
***********************************************************************
*  Licensed Materials - Property of IBM                               *
*                                                                     *
*  (C) Copyright IBM Corp. 2004, 2007  All Rights Reserved.           *
*                                                                     *
*  US Government Users Restricted Rights - Use, duplication or        *
*  disclosure restricted by GSA ADP Schedule Contract with            *
*  IBM Corp.                                                          *
***********************************************************************
***********************************************************************
*  (c) Copyright Rocket Software, Inc. 2020.                          *
*      All Rights Reserved.                                           *
***********************************************************************

/* DELETE FROM KFWQUERY WHERE APPL="KMQ"; */
/* DELETE FROM KFWTMPLSIT WHERE TEMPLATE like "%kmq%" OR TEMPLATE like "%KMQ%"; */
/* DELETE FROM KFWTMPLSTA WHERE TEMPLATE like "%kmq%" OR TEMPLATE like "%KMQ%"; */

/* For CNP 180 should do deletes first to pick up query changes */
/* compatible with CNP 180 */


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QM_APAL';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QM_APQL';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QM_APTL';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCH_LH';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCHANIN';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMERRLOG';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMLHBM';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMLHLM';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMLHMM';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMSG_STAT';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMPS_LH';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_LH';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_CFBKUP';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_CFCONN';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_CFSTR';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_CHANS';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_QMGR';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QSG_QUEUES';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMACTLOG';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCHAN_ST';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCHANNEL';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQUEUE';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_QU_ST';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_HDL_ST';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCONNAPP';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCONNOBJ';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMLSSTATUS';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCURSTAT';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_DATA';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCH_DATA';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMDSPUSAGE';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMLHTM';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCH_MQTT';
DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.LH_SMDS';


/* Connect Product Provided Situations to CNP Navigation Tree */

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QM_APAL', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QM_APAL",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QM_APQL', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QM_APQL",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QM_APTL', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QM_APTL",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCH_LH', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCH_LH",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCHANIN','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCHANIN",21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMERRLOG','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMERRLOG",21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMLHBM',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMLHBM",19)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMLHLM',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMLHLM",19)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMLHMM',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMLHMM",19)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMMSG_STAT',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMMSG_STAT",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMPS_LH', 'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMPS_LH",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQ_LH',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQ_LH",19)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_CFBKUP',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_CFBKUP",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_CFCONN',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_CFCONN",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_CFSTR',   'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_CFSTR", 22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_CHANS',   'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_CHANS", 22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_QMGR',    'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_QMGR",  21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QSG_QUEUES',  'SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QSG_QUEUES",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMACTLOG','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMACTLOG",21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCHAN_ST','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCHAN_ST",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCHANNEL','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCHANNEL",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQUEUE','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQUEUE",20)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQ_QU_ST','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQ_QU_ST",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQ_HDL_ST','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQ_HDL_ST",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCONNAPP','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCONNAPP",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCONNOBJ','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCONNOBJ",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMLSSTATUS','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMLSSTATUS",23)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCURSTAT','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCURSTAT",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMQ_DATA','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMQ_DATA",21)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCH_DATA','SYSTEM.PARMA("HISTORY","IRA",3) SYSTEM.PARMA("INTERVAL","900000",10) SYSTEM.PARMA("NODELIST","*ALL",4) SYSTEM.PARMA("SITNAME","UADVISOR_KMQ_QMCH_DATA",22)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMDSPUSAGE','SYSTEM.PARMA("HISTORY","IRA",3)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMLHTM','SYSTEM.PARMA("HISTORY","IRA",3)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.QMCH_MQTT','SYSTEM.PARMA("HISTORY","IRA",3)');
INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ( 'KMQ.LH_SMDS','SYSTEM.PARMA("HISTORY","IRA",3)');


/* Application Debugging by TaskID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00030_13_129";

/* Application Debugging by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00050_13_124";

/* Application Debugging Trace */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00060_13_116";

/* Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00120_12_101";

/* Application Statistics Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00130_12_75";

/* Buffer Manager Performance Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00140_14_140";

/* Channel Definitions Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00170_7_44";

/* Channel Performance Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00230_5_29";

/* Cluster Queue Manager Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00250_8_51";

/* Dead-Letter Queues Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00270_10_59";

/* Dead-Letter Queue Messages */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00280_10_61";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Dead_Letter" AND
 TEMPLATE= "kmq.00280_10_61";
/*JPMC 66801*/
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00280_10_61' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00280_10_61';

/* Historical Application Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00330_12_100";

/* Historical Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00340_12_112";

/* Historical Buffer Pool Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00350_14_145";


/* Historical Log Manager Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00370_15_163";

/* Historical Message Manager Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00380_16_168";

/* Historical Page Set Statistics */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00390_14_149";

/* Historical Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00410_12_98";

/* Historical Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00420_12_88";

/* Historical Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00470_12_90";

/* Historical Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00480_4_27";

/* Message Descriptor */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00570_10_63";

/* MQSeries Events */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_MQ_Channel_Stopped" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Queue_Depth_High" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Queue_Full" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Queue_Service_Int_High" AND
 TEMPLATE= "kmq.00595_2_7";
/*JPMC 66801*/
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00595_2_7' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00595_2_7';

/* Queue Messages */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00600_11_70";


/* Page Set Statistics Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00660_17_170";

/* Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00670_12_91";

/* Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00680_12_81";

/* Queue Definitions Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00710_6_37";

/* Queue Manager Parameters */
/* 10-11-2005 09:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00720_1_4";

/* Queue Manager System Parameters */
/* 12-30-2002 19:13:45 */
DELETE FROM KFWQUERY WHERE ID="zKMQ.QMgr_System_Parameters";

/* Queue Manager System Log and Archive Parameters */
/* 12-30-2002 19:13:45 */
DELETE FROM KFWQUERY WHERE ID="zKMQ.QMgr_SysLog_Arch_Parameters";

/* Queue Statistics Summary */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00810_4_17";

/* Recent Application Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00840_12_99";

/* Recent Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00850_12_111";

/* Recent Buffer Pool Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00860_14_144";

/* Recent Channel Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00870_5_33";

/* Recent Log Manager Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00880_15_162";

/* Recent Message Manager Performance */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00890_16_167";

/* Recent Page Set Statistics */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00900_14_148";

/* Recent Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00920_12_97";

/* Recent Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00930_12_87";

/* Recent Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00980_12_89";

/* Recent Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.00990_4_26";

/* Trace Detail Parameters */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.01050_13_118";

/* Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.01100_12_79";

/* Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
DELETE FROM KFWQUERY WHERE ID= "kmq.01110_4_24";

/* Delete/Forward DLQ Messages */
/* 12-12-2002 16:20:32 */
DELETE FROM KFWQUERY WHERE ID= "DELETE_DLQ";
DELETE FROM KFWQUERY WHERE ID= "FWD_DLQ_MSSG";


/* Start kmq.00030_13_129 */
/* Application Debugging by TaskID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00030_13_129",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Debugging by TaskID",
"Application Debugging by TaskID Query",
"Candle",
"1001019081525000",
"table1.name=QM_DETS@tableCount=1@table1.column1.name=TASKID@table1.colu
mn2.name=TASKNAME@table1.column3.name=COUNT@table1.column4.name=APPLID@t
able1.column5.name=APPLTYPE@table1.column6.name=TRANPGM@table1.column7.n
ame=QMNAME@table1.column8.name=HOST_NAME@table1.column9.name=ORIGINNODE@
table1.columnCount=9@at=$THRUNODE$@filter1.column=QM_DETS.ORIGINNODE@fil
ter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.colu
mn=QM_DETS.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.
connector=AND@filter3.column=QM_DETS.APPLTYPE@filter3.operator=EQ@filter
3.value=$TheApplType$@filter3.connector=AND@filter4.column=QM_DETS.TRANP
GM@filter4.operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@
filterCount=4@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@pro
perty1.name=-1021A@property1.value=kmq.ApplicationDebuggingbyTaskID@prop
ertyCount=1@history=F@"
);

/* Start kmq.00050_13_124 */
/* Application Debugging by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00050_13_124",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Debugging by Tran/Pgm",
"Application Debugging by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_DETS@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=COUNT@table1.column3.name=APPLID@table1.column4.name=APPLTYPE@
table1.column5.name=QMNAME@table1.column6.name=HOST_NAME@table1.column7.
name=ORIGINNODE@table1.columnCount=7@at=$THRUNODE$@filter1.column=QM_DET
S.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=
AND@filter2.column=QM_DETS.APPLID@filter2.operator=EQ@filter2.value=$The
ApplID$@filter2.connector=AND@filter3.column=QM_DETS.APPLTYPE@filter3.op
erator=EQ@filter3.value=$TheApplType$@filter3.connector=AND@filterCount=
3@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=
-1021A@property1.value=kmq.ApplicationDebuggingbyTranPgm@propertyCount=1
@history=F@"
);

/* Start kmq.00060_13_116 */
/* Application Debugging Trace */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00060_13_116",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Debugging Trace",
"Application Debugging Trace Query",
"Candle",
"1001019081525000",
"table1.name=QM_DETR@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=APPLID@table1.column3.name=APPLTYPE@table1.column4.name=TASKID
@table1.column5.name=TASKNAME@table1.column6.name=DATETIME@table1.column
7.name=MQICALL@table1.column8.name=OBJECTNAME@table1.column9.name=OBJECT
TYPE@table1.column10.name=OBJHANDLE@table1.column11.name=IMPORTOPT@table
1.column12.name=COMPCODE@table1.column13.name=REASONCODE@table1.column14
.name=USERID@table1.column15.name=QMNAME@table1.column16.name=HOST_NAME@
table1.column17.name=ORIGINNODE@table1.columnCount=17@at=$THRUNODE$@filt
er1.column=QM_DETR.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilter1.connector=AND@filter2.column=QM_DETR.QMNAME@filter2.operator=EQ@f
ilter2.value=$QMgrName$@filter2.connector=AND@filter3.column=QM_DETR.DAT
ETIME@filter3.operator=GE@filter3.value=$TraceDateAndTimeStart$@filter3.
connector=AND@filter4.column=QM_DETR.DATETIME@filter4.operator=LE@filter
4.value=$TraceDateAndTimeEnd$@filter4.connector=AND@filter5.column=QM_DE
TR.APPLID@filter5.operator=EQ@filter5.value=$TheApplID$@filter5.connecto
r=AND@filter6.column=QM_DETR.TRANPGM@filter6.operator=EQ@filter6.value=$
TheTranPgm$@filter6.connector=AND@filter7.column=QM_DETR.TASKID@filter7.
operator=EQ@filter7.value=$TheTaskID$@filter7.connector=AND@filterCount=
7@parma1.value='TIMEOUT','600',3@parma2.value='KMQROWL','$NumberOfTraceE
ntries$',4@parmaCount=2@readonly=T@property1.name=-1021A@property1.value
=kmq.ApplicationDebuggingTrace@propertyCount=1@history=F@"
);


/* Start kmq.00120_12_101 */
/* Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00120_12_101",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Statistics by Tran/Pgm",
"Application Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTI@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=APPLID@table1.column3.name=DEFSTATE@table1.column4.name=APPLTY
PE@table1.column5.name=CNTTASKID@table1.column6.name=COUNTOFQS@table1.co
lumn7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=MSGS
BROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAVG@ta
ble1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1.col
umn14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16.nam
e=OPENRATE@table1.column17.name=PERAPIFAIL@table1.column18.name=QMNAME@t
able1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.col
umnCount=20@at=$THRUNODE$@filter1.column=QM_APTI.ORIGINNODE@filter1.oper
ator=EQ@filter1.value=$NODE$@filter1.connector=AND@filterCount=1@parma1.
value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@pr
operty1.value=kmq.ApplicationStatisticsbyTranPgm@propertyCount=1@history
=F@"
);

/* Start kmq.00130_12_75 */
/* Application Statistics Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00130_12_75",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Application Statistics Summary",
"Application Statistics Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=TYPE@table1.column4.name=APPLIDC
NT@table1.column5.name=TRANPGMCNT@table1.column6.name=APQUEUECNT@table1.
column7.name=APTASKCNT@table1.column8.name=ORIGINNODE@table1.columnCount
=8@at=$THRUNODE$@filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@
filter1.value=$NODE$@filter1.connector=AND@filter2.column=QMANAGER.TYPE@
filter2.operator=EQ@filter2.value=M@filter2.connector=AND@filterCount=2@
parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1
021A@property1.value=kmq.ApplicationStatisticsSummary@propertyCount=1@hi
story=F@"
);

/* Start kmq.00140_14_140 */
/* Buffer Manager Performance Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00140_14_140",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Buffer Manager Performance Summary",
"Buffer Manager Performance Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=BM_POOL_C@table1.column4.name=BM
_LBA_P@table1.column5.name=BM_LBA_C@table1.column6.name=BM_NOBUF_C@table
1.column7.name=BM_SSPST_C@table1.column8.name=BM_GPR_IOP@table1.column9.
name=BM_GPR_NBP@table1.column10.name=TYPE@table1.column11.name=ORIGINNOD
E@table1.columnCount=11@at=$THRUNODE$@filter1.column=QMANAGER.ORIGINNODE
@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.
column=QMANAGER.TYPE@filter2.operator=EQ@filter2.value=M@filter2.connect
or=AND@filterCount=2@parma1.value='TIMEOUT','600',3@parmaCount=1@readonl
y=T@property1.name=-1021A@property1.value=kmq.BufferManagerPerformanceSu
mmary@propertyCount=1@history=F@"
);


/* Start kmq.00170_7_44 */
/* Channel Definitions Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00170_7_44",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Channel Definitions Summary",
"Channel Definitions Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=CH_TACT@table1.column4.name=CH_T
INACT@table1.column5.name=CH_RECVACT@table1.column6.name=CH_RECVINA@tabl
e1.column7.name=CH_SENDACT@table1.column8.name=CH_SENDINA@table1.column9
.name=CH_REQACT@table1.column10.name=CH_REQINA@table1.column11.name=CH_S
ERVACT@table1.column12.name=CH_SERVINA@table1.column13.name=CH_AUTOCL@ta
ble1.column14.name=ORIGINNODE@table1.columnCount=14@at=$THRUNODE$@filter
1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@fi
lter1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCo
unt=1@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefini
tionsSummary@propertyCount=1@history=F@"
);


/* Start kmq.00230_5_29 */
/* Channel Performance Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00230_5_29",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Channel Performance Summary",
"Channel Performance Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=CH_TDOUBT@table1.column4.name=CH
_TACT@table1.column5.name=CH_TINACT@table1.column6.name=CH_RECVACT@table
1.column7.name=CH_RECVINA@table1.column8.name=CH_SENDACT@table1.column9.
name=CH_SENDINA@table1.column10.name=CH_REQACT@table1.column11.name=CH_R
EQINA@table1.column12.name=CH_SERVACT@table1.column13.name=CH_SERVINA@ta
ble1.column14.name=CH_AUTOCL@table1.column15.name=ORIGINNODE@table1.colu
mnCount=15@at=$THRUNODE$@filter1.column=QMANAGER.ORIGINNODE@filter1.oper
ator=EQ@filter1.value=$NODE$@filter1.connector=AND@filterCount=1@parma1.
value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@pr
operty1.value=kmq.ChannelPerformanceSummary@propertyCount=1@history=F@"
);


/* Start kmq.00250_8_51 */
/* Cluster Queue Manager Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00250_8_51",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Cluster Queue Manager Summary",
"Cluster Queue Manager Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=CH_AUTOCL@table1.column4.name=CH
_CLUSASN@table1.column5.name=CH_CLUSESN@table1.column6.name=CH_CLUSRCV@t
able1.column7.name=ORIGINNODE@table1.columnCount=7@at=$THRUNODE$@filter1
.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@fil
ter1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCou
nt=1@readonly=T@property1.name=-1021A@property1.value=kmq.ClusterQueueMa
nagerSummary@propertyCount=1@history=F@"
);

/* Start kmq.00270_10_59 */
/* Dead-Letter Queues Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00270_10_59",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Dead-Letter Queues Summary",
"Dead-Letter Queues Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=STATUS@table1.column4.name=DLQ_N
AME@table1.column5.name=DLQ_DEPTH@table1.column6.name=DLQ_MAXDP@table1.c
olumn7.name=MSGSECURE@table1.column8.name=ORIGINNODE@table1.columnCount=
8@at=$THRUNODE$@filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@f
ilter1.value=$NODE$@filter1.connector=AND@filter2.column=QMANAGER.MSGSEC
URE@filter2.operator=EQ@filter2.value=N@filter2.connector=AND@filterCoun
t=2@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.nam
e=-1021A@property1.value=kmq.Dead-LetterQueuesSummary@propertyCount=1@hi
story=F@"
);

/* Start kmq.00280_10_61 */
/* Dead-Letter Queue Messages */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00280_10_61",
"KMQ",
"0004000000000000000000000000000003000000000",
"D",
"Dead-Letter Queue Messages",
"Dead-Letter Queue Messages Query",
"Candle",
"1001019081525000",
"table1.name=QMMSG_SUM@tableCount=1@table1.column1.name=DEST_QMGR@table1
.column2.name=DEST_QNAME@table1.column3.name=MQMD_CRC@table1.column4.nam
e=DLQ_REASON@table1.column5.name=SEGMENT@table1.column6.name=LENGTH@tabl
e1.column7.name=DLQ_APTYPE@table1.column8.name=DLQ_APNAME@table1.column9
.name=DLQ_DT_TIM@table1.column10.name=APPLTYPE@table1.column11.name=APPL
NAME@table1.column12.name=PUT_DT_TIM@table1.column13.name=GROUPID@table1
.column14.name=STATUS@table1.column15.name=MSGID@table1.column16.name=CO
RRELID@table1.column17.name=QNAME@table1.column18.name=QMNAME@table1.col
umn19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.columnCount=
20@at=$THRUNODE$@filter1.column=QMMSG_SUM.ORIGINNODE@filter1.operator=EQ
@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QMMSG_SUM.CMW
UID@filter2.operator=EQ@filter2.value=$encryptedLogonUserId$@filter2.con
nector=AND@filterCount=2@parma1.value='SNAPSHOT','SNAPSHOT',8@parma2.val
ue='TIMEOUT','600',3@parmaCount=2@readonly=T@property1.name=-1021A@prope
rty1.value=kmq.DeadLetterQueueMessages@propertyCount=1@history=F@"
);

INSERT INTO KFWTMPL
(
AFFINITIES,
AREA,
ATTRIBS,
LSTDATE,
LSTUSRPRF,
NAME,
TEXT
)
VALUES
(
"0004000000000000000000000000000003000000000",
32,
259,
"1001019081525000",
"_ KCJ",
"kmq.00280_10_61",
"Dead-Letter Queue Messages"
);
/*JPMC 66801*/
INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00280_10_61',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00280_10_61',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00280_10_61',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00280_10_61',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00280_10_61',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00280_10_61',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00280_10_61',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00280_10_61',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00280_10_61',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00280_10_61',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00280_10_61',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00280_10_61',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00280_10_61',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00280_10_61',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00280_10_61',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00280_10_61',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00280_10_61',
   256
);

/* Dead-Letter Queue Messages Workspace */

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Dead_Letter",
"Warning",
"kmq.00280_10_61",
0
);

/* Start kmq.00330_12_100 */
/* Historical Application Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00330_12_100",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Application Statistics by ApplID",
"Historical Application Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APAL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=CNTTASKID@table1.column4.name
=CNTTRANPGM@table1.column5.name=COUNTOFQS@table1.column6.name=MSGSPUT@ta
ble1.column7.name=MSGSREAD@table1.column8.name=MSGSBROWSD@table1.column9
.name=INSIZEAVG@table1.column10.name=OUTSIZEAVG@table1.column11.name=AVG
MQGTIME@table1.column12.name=AVGMQPTIME@table1.column13.name=AVGMQTIME@t
able1.column14.name=AVGAPPTIME@table1.column15.name=APPLID@table1.column
16.name=APPLTYPE@table1.column17.name=QMNAME@table1.column18.name=HOST_N
AME@table1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@
filter1.column=QM_APAL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NOD
E$@filter1.connector=AND@filter2.column=QM_APAL.APPLID@filter2.operator=
EQ@filter2.value=$TheApplID$@filter2.connector=AND@filter3.column=QM_APA
L.APPLTYPE@filter3.operator=EQ@filter3.value=$TheApplType$@filter3.conne
ctor=AND@filterCount=3@parma1.value='TIMEOUT','600',3@parmaCount=1@reado
nly=T@property1.name=-1021A@property1.value=kmq.HistoricalApplicationSta
tisticsbyApplID@propertyCount=1@history=F@"
);

/* Start kmq.00340_12_112 */
/* Historical Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00340_12_112",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Application Statistics by Tran/Pgm",
"Historical Application Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=CNTTASKID@table1.column4.name
=COUNTOFQS@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@tabl
e1.column7.name=MSGSBROWSD@table1.column8.name=INSIZEAVG@table1.column9.
name=OUTSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AVG
MQPTIME@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@t
able1.column14.name=OPENRATE@table1.column15.name=PERAPIFAIL@table1.colu
mn16.name=TRANPGM@table1.column17.name=APPLID@table1.column18.name=APPLT
YPE@table1.column19.name=QMNAME@table1.column20.name=HOST_NAME@table1.co
lumn21.name=ORIGINNODE@table1.columnCount=21@at=$THRUNODE$@filter1.colum
n=QM_APTL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.co
nnector=AND@filter2.column=QM_APTL.APPLID@filter2.operator=EQ@filter2.va
lue=$TheApplID$@filter2.connector=AND@filter3.column=QM_APTL.APPLTYPE@fi
lter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AND@filt
er4.column=QM_APTL.TRANPGM@filter4.operator=EQ@filter4.value=$TheTranPgm
$@filter4.connector=AND@filterCount=4@parma1.value='TIMEOUT','600',3@par
maCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.Historica
lApplicationStatisticsbyTranPgm@propertyCount=1@history=F@"
);

/* Start kmq.00350_14_145 */
/* Historical Buffer Pool Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00350_14_145",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Buffer Pool Performance",
"Historical Buffer Pool Performance Query",
"Candle",
"1001019081525000",
"table1.name=QMLHBM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=INT_TIMEC@table1.column3.name=TOTAL_BUFS@table1.column4.name
=AVAIL_BUFS@table1.column5.name=AVAIL_PCT@table1.column6.name=LOW_AVAIL@
table1.column7.name=NO_AVAIL_C@table1.column8.name=SSP_STRT_C@table1.col
umn9.name=GPR_IO_P@table1.column10.name=GPR_NOBF_P@table1.column11.name=
CNT_UP_WRT@table1.column12.name=PCT_UP_WRT@table1.column13.name=DA_PGRD_
R@table1.column14.name=DA_PGWR_R@table1.column15.name=ASP_STRT_C@table1.
column16.name=PAGESETS@table1.column17.name=QUEUES@table1.column18.name=
POOL_ID@table1.column19.name=QMNAME@table1.column20.name=HOST_NAME@table
1.column21.name=ORIGINNODE@table1.columnCount=21@at=$THRUNODE$@filter1.c
olumn=QMLHBM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1
.connector=AND@filter2.column=QMLHBM.POOL_ID@filter2.operator=EQ@filter2
.value=$ThePoolID$@filter2.connector=AND@filterCount=2@parma1.value='TIM
EOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.va
lue=kmq.HistoricalBufferPoolPerformance@propertyCount=1@history=F@"
);

/* Start kmq.00370_15_163 */
/* Historical Log Manager Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00370_15_163",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Log Manager Performance",
"Historical Log Manager Performance Query",
"Candle",
"1021218101807000",
"table1.name=QMLHLM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=INT_TIMEC@table1.column3.name=LM_NOBFW_C@table1.column4.name
=LM_RLDLY_P@table1.column5.name=LM_RDLOG_R@table1.column6.name=LM_STG_RL
P@table1.column7.name=LM_ACT_RLP@table1.column8.name=LM_ARC_RLP@table1.c
olumn9.name=LM_WRLOG_R@table1.column10.name=LM_W_WLP@table1.column11.nam
e=LM_N_WLP@table1.column12.name=LM_F_WLP@table1.column13.name=LM_SUSPEND
@table1.column14.name=LM_QUIESCE@table1.column15.name=LM_PCTFULL@table1.
column16.name=LM_DSNAME@table1.column17.name=LM_OFFSTAT@table1.column18.
name=LM_FULLOFF@table1.column19.name=LM_LOGAVAL@table1.column20.name=LM_
CHKPNT@table1.column21.name=LM_RDMAX@table1.column22.name=LM_RDUR@table1
.column23.name=LM_THRW@table1.column24.name=LM_PAGEIN@table1.column25.na
me=LM_WRSUSP@table1.column26.name=LM_TPMNT@table1.column27.name=LM_FAILT
MP@table1.column28.name=LM_BTAPE@table1.column29.name=LM_MTAPEP@table1.c
olumn30.name=QMNAME@table1.column31.name=HOST_NAME@table1.column32.name=
ORIGINNODE@table1.columnCount=32@at=$THRUNODE$@filter1.column=QMLHLM.ORI
GINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@f
ilterCount=1@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@prop
erty1.name=-1021A@property1.value=kmq.HistoricalLogManagerPerformance@pr
opertyCount=1@history=F@"
);

/* Start kmq.00380_16_168 */
/* Historical Message Manager Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00380_16_168",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Message Manager Performance",
"Historical Message Manager Performance Query",
"Candle",
"1001019081525000",
"table1.name=QMLHMM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=INT_TIMEC@table1.column3.name=MM_OPEN_R@table1.column4.name=
MM_CLOSE_R@table1.column5.name=MM_GET_R@table1.column6.name=MM_PUT_R@tab
le1.column7.name=MM_PUT1_R@table1.column8.name=MM_INQ_R@table1.column9.n
ame=MM_SET_R@table1.column10.name=MM_CLHAN_R@table1.column11.name=QMNAME
@table1.column12.name=HOST_NAME@table1.column13.name=ORIGINNODE@table1.c
olumnCount=13@at=$THRUNODE$@filter1.column=QMLHMM.ORIGINNODE@filter1.ope
rator=EQ@filter1.value=$NODE$@filter1.connector=AND@filterCount=1@parma1
.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@p
roperty1.value=kmq.HistoricalMessageManagerPerformance@propertyCount=1@h
istory=F@"
);

/* Start kmq.00390_14_149 */
/* Historical Page Set Statistics */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00390_14_149",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Page Set Statistics",
"Historical Page Set Statistics Query",
"Candle",
"1001019081525000",
"table1.name=QMPS_LH@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=STATUS@table1.column4.name=DA
TA_PAGES@table1.column5.name=PCT_IN_USE@table1.column6.name=PERSIST_PG@t
able1.column7.name=NONPER_PG@table1.column8.name=EXTENTS@table1.column9.
name=RES_EXTENT@table1.column10.name=BUFF_INUSE@table1.column11.name=PCT
_BUFFS@table1.column12.name=QUEUES@table1.column13.name=MESSAGES@table1.
column14.name=PAGESET_ID@table1.column15.name=QMNAME@table1.column16.nam
e=HOST_NAME@table1.column17.name=ORIGINNODE@table1.columnCount=17@at=$TH
RUNODE$@filter1.column=QMPS_LH.ORIGINNODE@filter1.operator=EQ@filter1.va
lue=$NODE$@filter1.connector=AND@filter2.column=QMPS_LH.PAGESET_ID@filte
r2.operator=EQ@filter2.value=$PageSetID$@filter2.connector=AND@filterCou
nt=2@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.na
me=-1021A@property1.value=kmq.HistoricalPageSetStatistics@propertyCount=
1@history=F@"
);

/* Start kmq.00410_12_98 */
/* Historical Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00410_12_98",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Queue Access Statistics by ApplID",
"Historical Queue Access Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=MSGSPUT@table1.column4.name=M
SGSREAD@table1.column5.name=MSGSBROWSD@table1.column6.name=OPENRATE@tabl
e1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9.
name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AVG
MQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=REMOTEQMGR@t
able1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column16
.name=TRANPGM@table1.column17.name=QNAME@table1.column18.name=QMNAME@tab
le1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.colum
nCount=20@at=$THRUNODE$@filter1.column=QM_APQL.ORIGINNODE@filter1.operat
or=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_APQL.
APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connector=A
ND@filter3.column=QM_APQL.APPLTYPE@filter3.operator=EQ@filter3.value=$Th
eApplType$@filter3.connector=AND@filter4.column=QM_APQL.QNAME@filter4.op
erator=EQ@filter4.value=$QueueName$@filter4.connector=AND@filter5.column
=QM_APQL.TRANPGM@filter5.operator=EQ@filter5.value=$TheTranPgm$@filter5.
connector=AND@filter6.column=QM_APQL.REMOTEQMGR@filter6.operator=EQ@filt
er6.value=$RemoteQMgrName$@filter6.connector=AND@filterCount=6@parma1.va
lue='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@prop
erty1.value=kmq.HistoricalQueueAccessStatisticsbyApplID@propertyCount=1@
history=F@"
);

/* Start kmq.00420_12_88 */
/* Historical Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00420_12_88",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Queue Access Statistics by Tran/Pgm",
"Historical Queue Access Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=MSGSPUT@table1.column4.name=M
SGSREAD@table1.column5.name=MSGSBROWSD@table1.column6.name=OPENRATE@tabl
e1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9.
name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AVG
MQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=REMOTEQMGR@t
able1.column14.name=TRANPGM@table1.column15.name=APPLID@table1.column16.
name=APPLTYPE@table1.column17.name=QNAME@table1.column18.name=QMNAME@tab
le1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.colum
nCount=20@at=$THRUNODE$@filter1.column=QM_APQL.ORIGINNODE@filter1.operat
or=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_APQL.
APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connector=A
ND@filter3.column=QM_APQL.APPLTYPE@filter3.operator=EQ@filter3.value=$Th
eApplType$@filter3.connector=AND@filter4.column=QM_APQL.TRANPGM@filter4.
operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@filter5.col
umn=QM_APQL.QNAME@filter5.operator=EQ@filter5.value=$QueueName$@filter5.
connector=AND@filter6.column=QM_APQL.REMOTEQMGR@filter6.operator=EQ@filt
er6.value=$RemoteQMgrName$@filter6.connector=AND@filterCount=6@parma1.va
lue='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@prop
erty1.value=kmq.HistoricalQueueAccessStatisticsbyTranPgm@propertyCount=1
@history=F@"
);

/* Start kmq.00470_12_90 */
/* Historical Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00470_12_90",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Tran/Pgm Statistics by ApplID",
"Historical Tran/Pgm Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=CNTTASKID@table1.column4.name
=COUNTOFQS@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@tabl
e1.column7.name=MSGSBROWSD@table1.column8.name=INSIZEAVG@table1.column9.
name=OUTSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AVG
MQPTIME@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@t
able1.column14.name=OPENRATE@table1.column15.name=PERAPIFAIL@table1.colu
mn16.name=TRANPGM@table1.column17.name=APPLID@table1.column18.name=APPLT
YPE@table1.column19.name=QMNAME@table1.column20.name=HOST_NAME@table1.co
lumn21.name=ORIGINNODE@table1.columnCount=21@at=$THRUNODE$@filter1.colum
n=QM_APTL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.co
nnector=AND@filter2.column=QM_APTL.APPLID@filter2.operator=EQ@filter2.va
lue=$TheApplID$@filter2.connector=AND@filter3.column=QM_APTL.APPLTYPE@fi
lter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AND@filt
er4.column=QM_APTL.TRANPGM@filter4.operator=EQ@filter4.value=$TheTranPgm
$@filter4.connector=AND@filterCount=4@parma1.value='TIMEOUT','600',3@par
maCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.Historica
lTranPgmStatisticsbyApplID@propertyCount=1@history=F@"
);

/* Start kmq.00480_4_27 */
/* Historical Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00480_4_27",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Historical Tran/Pgm Statistics by Queue",
"Historical Tran/Pgm Statistics by Queue Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQL@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=MSGSPUT@table1.column4.name=M
SGSREAD@table1.column5.name=MSGSBROWSD@table1.column6.name=OPENRATE@tabl
e1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9.
name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AVG
MQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=TRANPGM@tabl
e1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column16.na
me=QNAME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tabl
e1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1.
column=QM_APQL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filte
r1.connector=AND@filter2.column=QM_APQL.APPLID@filter2.operator=EQ@filte
r2.value=$ApplID$@filter2.connector=AND@filter3.column=QM_APQL.APPLTYPE@
filter3.operator=EQ@filter3.value=$ApplType$@filter3.connector=AND@filte
r4.column=QM_APQL.TRANPGM@filter4.operator=EQ@filter4.value=$TranPgm$@fi
lter4.connector=AND@filter5.column=QM_APQL.QNAME@filter5.operator=EQ@fil
ter5.value=$QueueName$@filter5.connector=AND@filter6.column=QM_APQL.QMNA
ME@filter6.operator=EQ@filter6.value=$QMgrName$@filter6.connector=AND@fi
lterCount=6@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@prope
rty1.name=-1021A@property1.value=kmq.HistoricalTranPgmStatisticsbyQueue@
propertyCount=1@history=F@"
);

/* Start kmq.00570_10_63 */
/* Message Descriptor */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00570_10_63",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Message Descriptor",
"Message Descriptor Query",
"Candle",
"1001019081525000",
"table1.name=QMMSG_DET@tableCount=1@table1.column1.name=PARM_NAME@table1
.column2.name=PARM_VALUE@table1.column3.name=PARM_TYPE@table1.column4.na
me=STATUS@table1.column5.name=MSGID@table1.column6.name=CORRELID@table1.
column7.name=MQMD_CRC@table1.column8.name=QNAME@table1.column9.name=QMNA
ME@table1.column10.name=HOST_NAME@table1.column11.name=ORIGINNODE@table1
.columnCount=11@at=$THRUNODE$@filter1.column=QMMSG_DET.ORIGINNODE@filter
1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=
QMMSG_DET.QNAME@filter2.operator=EQ@filter2.value=$QueueName$@filter2.co
nnector=AND@filter3.column=QMMSG_DET.MSGID@filter3.operator=EQ@filter3.v
alue=$MessageID$@filter3.connector=AND@filter4.column=QMMSG_DET.CORRELID
@filter4.operator=EQ@filter4.value=$CorrelationID$@filter4.connector=AND
@filter5.column=QMMSG_DET.MQMD_CRC@filter5.operator=EQ@filter5.value=$Me
ssageTag$@filter5.connector=AND@filter6.column=QMMSG_DET.CMWUID@filter6.
operator=EQ@filter6.value=$encryptedLogonUserId$@filter6.connector=AND@f
ilterCount=6@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@prop
erty1.name=-1021A@property1.value=kmq.MessageDescriptor@propertyCount=1@
history=F@"
);


/* Start kmq.00595_2_7 */
/* MQSeries Events */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00595_2_7",
"KMQ",
"0004000000000000000000000000000003000000000",
"D",
"MQSeries Events",
"MQSeries Events Query",
"Candle",
"1001019081525000",
"table1.name=QMEVENTC@tableCount=1@table1.column1.name=EVDAT_TIME@table1
.column2.name=EVENT_NAME@table1.column3.name=ORIG_QMGR@table1.column4.na
me=ORIG_HOST@table1.column5.name=EV_RESRC@table1.column6.name=EVENT_ID@t
able1.column7.name=QMNAME@table1.column8.name=HOST_NAME@table1.column9.n
ame=ORIGINNODE@table1.columnCount=9@at=$THRUNODE$@filter1.column=QMEVENT
C.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=
AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T
@property1.name=-1021A@property1.value=kmq.MQSeriesEvents@propertyCount=
1@history=F@"
);
INSERT INTO KFWTMPL
(
AFFINITIES,
AREA,
ATTRIBS,
LSTDATE,
LSTUSRPRF,
NAME,
TEXT
)
VALUES
(
"0004000000000000000000000000000003000000000",
32,
259,
"1001019081525000",
"_ KCJ",
"kmq.00595_2_7",
"MQSeries Events"
);
/*JPMC 66801*/
INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00595_2_7',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00595_2_7',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00595_2_7',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00595_2_7',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00595_2_7',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00595_2_7',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00595_2_7',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00595_2_7',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00595_2_7',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00595_2_7',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00595_2_7',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00595_2_7',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00595_2_7',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00595_2_7',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00595_2_7',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00595_2_7',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00595_2_7',
   256
);

/* MQSeries Events Workspace */

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_MQ_Channel_Stopped",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Queue_Full",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Queue_Depth_High",
"Warning",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Queue_Service_Int_High",
"Warning",
"kmq.00595_2_7",
0
);

/* added by Rico for UB-01 */
/* totally 9 records       */
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Authority_Problem" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Inhibit_Problem" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Conversion_Error" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Channel_SSL_Error" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Alias_Queue_Problem" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Local_Object_Unknown" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Remote_Queue_Problem" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Remote_Queue_Error" AND
 TEMPLATE= "kmq.00595_2_7";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_Channel_Autodef_Error" AND
 TEMPLATE= "kmq.00595_2_7";
   
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Authority_Problem",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Inhibit_Problem",
"Warning",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Conversion_Error",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Channel_SSL_Error",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Alias_Queue_Problem",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Local_Object_Unknown",
"Warning",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Remote_Queue_Problem",
"Warning",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Remote_Queue_Error",
"Critical",
"kmq.00595_2_7",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_Channel_Autodef_Error",
"Critical",
"kmq.00595_2_7",
0
);
/* end of adding for UB-01 */

/* Start kmq.00600_11_70 */
/* Queue Messages */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00600_11_70",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Messages",
"Queue Messages Query",
"Candle",
"1001019081525000",
"table1.name=QMMSG_SUM@tableCount=1@table1.column1.name=MQMD_CRC@table1.
column2.name=TYPE@table1.column3.name=LENGTH@table1.column4.name=EXPIRAT
ION@table1.column5.name=PRIORITY@table1.column6.name=PERSIST@table1.colu
mn7.name=SEGMENT@table1.column8.name=BACKOUTCNT@table1.column9.name=APPL
TYPE@table1.column10.name=APPLNAME@table1.column11.name=PUT_DT_TIM@table
1.column12.name=GROUPID@table1.column13.name=CHCORRELID@table1.column14.
name=STATUS@table1.column15.name=MSGID@table1.column16.name=CORRELID@tab
le1.column17.name=QNAME@table1.column18.name=QMNAME@table1.column19.name
=HOST_NAME@table1.column20.name=ORIGINNODE@table1.columnCount=20@at=$THR
UNODE$@filter1.column=QMMSG_SUM.ORIGINNODE@filter1.operator=EQ@filter1.v
alue=$NODE$@filter1.connector=AND@filter2.column=QMMSG_SUM.QNAME@filter2
.operator=EQ@filter2.value=$QueueName$@filter2.connector=AND@filter3.col
umn=QMMSG_SUM.CMWUID@filter3.operator=EQ@filter3.value=$encryptedLogonUs
erId$@filter3.connector=AND@filterCount=3@parma1.value='SNAPSHOT','SNAPS
HOT',8@parma2.value='TIMEOUT','600',3@parmaCount=2@readonly=T@property1.
name=-1021A@property1.value=kmq.QueueMessages@propertyCount=1@history=F@
"
);

/* Start kmq.00660_17_170 */
/* Page Set Statistics Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00660_17_170",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Page Set Statistics Summary",
"Page Set Statistics Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=PS_NUM_PSE@table1.column4.name=P
S_NA_PSET@table1.column5.name=PS_FULL_PS@table1.column6.name=PS_AVGUSEP@
table1.column7.name=PS_HIUSE_P@table1.column8.name=PS_AVG_EXT@table1.col
umn9.name=PS_HI_EXT@table1.column10.name=PS_AVG_PG@table1.column11.name=
TYPE@table1.column12.name=ORIGINNODE@table1.columnCount=12@at=$THRUNODE$
@filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter1.connector=AND@filter2.column=QMANAGER.TYPE@filter2.operator
=EQ@filter2.value=M@filter2.connector=AND@filterCount=2@parma1.value='TI
MEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.v
alue=kmq.PageSetStatisticsSummary@propertyCount=1@history=F@"
);

/* Start kmq.00670_12_91 */
/* Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00670_12_91",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Access Statistics by ApplID",
"Queue Access Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQU@tableCount=1@table1.column1.name=QNAME@table1.colum
n2.name=REMOTEQMGR@table1.column3.name=TRANPGM@table1.column4.name=MSGSP
UT@table1.column5.name=MSGSREAD@table1.column6.name=MSGSBROWSD@table1.co
lumn7.name=OPENRATE@table1.column8.name=INSIZEAVG@table1.column9.name=OU
TSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AVGMQPTIME
@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@table1.c
olumn14.name=REMOTEORGN@table1.column15.name=APPLID@table1.column16.name
=APPLTYPE@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQU.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQU.APPLTYPE@filter2.operator=EQ@fi
lter2.value=$TheApplType$@filter2.connector=AND@filter3.column=QM_APQU.A
PPLID@filter3.operator=EQ@filter3.value=$TheApplID$@filter3.connector=AN
D@filterCount=3@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@p
roperty1.name=-1021A@property1.value=kmq.QueueAccessStatisticsbyApplID@p
ropertyCount=1@history=F@"
);

/* Start kmq.00680_12_81 */
/* Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00680_12_81",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Access Statistics by Tran/Pgm",
"Queue Access Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQU@tableCount=1@table1.column1.name=QNAME@table1.colum
n2.name=REMOTEQMGR@table1.column3.name=MSGSPUT@table1.column4.name=MSGSR
EAD@table1.column5.name=MSGSBROWSD@table1.column6.name=OPENRATE@table1.c
olumn7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9.name
=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AVGMQTI
ME@table1.column12.name=AVGAPPTIME@table1.column13.name=REMOTEORGN@table
1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column16.nam
e=TRANPGM@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQU.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQU.APPLID@filter2.operator=EQ@filt
er2.value=$TheApplID$@filter2.connector=AND@filter3.column=QM_APQU.APPLT
YPE@filter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AN
D@filter4.column=QM_APQU.TRANPGM@filter4.operator=EQ@filter4.value=$TheT
ranPgm$@filter4.connector=AND@filterCount=4@parma1.value='TIMEOUT','600'
,3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.Que
ueAccessStatisticsbyTranPgm@propertyCount=1@history=F@"
);

/* Start kmq.00710_6_37 */
/* Queue Definitions Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00710_6_37",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Definitions Summary",
"Queue Definitions Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=Q_TOTAL@table1.column4.name=Q_LO
CAL@table1.column5.name=Q_REMOTE@table1.column6.name=Q_ALIAS@table1.colu
mn7.name=Q_XMIT@table1.column8.name=Q_PREDEF@table1.column9.name=Q_PERM_
DYN@table1.column10.name=Q_TEMP_DYN@table1.column11.name=Q_CLUSTER@table
1.column12.name=ORIGINNODE@table1.columnCount=12@at=$THRUNODE$@filter1.c
olumn=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filte
r1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCount
=1@readonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions
Summary@propertyCount=1@history=F@"
);

/* Start zKMQ.QMgr_System_Parameters */
/* Queue Manager System Parameters */
/* 12-30-2002 19:13:45 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"zKMQ.QMgr_System_Parameters",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Manager System Parameters",
"Queue Manager System Parameters Query",
"Candle",
"1021230191345000",
"table1.name=QMAN_DEF@tableCount=1@table1.column1.name=PARM_NAME@table1.
column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.nam
e=QMNAME@table1.column5.name=HOST_NAME@table1.column6.name=ORIGINNODE@ta
ble1.column7.name=PARM_TYPE@table1.column8.name=REPOSNL@table1.column9.n
ame=GROUPTYPE@table1.column10.name=UPARM_VAL@table1.columnCount=10@at=$T
HRUNODE$@filter1.column=QMAN_DEF.ORIGINNODE@filter1.operator=EQ@filter1.
value=$NODE$@filter1.connector=AND@filter2.column=QMAN_DEF.QMNAME@filter
2.operator=EQ@filter2.value=$QMgrName$@filter2.connector=AND@filter3.col
umn=QMAN_DEF.GROUPTYPE@filter3.operator=EQ@filter3.value=2@filter3.conne
ctor=AND@filterCount=3@parma1.value='TIMEOUT','600',3@parmaCount=1@reado
nly=T@property1.name=-1021A@property1.value=kmq.QueueManagerParameters@p
ropertyCount=1@history=F@"
);

/* Start zKMQ.QMgr_SysLog_Arch_Parameters */
/* Queue Manager System Log and Archive Parameters */
/* 12-30-2002 19:13:45 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"zKMQ.QMgr_SysLog_Arch_Parameters",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Manager System Log and Archive Parameters",
"Queue Manager System Log and Archive Parameters Query",
"Candle",
"1021230191345000",
"table1.name=QMAN_DEF@tableCount=1@table1.column1.name=PARM_NAME@table1.
column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.nam
e=QMNAME@table1.column5.name=HOST_NAME@table1.column6.name=ORIGINNODE@ta
ble1.column7.name=PARM_TYPE@table1.column8.name=REPOSNL@table1.column9.n
ame=GROUPTYPE@table1.column10.name=UPARM_VAL@table1.columnCount=10@at=$T
HRUNODE$@filter1.column=QMAN_DEF.ORIGINNODE@filter1.operator=EQ@filter1.
value=$NODE$@filter1.connector=AND@filter2.column=QMAN_DEF.QMNAME@filter
2.operator=EQ@filter2.value=$QMgrName$@filter2.connector=AND@filter3.col
umn=QMAN_DEF.GROUPTYPE@filter3.operator=EQ@filter3.value=3@filter3.conne
ctor=AND@filterCount=3@parma1.value='TIMEOUT','600',3@parmaCount=1@reado
nly=T@property1.name=-1021A@property1.value=kmq.QueueManagerParameters@p
ropertyCount=1@history=F@"
);


/* Start kmq.00810_4_17 */
/* Queue Statistics Summary */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00810_4_17",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Queue Statistics Summary",
"Queue Statistics Summary Query",
"Candle",
"1001019081525000",
"table1.name=QMANAGER@tableCount=1@table1.column1.name=QMNAME@table1.col
umn2.name=HOST_NAME@table1.column3.name=Q_TOTAL@table1.column4.name=Q_OP
EN@table1.column5.name=Q_HIDEP_C@table1.column6.name=Q_HIDEP_P@table1.co
lumn7.name=Q_GET_INH@table1.column8.name=Q_PUT_INH@table1.column9.name=Q
_MSGS@table1.column10.name=DLQ_DEPTH@table1.column11.name=DLQ_MAXDP@tabl
e1.column12.name=ORIGINNODE@table1.columnCount=12@at=$THRUNODE$@filter1.
column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaCoun
t=1@readonly=T@property1.name=-1021A@property1.value=kmq.QueueStatistics
Summary@propertyCount=1@history=F@"
);

/* Start kmq.00840_12_99 */
/* Recent Application Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00840_12_99",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Application Statistics by ApplID",
"Recent Application Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APAS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=CNTTASKID@table1.column3.name=CNTTRANPGM@table1.column4.nam
e=COUNTOFQS@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@tab
le1.column7.name=MSGSBROWSD@table1.column8.name=INSIZEAVG@table1.column9
.name=OUTSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AV
GMQPTIME@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@
table1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column1
6.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGIN
NODE@table1.columnCount=18@at=$THRUNODE$@filter1.column=QM_APAS.ORIGINNO
DE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter
2.column=QM_APAS.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@fi
lter2.connector=AND@filter3.column=QM_APAS.APPLTYPE@filter3.operator=EQ@
filter3.value=$TheApplType$@filter3.connector=AND@filterCount=3@parma1.v
alue='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@pro
perty1.value=kmq.RecentApplicationStatisticsbyApplID@propertyCount=1@his
tory=F@"
);

/* Start kmq.00850_12_111 */
/* Recent Application Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00850_12_111",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Application Statistics by Tran/Pgm",
"Recent Application Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=CNTTASKID@table1.column3.name=COUNTOFQS@table1.column4.name
=MSGSPUT@table1.column5.name=MSGSREAD@table1.column6.name=MSGSBROWSD@tab
le1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9
.name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AV
GMQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=OPENRATE@ta
ble1.column14.name=PERAPIFAIL@table1.column15.name=TRANPGM@table1.column
16.name=APPLID@table1.column17.name=APPLTYPE@table1.column18.name=QMNAME
@table1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.c
olumnCount=20@at=$THRUNODE$@filter1.column=QM_APTS.ORIGINNODE@filter1.op
erator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_A
PTS.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connect
or=AND@filter3.column=QM_APTS.APPLTYPE@filter3.operator=EQ@filter3.value
=$TheApplType$@filter3.connector=AND@filter4.column=QM_APTS.TRANPGM@filt
er4.operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@filterC
ount=4@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.
name=-1021A@property1.value=kmq.RecentApplicationStatisticsbyTranPgm@pro
pertyCount=1@history=F@"
);

/* Start kmq.00860_14_144 */
/* Recent Buffer Pool Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00860_14_144",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Buffer Pool Performance",
"Recent Buffer Pool Performance Query",
"Candle",
"1001019081525000",
"table1.name=QMSHBM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=TOTAL_BUFS@table1.column3.name=AVAIL_BUFS@table1.column4.nam
e=AVAIL_PCT@table1.column5.name=NO_AVAIL_C@table1.column6.name=SSP_STRT_
C@table1.column7.name=GPR_IO_P@table1.column8.name=GPR_NOBF_P@table1.col
umn9.name=CNT_UP_WRT@table1.column10.name=PCT_UP_WRT@table1.column11.nam
e=DA_PGRD_R@table1.column12.name=DA_PGWR_R@table1.column13.name=ASP_STRT
_C@table1.column14.name=PAGESETS@table1.column15.name=QUEUES@table1.colu
mn16.name=POOL_ID@table1.column17.name=QMNAME@table1.column18.name=HOST_
NAME@table1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$
@filter1.column=QMSHBM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NOD
E$@filter1.connector=AND@filter2.column=QMSHBM.POOL_ID@filter2.operator=
EQ@filter2.value=$PoolID$@filter2.connector=AND@filterCount=2@parma1.val
ue='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@prope
rty1.value=kmq.RecentBufferPoolPerformance@propertyCount=1@history=F@"
);

/* Start kmq.00870_5_33 */
/* Recent Channel Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00870_5_33",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Channel Performance",
"Recent Channel Performance Query",
"Candle",
"1021218142726000",
"table1.name=QMCH_SH@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHS
TATUS@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.
column7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBAT
CMP@table1.column10.name=CHSDAT_TIM@table1.column11.name=CHDEFSTATE@tabl
e1.column12.name=CHCURLUWID@table1.column13.name=CHCURMSGS@table1.column
14.name=CHCURSEQNO@table1.column15.name=CHLM_DTTM@table1.column16.name=C
HLSTLUWID@table1.column17.name=CHLSTSEQNO@table1.column18.name=LOCLADDR@
table1.column19.name=RQMNAME@table1.column20.name=MCAJOBNM@table1.column
21.name=CHABYSNT@table1.column22.name=CHABYRCV@table1.column23.name=CHAB
USNT@table1.column24.name=CHABURCV@table1.column25.name=CHNAME@table1.co
lumn26.name=QMNAME@table1.column27.name=HOST_NAME@table1.column28.name=O
RIGINNODE@table1.columnCount=28@at=$THRUNODE$@filter1.column=QMCH_SH.ORI
GINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@f
ilter2.column=QMCH_SH.CHNAME@filter2.operator=EQ@filter2.value=$ChannelN
ame$@filter2.connector=AND@filter3.column=QMCH_SH.CHCONNAM@filter3.opera
tor=EQ@filter3.value=$ConnectionName$@filter3.connector=AND@filterCount=
3@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=
-1021A@property1.value=kmq.RecentChannelPerformance@propertyCount=1@hist
ory=F@"
);

/* Start kmq.00880_15_162 */
/* Recent Log Manager Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00880_15_162",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Log Manager Performance",
"Recent Log Manager Performance Query",
"Candle",
"1021218101807000",
"table1.name=QMSHLM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=LM_NOBFW_C@table1.column3.name=LM_RLDLY_P@table1.column4.nam
e=LM_RDLOG_R@table1.column5.name=LM_STG_RLP@table1.column6.name=LM_ACT_R
LP@table1.column7.name=LM_ARC_RLP@table1.column8.name=LM_WRLOG_R@table1.
column9.name=LM_W_WLP@table1.column10.name=LM_N_WLP@table1.column11.name
=LM_F_WLP@table1.column12.name=LM_SUSPEND@table1.column13.name=LM_QUIESC
E@table1.column14.name=LM_PCTFULL@table1.column15.name=LM_DSNAME@table1.
column16.name=LM_OFFSTAT@table1.column17.name=LM_FULLOFF@table1.column18
.name=LM_LOGAVAL@table1.column19.name=LM_CHKPNT@table1.column20.name=LM_
RDMAX@table1.column21.name=LM_RDUR@table1.column22.name=LM_THRW@table1.c
olumn23.name=LM_PAGEIN@table1.column24.name=LM_WRSUSP@table1.column25.na
me=LM_TPMNT@table1.column26.name=LM_FAILTMP@table1.column27.name=LM_BTAP
E@table1.column28.name=LM_MTAPEP@table1.column29.name=QMNAME@table1.colu
mn30.name=HOST_NAME@table1.column31.name=ORIGINNODE@table1.columnCount=3
1@at=$THRUNODE$@filter1.column=QMSHLM.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter1.connector=AND@filterCount=1@parma1.value='TIME
OUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.val
ue=kmq.RecentLogManagerPerformance@propertyCount=1@history=F@"
);

/* Start kmq.00890_16_167 */
/* Recent Message Manager Performance */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00890_16_167",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Message Manager Performance",
"Recent Message Manager Performance Query",
"Candle",
"1001019081525000",
"table1.name=QMSHMM@tableCount=1@table1.column1.name=SDATE_TIME@table1.c
olumn2.name=MM_OPEN_R@table1.column3.name=MM_CLOSE_R@table1.column4.name
=MM_GET_R@table1.column5.name=MM_PUT_R@table1.column6.name=MM_PUT1_R@tab
le1.column7.name=MM_INQ_R@table1.column8.name=MM_SET_R@table1.column9.na
me=MM_CLHAN_R@table1.column10.name=QMNAME@table1.column11.name=HOST_NAME
@table1.column12.name=ORIGINNODE@table1.columnCount=12@at=$THRUNODE$@fil
ter1.column=QMSHMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilter1.connector=AND@filterCount=1@parma1.value='TIMEOUT','600',3@parmaC
ount=1@readonly=T@property1.name=-1021A@property1.value=kmq.RecentMessag
eManagerPerformance@propertyCount=1@history=F@"
);

/* Start kmq.00900_14_148 */
/* Recent Page Set Statistics */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00900_14_148",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Page Set Statistics",
"Recent Page Set Statistics Query",
"Candle",
"1001019081525000",
"table1.name=QMPS_SH@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=STATUS@table1.column3.name=DATA_PAGES@table1.column4.name=P
CT_IN_USE@table1.column5.name=PERSIST_PG@table1.column6.name=NONPER_PG@t
able1.column7.name=EXTENTS@table1.column8.name=RES_EXTENT@table1.column9
.name=BUFF_INUSE@table1.column10.name=PCT_BUFFS@table1.column11.name=QUE
UES@table1.column12.name=MESSAGES@table1.column13.name=PAGESET_ID@table1
.column14.name=QMNAME@table1.column15.name=HOST_NAME@table1.column16.nam
e=ORIGINNODE@table1.columnCount=16@at=$THRUNODE$@filter1.column=QMPS_SH.
ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AN
D@filter2.column=QMPS_SH.PAGESET_ID@filter2.operator=EQ@filter2.value=$P
ageSetID$@filter2.connector=AND@filterCount=2@parma1.value='TIMEOUT','60
0',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.R
ecentPageSetStatistics@propertyCount=1@history=F@"
);

/* Start kmq.00920_12_97 */
/* Recent Queue Access Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00920_12_97",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Queue Access Statistics by ApplID",
"Recent Queue Access Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=MSGSPUT@table1.column3.name=MSGSREAD@table1.column4.name=MS
GSBROWSD@table1.column5.name=OPENRATE@table1.column6.name=INSIZEAVG@tabl
e1.column7.name=OUTSIZEAVG@table1.column8.name=AVGMQGTIME@table1.column9
.name=AVGMQPTIME@table1.column10.name=AVGMQTIME@table1.column11.name=AVG
APPTIME@table1.column12.name=REMOTEQMGR@table1.column13.name=APPLID@tabl
e1.column14.name=APPLTYPE@table1.column15.name=TRANPGM@table1.column16.n
ame=QNAME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQS.APPLID@filter2.operator=EQ@filt
er2.value=$TheApplID$@filter2.connector=AND@filter3.column=QM_APQS.APPLT
YPE@filter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AN
D@filter4.column=QM_APQS.QNAME@filter4.operator=EQ@filter4.value=$QueueN
ame$@filter4.connector=AND@filter5.column=QM_APQS.TRANPGM@filter5.operat
or=EQ@filter5.value=$TheTranPgm$@filter5.connector=AND@filter6.column=QM
_APQS.REMOTEQMGR@filter6.operator=EQ@filter6.value=$RemoteQMgrName$@filt
er6.connector=AND@filterCount=6@parma1.value='TIMEOUT','600',3@parmaCoun
t=1@readonly=T@property1.name=-1021A@property1.value=kmq.RecentQueueAcce
ssStatisticsbyApplID@propertyCount=1@history=F@"
);

/* Start kmq.00930_12_87 */
/* Recent Queue Access Statistics by Tran/Pgm */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00930_12_87",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Queue Access Statistics by Tran/Pgm",
"Recent Queue Access Statistics by Tran/Pgm Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=MSGSPUT@table1.column3.name=MSGSREAD@table1.column4.name=MS
GSBROWSD@table1.column5.name=OPENRATE@table1.column6.name=INSIZEAVG@tabl
e1.column7.name=OUTSIZEAVG@table1.column8.name=AVGMQGTIME@table1.column9
.name=AVGMQPTIME@table1.column10.name=AVGMQTIME@table1.column11.name=AVG
APPTIME@table1.column12.name=REMOTEQMGR@table1.column13.name=TRANPGM@tab
le1.column14.name=APPLID@table1.column15.name=APPLTYPE@table1.column16.n
ame=QNAME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQS.APPLID@filter2.operator=EQ@filt
er2.value=$TheApplID$@filter2.connector=AND@filter3.column=QM_APQS.APPLT
YPE@filter3.operator=EQ@filter3.value=$TheApplType$@filter3.connector=AN
D@filter4.column=QM_APQS.TRANPGM@filter4.operator=EQ@filter4.value=$TheT
ranPgm$@filter4.connector=AND@filter5.column=QM_APQS.QNAME@filter5.opera
tor=EQ@filter5.value=$QueueName$@filter5.connector=AND@filter6.column=QM
_APQS.REMOTEQMGR@filter6.operator=EQ@filter6.value=$RemoteQMgrName$@filt
er6.connector=AND@filterCount=6@parma1.value='TIMEOUT','600',3@parmaCoun
t=1@readonly=T@property1.name=-1021A@property1.value=kmq.RecentQueueAcce
ssStatisticsbyTranPgm@propertyCount=1@history=F@"
);

/* Start kmq.00980_12_89 */
/* Recent Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00980_12_89",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Tran/Pgm Statistics by ApplID",
"Recent Tran/Pgm Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=CNTTASKID@table1.column3.name=COUNTOFQS@table1.column4.name
=MSGSPUT@table1.column5.name=MSGSREAD@table1.column6.name=MSGSBROWSD@tab
le1.column7.name=INSIZEAVG@table1.column8.name=OUTSIZEAVG@table1.column9
.name=AVGMQGTIME@table1.column10.name=AVGMQPTIME@table1.column11.name=AV
GMQTIME@table1.column12.name=AVGAPPTIME@table1.column13.name=OPENRATE@ta
ble1.column14.name=PERAPIFAIL@table1.column15.name=TRANPGM@table1.column
16.name=APPLID@table1.column17.name=APPLTYPE@table1.column18.name=QMNAME
@table1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.c
olumnCount=20@at=$THRUNODE$@filter1.column=QM_APTS.ORIGINNODE@filter1.op
erator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_A
PTS.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connect
or=AND@filter3.column=QM_APTS.APPLTYPE@filter3.operator=EQ@filter3.value
=$TheApplType$@filter3.connector=AND@filter4.column=QM_APTS.TRANPGM@filt
er4.operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@filterC
ount=4@parma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.
name=-1021A@property1.value=kmq.RecentTranPgmStatisticsbyApplID@property
Count=1@history=F@"
);

/* Start kmq.00990_4_26 */
/* Recent Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.00990_4_26",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Recent Tran/Pgm Statistics by Queue",
"Recent Tran/Pgm Statistics by Queue Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQS@tableCount=1@table1.column1.name=SDATE_TIME@table1.
column2.name=MSGSPUT@table1.column3.name=MSGSREAD@table1.column4.name=MS
GSBROWSD@table1.column5.name=OPENRATE@table1.column6.name=INSIZEAVG@tabl
e1.column7.name=OUTSIZEAVG@table1.column8.name=AVGMQGTIME@table1.column9
.name=AVGMQPTIME@table1.column10.name=AVGMQTIME@table1.column11.name=AVG
APPTIME@table1.column12.name=TRANPGM@table1.column13.name=APPLID@table1.
column14.name=APPLTYPE@table1.column15.name=QNAME@table1.column16.name=Q
MNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINNODE@tab
le1.columnCount=18@at=$THRUNODE$@filter1.column=QM_APQS.ORIGINNODE@filte
r1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column
=QM_APQS.APPLID@filter2.operator=EQ@filter2.value=$ApplID$@filter2.conne
ctor=AND@filter3.column=QM_APQS.APPLTYPE@filter3.operator=EQ@filter3.val
ue=$ApplType$@filter3.connector=AND@filter4.column=QM_APQS.TRANPGM@filte
r4.operator=EQ@filter4.value=$TranPgm$@filter4.connector=AND@filter5.col
umn=QM_APQS.QNAME@filter5.operator=EQ@filter5.value=$QueueName$@filter5.
connector=AND@filter6.column=QM_APQS.QMNAME@filter6.operator=EQ@filter6.
value=$QMgrName$@filter6.connector=AND@filterCount=6@parma1.value='TIMEO
UT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.valu
e=kmq.RecentTranPgmStatisticsbyQueue@propertyCount=1@history=F@"
);

/* Start kmq.01050_13_118 */
/* Trace Detail Parameters */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.01050_13_118",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Trace Detail Parameters",
"Trace Detail Parameters Query",
"Candle",
"1001019081525000",
"table1.name=QM_DETD@tableCount=1@table1.column1.name=PARM_NAME@table1.c
olumn2.name=PARM_VALUE@table1.column3.name=PARM_TYPE@table1.column4.name
=APPLID@table1.column5.name=APPLTYPE@table1.column6.name=TRANPGM@table1.
column7.name=TASKID@table1.column8.name=DATETIME@table1.column9.name=QMN
AME@table1.column10.name=HOST_NAME@table1.column11.name=ORIGINNODE@table
1.columnCount=11@at=$THRUNODE$@filter1.column=QM_DETD.ORIGINNODE@filter1
.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=Q
M_DETD.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.conn
ector=AND@filter3.column=QM_DETD.APPLTYPE@filter3.operator=EQ@filter3.va
lue=$TheApplType$@filter3.connector=AND@filter4.column=QM_DETD.TRANPGM@f
ilter4.operator=EQ@filter4.value=$TheTranPgm$@filter4.connector=AND@filt
er5.column=QM_DETD.TASKID@filter5.operator=EQ@filter5.value=$TheTaskID$@
filter5.connector=AND@filter6.column=QM_DETD.DATETIME@filter6.operator=E
Q@filter6.value=$TraceDateAndTime$@filter6.connector=AND@filterCount=6@p
arma1.value='TIMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-10
21A@property1.value=kmq.TraceDetailParameters@propertyCount=1@history=F@
"
);

/* Start kmq.01100_12_79 */
/* Tran/Pgm Statistics by ApplID */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.01100_12_79",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Tran/Pgm Statistics by ApplID",
"Tran/Pgm Statistics by ApplID Query",
"Candle",
"1001019081525000",
"table1.name=QM_APTI@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=DEFSTATE@table1.column3.name=CNTTASKID@table1.column4.name=COU
NTOFQS@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@table1.c
olumn7.name=MSGSBROWSD@table1.column8.name=INSIZEAVG@table1.column9.name
=OUTSIZEAVG@table1.column10.name=AVGMQGTIME@table1.column11.name=AVGMQPT
IME@table1.column12.name=AVGMQTIME@table1.column13.name=AVGAPPTIME@table
1.column14.name=OPENRATE@table1.column15.name=PERAPIFAIL@table1.column16
.name=APPLID@table1.column17.name=APPLTYPE@table1.column18.name=QMNAME@t
able1.column19.name=HOST_NAME@table1.column20.name=ORIGINNODE@table1.col
umnCount=20@at=$THRUNODE$@filter1.column=QM_APTI.ORIGINNODE@filter1.oper
ator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=QM_APT
I.APPLID@filter2.operator=EQ@filter2.value=$TheApplID$@filter2.connector
=AND@filter3.column=QM_APTI.APPLTYPE@filter3.operator=EQ@filter3.value=$
TheApplType$@filter3.connector=AND@filterCount=3@parma1.value='TIMEOUT',
'600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=km
q.TranPgmStatisticsbyApplID@propertyCount=1@history=F@"
);

/* Start kmq.01110_4_24 */
/* Tran/Pgm Statistics by Queue */
/* 10-19-2000 08:15:25 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"kmq.01110_4_24",
"KMQ",
"0004000000000000000000000000000003000000000",
"P",
"Tran/Pgm Statistics by Queue",
"Tran/Pgm Statistics by Queue Query",
"Candle",
"1001019081525000",
"table1.name=QM_APQU@tableCount=1@table1.column1.name=TRANPGM@table1.col
umn2.name=APPLID@table1.column3.name=APPLTYPE@table1.column4.name=REMOTE
QMGR@table1.column5.name=MSGSPUT@table1.column6.name=MSGSREAD@table1.col
umn7.name=MSGSBROWSD@table1.column8.name=OPENRATE@table1.column9.name=IN
SIZEAVG@table1.column10.name=OUTSIZEAVG@table1.column11.name=AVGMQGTIME@
table1.column12.name=AVGMQPTIME@table1.column13.name=AVGMQTIME@table1.co
lumn14.name=AVGAPPTIME@table1.column15.name=REMOTEORGN@table1.column16.n
ame=QNAME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@at=$THRUNODE$@filter1
.column=QM_APQU.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er1.connector=AND@filter2.column=QM_APQU.QNAME@filter2.operator=EQ@filte
r2.value=$QueueName$@filter2.connector=AND@filterCount=2@parma1.value='T
IMEOUT','600',3@parmaCount=1@readonly=T@property1.name=-1021A@property1.
value=kmq.TranPgmStatisticsbyQueue@propertyCount=1@history=F@"
);

/* Start DELETE_DLQ */
/* Delete DLQ Messages */
/* 2-10-2003 07:11:41 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"DELETE_DLQ",
"KMQ",
"0004000000000000000000000000000000000000000",
"P",
"DELETE_DLQ",
"Delete from the dead letter queue.",
"KMQ",
"1030210071141000",
"tableCount=1@table1.name=QMMSG_DEL@table1.columnCount=0@property1.name=
-1021A@property1.value=kfw.TableRow@propertyCount=1@sql=SELECT ORIGINNOD
E, QNAME, MSGID, CORRELID, MQMD_CRC, STATUS, CMWUID FROM KMQ.QMMSG_DEL A
T( $THRUNODE$ ) WHERE ORIGINNODE = $NODE$ AND QNAME = $QNAME$ AND MSGID 
= $MSGID$ AND CORRELID = $CORRELID$ AND MQMD_CRC = $CRC$ AND CMWUID = $C
MWUID$ AND SYSTEM.PARMA('REALUID', $REALUID$, $#REALUID_SIZE$)@");

/* Start FWD_DLQ_MSSG */
/* Forward DLQ Messages */
/* 2-10-2003 07:11:41 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"FWD_DLQ_MSSG",
"KMQ",
"0004000000000000000000000000000000000000000",
"P",
"FWD_DLQ_MSSG",
"SQL TO FORWARD MESSAGES FROM DLQ",
"SYSADMIN",
"1030210071141000",
"tableCount=1@table1.name=QMMSG_RET@table1.columnCount=0@property1.name=
-1021A@property1.value=kfw.TableRow@propertyCount=1@sql=SELECT ORIGINNOD
E, QNAME, QMNAME, MSGID, CORRELID, MQMD_CRC, STATUS, CMWUID FROM KMQ.QMM
SG_RET AT( $THRUNODE$ ) WHERE ORIGINNODE = $NODE$ AND QNAME = $QNAME$ AN
D QMNAME = $QMNAME$ AND MSGID = $MSGID$ AND CORRELID = $CORRELID$ AND MQ
MD_CRC = $CRC$ AND CMWUID = $CMWUID$ AND SYSTEM.PARMA('FWDQNAME', $FWDQN
AME$, $#FWD1$) AND SYSTEM.PARMA('FWDQMGR', $FWDQMGR$, $#FWD2$) AND SYSTE
M.PARMA('REALUID', $REALUID$, $#REALUID_SIZE$) AND SYSTEM.PARMA('ACTTYPE
', $ACTTYPE$, $#ACTTYPE_SIZE$) AND SYSTEM.PARMA('KEEPDLH', $KEEPDLH$, 
$#KEEPDLH_SIZE$)@");

/* Start CLEAR_QUEUE */
/* Clear All Messages */
/* 9-4-2007 17:45:00 */
INSERT INTO KFWQUERY
(
ID,
APPL,
AFFINITIES,
PROD_PROV,
NAME,
TEXT,
LASTUSER,
MODIFIED,
QUERY
)
VALUES
(
"CLEAR_QUEUE",
"KMQ",
"0004000000000000000000000000000000000000000",
"P",
"CLEAR_QUEUE",
"Clear all messages from the selected queues.",
"KMQ",
"1070904174500000",
"tableCount=1@table1.name=CLACTRMT@table1.columnCount=0@property1.name=-
1021A@property1.value=kfw.TableRow@propertyCount=1@sql=SELECT CLACTRMT.O
RIGINNODE, CLACTRMT.RESULT, CLACTRMT.MESSAGE FROM O4SRV.CLACTRMT AT( $TH
RUNODE$ ) WHERE CLACTRMT.ORIGINNODE = $NODE$ AND CLACTRMT.CLCMD = $CLCMD
$ AND CLACTRMT.ACTSECURE = $CMWUID$ AND SYSTEM.PARMA('TIMEOUT','600',3)@
");

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGCOMMON.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG General Fields                      *
* *  Table:              QSG_COMMON                              *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_COMMON_1
* AFFINITY=000000000000000000000000000W0000#u000002a43;
* NAME=QSG Overview;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG Overview Query;
* TABLE=KMQ.QSG_QMGR;
* COLUMNS=ORIGINNODE QSGNAME QMNAME QMSTATUS MQVERSION
* COLUMNS=QMHOST QMORNODE
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_QMgr_Failed" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_QMgr_NotStarted" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_DB2_Failed" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFStruct_Failed" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFStruct_Inhibit" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFBackup_Delay" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFStruct_HighMem" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_CFStruct_HighEnts" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_StrConn_Failed" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "MQSeries_QSG_Queue_HighUse" AND
 TEMPLATE= "KMQ.QSG_COMMON_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_COMMON_1",
  "KMQ",
  "000000000000000000000000000W0000#u000002a43",
  "P",
  "QSG Overview",
  "QSG Overview Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_QMGR@table1.column1.name=ORIGINNODE@table
1.column2.name=QSGNAME@table1.column3.name=QMNAME@table1.column4.name=QM
STATUS@table1.column5.name=MQVERSION@table1.column6.name=QMHOST@table1.c
olumn7.name=QMORNODE@table1.columnCount=7@tableCount=1@filter1.connector
=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@
filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propert
yCount=1@history=F@");


/* Queue-Sharing Group Workspace */
INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_QMgr_Failed",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_QMgr_NotStarted",
"Warning",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_DB2_Failed",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFStruct_Failed",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFStruct_Inhibit",
"Info",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFBackup_Delay",
"Warning",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFStruct_HighMem",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_CFStruct_HighEnts",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_StrConn_Failed",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

INSERT INTO KFWTMPLSIT
(
NAME,
STATE,
TEMPLATE,
TYPE
)
VALUES
(
"MQSeries_QSG_Queue_HighUse",
"Critical",
"KMQ.QSG_COMMON_1",
0
);

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGCFBKUP.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG CF Structure Backup Workspace       *
* *  Table:              QSG_CFBKUP                              *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_CFBKUP_1
* AFFINITY=000000000000000000000000000W0000#u000002a43;
* NAME=QSG CF Structure Backup Statistics;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG CF Structure Backup Statistics Query;
* TABLE=KMQ.QSG_CFBKUP;
* COLUMNS=ORIGINNODE QSGNAME STRNAME STRSTATUS
* COLUMNS=QMNAME BKUPDTTM BKUPSIZE STARTRBA ENDRBA FAILDTTM
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_CFBKUP_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_CFBKUP_1",
  "KMQ",
  "000000000000000000000000000W0000#u000002a43",
  "P",
  "QSG CF Structure Backup Statistics",
  "QSG CF Structure Backup Statistics Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_CFBKUP@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QSGNAME@table1.column3.name=STRNAME@table1.column4.name
=STRSTATUS@table1.column5.name=QMNAME@table1.column6.name=BKUPDTTM@table
1.column7.name=BKUPSIZE@table1.column8.name=STARTRBA@table1.column9.name
=ENDRBA@table1.column10.name=FAILDTTM@table1.columnCount=10@tableCount=1
@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kf
w.TableRow@propertyCount=1@history=F@");

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGCFCONN.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG CF Structure Connections Workspace  *
* *  Table:              QSG_CFCONN                              *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_CFCONN_1
* AFFINITY=000000000000000000000000000W0000#u000002a43;
* NAME=QSG CF Structure Connections Statistics;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG CF Structure Connections Statistics Query;
* TABLE=KMQ.QSG_CFCONN;
* COLUMNS=ORIGINNODE QSGNAME STRNAME
* COLUMNS=QMNAME CONSTATUS FAILDTTM QMHOST QMORNODE
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_CFCONN_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_CFCONN_1",
  "KMQ",
  "000000000000000000000000000W0000#u000002a43",
  "P",
  "QSG CF Structure Connections Statistics",
  "QSG CF Structure Connections Statistics Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_CFCONN@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QSGNAME@table1.column3.name=STRNAME@table1.column4.name
=QMNAME@table1.column5.name=CONSTATUS@table1.column6.name=FAILDTTM@table
1.column7.name=QMHOST@table1.column8.name=QMORNODE@table1.columnCount=8@
tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.ope
rator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@proper
ty1.value=kfw.TableRow@propertyCount=1@history=F@");

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGCHANS.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG Channels Workspace                  *
* *  Table:              QSG_CHANS                               *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_CHANS_1
* AFFINITY=000000000000000000000000000W0000#u000002a43;
* NAME=QSG Channel Statistics;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG Channel Statistics Query;
* TABLE=KMQ.QSG_CHANS;
* COLUMNS=ORIGINNODE QSGNAME CHNAME
* COLUMNS=CHLDISP CHSTATUS QMNAME XMITQ
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_CHANS_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_CHANS_1",
  "KMQ",
  "000000000000000000000000000W0000#u000002a43",
  "P",
  "QSG Channel Statistics",
  "QSG Channel Statistics Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_CHANS@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QSGNAME@table1.column3.name=CHNAME@table1.column4.name=C
HLDISP@table1.column5.name=CHSTATUS@table1.column6.name=QMNAME@table1.co
lumn7.name=XMITQ@table1.columnCount=7@tableCount=1@filter1.connector=AND
@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
erCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCou
nt=1@history=F@");

*   File created by Helper Version 02.169
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from QSGQMGR.hpd
*
* ****************************************************************
* *  Product:            KMQ                                     *
* *  Version:            360                                     *
* *  Workspace:          QSG Queue Manager Workspace             *
* *  Table:              QSG_QMGR                                *
* *  Characteristics:                                            *
* *                                                              *
* ****************************************************************
* IDENT=KMQ.QSG_QMGR_1
* AFFINITY=000000000000000000000000000W0000#u000002a43;
* NAME=QSG Queue Manager Statistics;
* USER=IBM;
* VISIBLE=N;
* DESC=QSG Queue Manager Statistics Query;
* TABLE=KMQ.QSG_QMGR;
* COLUMNS=ORIGINNODE QSGNAME QMNAME QMSTATUS MQVERSION
* COLUMNS=DB2SUBSYS DB2STATUS DB2SRVRS DSGNAME
* COLUMNS=QMHOST QMORNODE
* PRED=ORIGINNODE = $NODE$
* * PRED=AND USERID = $EncryptedLogonUserid$
* * Supply linking substitutions
* * Product provided situations


DELETE FROM KFWQUERY   WHERE ID       =
 "KMQ.QSG_QMGR_1";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES
( "KMQ.QSG_QMGR_1",
  "KMQ",
  "000000000000000000000000000W0000#u000002a43",
  "P",
  "QSG Queue Manager Statistics",
  "QSG Queue Manager Statistics Query",
  "Candle",
  "1031121161548000",
"at=$THRUNODE$@table1.name=QSG_QMGR@table1.column1.name=ORIGINNODE@table
1.column2.name=QSGNAME@table1.column3.name=QMNAME@table1.column4.name=QM
STATUS@table1.column5.name=MQVERSION@table1.column6.name=DB2SUBSYS@table
1.column7.name=DB2STATUS@table1.column8.name=DB2SRVRS@table1.column9.nam
e=DSGNAME@table1.column10.name=QMHOST@table1.column11.name=QMORNODE@tabl
e1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.
name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@");




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QSG_CFSTR_1:750';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1:750' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.QSG_CFSTR_1:750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QSG_CFSTR_1:750',
  'KMQ',
  '%IBM.STATIC163          0000000004000000000',
  'D',
  'QSG CF Structure Statistics',
  'QSG CF Structure Statistics Query V750',
  'Candle',
  '1170522082508000',
'at=$THRUNODE$@table1.name=QSG_CFSTR@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QSGNAME@table1.column3.name=STRNAME@table1.column4.name=
ALTERDTTM@table1.column5.name=STRLEVEL@table1.column6.name=STRDESC@table
1.column7.name=USTRDESC@table1.column8.name=RECOVERY@table1.column9.name
=STRTYPE@table1.column10.name=STRSTATUS@table1.column11.name=MAXSIZE@tab
le1.column12.name=USEDPCT@table1.column13.name=MAXLSTE@table1.column14.n
ame=USEDLSTE@table1.column15.name=LSTEPCT@table1.column16.name=FAILDTTM@
table1.column17.name=OFFLDUSE@table1.column18.name=DSEXPAND@table1.colum
n19.name=RECAUTO@table1.column20.name=CFCONLOS@table1.column21.name=OFFL
D1TH@table1.column22.name=OFFLD2TH@table1.column23.name=OFFLD3TH@table1.
column24.name=OFFLD1SZ@table1.column25.name=OFFLD2SZ@table1.column26.nam
e=OFFLD3SZ@table1.columnCount=26@tableCount=1@filter1.connector=AND@filt
er1.column=QSG_CFSTR.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$
@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.Tabl
eRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC163          0000000004000000000',
   32,
   259,
   '1170522082508000',
   '_ KCJ',
   'KMQ.QSG_CFSTR_1:750',
   'QSG CF Structure Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1:750',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1:750',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1:750',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1:750',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1:750',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1:750',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1:750',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1:750',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1:750',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.QSG_CFSTR_1:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.QSG_CFSTR_1:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.QSG_CFSTR_1:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.QSG_CFSTR_1:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.QSG_CFSTR_1:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.QSG_CFSTR_1:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.QSG_CFSTR_1:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.QSG_CFSTR_1:750',
   256
);

DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00020_13_119';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00020_13_119' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00020_13_119';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00020_13_119',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Application Debugging',
  'Application Debugging Query',
  'Candle',
  '1180709222018000',
'at=$THRUNODE$@table1.name=QM_DETS@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=COUNT@table1.column4.name=QMNAME@
table1.column5.name=HOST_NAME@table1.column6.name=ORIGINNODE@table1.colu
mnCount=6@tableCount=1@filter1.connector=AND@filter1.column=QM_DETS.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.val
ue="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readon
ly=T@property1.name=-1021A@property1.value=kmq.ApplicationDebugging@prop
ertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222018000',
   '_ KCJ',
   'kmq.00020_13_119',
   'Application Debugging'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00020_13_119',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00020_13_119',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00020_13_119',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_77';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Appl_Msgs_Put_High' AND 
 TEMPLATE = 'kmq.00110_12_77';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Appl_MQ_RespTime_High' AND 
 TEMPLATE = 'kmq.00110_12_77';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Appl_MQI_Failures_High' AND 
 TEMPLATE = 'kmq.00110_12_77';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00110_12_77' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00110_12_77';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_77',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Application Statistics',
  'Application Statistics by ApplID Query',
  'Candle',
  '1180709222018000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCo
unt=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeTy
pe1=MQESA@readonly=T@property1.name=-1021A@property1.value=kmq.Applicati
onStatisticsbyApplID@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222018000',
   '_ KCJ',
   'kmq.00110_12_77',
   'Application Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00110_12_77',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00110_12_77',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Appl_Msgs_Put_High',
   'Critical',
   'kmq.00110_12_77',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Appl_MQ_RespTime_High',
   'Warning',
   'kmq.00110_12_77',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Appl_MQI_Failures_High',
   'Warning',
   'kmq.00110_12_77',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_78';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_78',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Application Statistics for Active Applications',
  'Application Statistics for Active Applications Query',
  'Candle',
  '1180709222018000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.
connector=AND@filter2.column=QM_APAI.DEFSTATE@filter2.operator=EQ@filter
2.value=1@filter2.type=I@filterCount=2@parma1.value="TIMEOUT","600",3@pa
rmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.name=-10
21A@property1.value=kmq.ApplicationStatisticsbyApplID@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_79';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_79',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Application Statistics for CICS jobs',
  'Application Statistics for CICS jobs Query',
  'Candle',
  '1180709222019000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.
connector=AND@filter2.column=QM_APAI.APPLTYPE@filter2.operator=EQ@filter
2.value=1@filter2.type=I@filterCount=2@parma1.value="TIMEOUT","600",3@pa
rmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.name=-10
21A@property1.value=kmq.ApplicationStatisticsbyApplID@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_80';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_80',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Application Statistics for IMS jobs',
  'Application Statistics for IMS jobs Query',
  'Candle',
  '1180709222019000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.
connector=AND@filter2.column=QM_APAI.APPLTYPE@filter2.operator=EQ@filter
2.value=3@filter2.type=I@filter3.connector=OR@filter3.column=QM_APAI.APP
LTYPE@filter3.operator=EQ@filter3.value=19@filter3.type=I@filterCount=3@
parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ
ESA@readonly=T@property1.name=-1021A@property1.value=kmq.ApplicationStat
isticsbyApplID@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00110_12_81';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00110_12_81',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Application Statistics for MVS batch jobs',
  'Application Statistics for MVS batch jobs Query',
  'Candle',
  '1180709222019000',
'at=$THRUNODE$@table1.name=QM_APAI@table1.column1.name=APPLID@table1.col
umn2.name=APPLTYPE@table1.column3.name=DEFSTATE@table1.column4.name=CNTT
ASKID@table1.column5.name=CNTTRANPGM@table1.column6.name=COUNTOFQS@table
1.column7.name=MSGSPUT@table1.column8.name=MSGSREAD@table1.column9.name=
MSGSBROWSD@table1.column10.name=INSIZEAVG@table1.column11.name=OUTSIZEAV
G@table1.column12.name=AVGMQGTIME@table1.column13.name=AVGMQPTIME@table1
.column14.name=AVGMQTIME@table1.column15.name=AVGAPPTIME@table1.column16
.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINN
ODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.col
umn=QM_APAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.
connector=AND@filter2.column=QM_APAI.APPLTYPE@filter2.operator=EQ@filter
2.value=2@filter2.type=I@filter3.connector=OR@filter3.column=QM_APAI.APP
LTYPE@filter3.operator=EQ@filter3.value=32@filter3.type=I@filter4.connec
tor=OR@filter4.column=QM_APAI.APPLTYPE@filter4.operator=EQ@filter4.value
=33@filter4.type=I@filterCount=4@parma1.value="TIMEOUT","600",3@parmaCou
nt=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.name=-1021A@pr
operty1.value=kmq.ApplicationStatisticsbyApplID@propertyCount=1@history=
F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00150_14_142';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Bufpool_Buffer_Shrt_C' AND 
 TEMPLATE = 'kmq.00150_14_142';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Bufpool_Buffer_Shrt_W' AND 
 TEMPLATE = 'kmq.00150_14_142';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Bufpool_High_GetPag_IO' AND 
 TEMPLATE = 'kmq.00150_14_142';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00150_14_142' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00150_14_142';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00150_14_142',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Buffer Pool Statistics',
  'Buffer Pool Statistics Query',
  'Candle',
  '1180709222020000',
'at=$THRUNODE$@table1.name=QMBUFFS@table1.column1.name=POOL_ID@table1.co
lumn2.name=TOTAL_BUFS@table1.column3.name=AVAIL_BUFS@table1.column4.name
=AVAIL_PCT@table1.column5.name=NO_AVAIL_C@table1.column6.name=SSP_STRT_C
@table1.column7.name=GPR_IO_P@table1.column8.name=GPR_NOBF_P@table1.colu
mn9.name=CNT_UP_WRT@table1.column10.name=PCT_UP_WRT@table1.column11.name
=DA_PGRD_R@table1.column12.name=DA_PGWR_R@table1.column13.name=ASP_STRT_
C@table1.column14.name=PAGESETS@table1.column15.name=QUEUES@table1.colum
n16.name=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIG
INNODE@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.
column=QMBUFFS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filte
rCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nod
eType1=MQESA@readonly=T@property1.name=-1021A@property1.value=kmq.Buffer
PoolStatistics@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222020000',
   '_ KCJ',
   'kmq.00150_14_142',
   'Buffer Pool Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00150_14_142',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00150_14_142',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Bufpool_Buffer_Shrt_C',
   'Critical',
   'kmq.00150_14_142',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Bufpool_Buffer_Shrt_W',
   'Warning',
   'kmq.00150_14_142',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Bufpool_High_GetPag_IO',
   'Warning',
   'kmq.00150_14_142',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_47';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_47',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Sender Type',
  'Channel Definitions for Sender Type Query',
  'Candle',
  '1180709222020000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=1@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_48';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_48',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Server Type',
  'Channel Definitions for Server Type Query',
  'Candle',
  '1180709222020000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_49';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_49',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Receiver Type',
  'Channel Definitions for Receiver Type Query',
  'Candle',
  '1180709222021000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=3@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_50',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Requester Type',
  'Channel Definitions for Requester Type Query',
  'Candle',
  '1180709222021000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=4@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_51';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_51',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Client Connection Type',
  'Channel Definitions for Client Connection Type Query',
  'Candle',
  '1180709222021000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=6@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_52';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_52',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Server Connection Type',
  'Channel Definitions for Server Connection Type Query',
  'Candle',
  '1180709222022000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=7@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_53';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_53',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Cluster Receiver Type',
  'Channel Definitions for Cluster Receiver Type Query',
  'Candle',
  '1180709222022000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=8@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_54';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_54',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Definitions for Cluster Sender Type',
  'Channel Definitions for Cluster Sender Type Query',
  'Candle',
  '1180709222023000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=EQ@filter2.value=9@filter2.type=I@filterCount=2@parma1.v
alue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2
@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitions
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_55';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_55',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Channel Definitions',
  'Real-time Channel Definitions Query',
  'Candle',
  '1180709222023000',
'at=$THRUNODE$@table1.name=QMCH_DATA@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=UCHDES
C@table1.column10.name=ALTDAT_TIM@table1.column11.name=QMNAME@table1.col
umn12.name=HOST_NAME@table1.column13.name=ORIGINNODE@table1.column14.nam
e=QSGNAME@table1.column15.name=QSGDISP@table1.columnCount=15@tableCount=
1@filter1.connector=AND@filter1.column=QMCH_DATA.ORIGINNODE@filter1.oper
ator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMCH_D
ATA.CHTYPE@filter2.operator=NE@filter2.value=254@filter2.type=I@filterCo
unt=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",
3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.Real
TimeChannelDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00180_9_57';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00180_9_57' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00180_9_57';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00180_9_57',
  'KMQ',
  '0004000000000000000000000000000004000000000',
  'D',
  'Channel Initiator Status',
  'Channel Initiator Status Query',
  'Candle',
  '1180709222023000',
'at=$THRUNODE$@table1.name=QMCHANIN@table1.column1.name=QMNAME@table1.co
lumn2.name=ADPREQD@table1.column3.name=ADPSTRT@table1.column4.name=CHCNA
CT@table1.column5.name=CHCNCUR@table1.column6.name=CHCNMAX@table1.column
7.name=CHCNRET@table1.column8.name=CHCNSTP@table1.column9.name=CHCNSTR@t
able1.column10.name=CHINSTAT@table1.column11.name=DSPREQD@table1.column1
2.name=DSPSTRT@table1.column13.name=LU62LUNM@table1.column14.name=LU62ST
AT@table1.column15.name=TCPASNM@table1.column16.name=TCPLSTAT@table1.col
umn17.name=TCPPORT@table1.column18.name=TCPGLSTA@table1.column19.name=TC
PGPORT@table1.column20.name=LU6GLSTA@table1.column21.name=LU6GLUNM@table
1.column22.name=SSLTSKST@table1.column23.name=SSLTSKRQ@table1.column24.n
ame=TCPLSTCT@table1.column25.name=TCPGLSTCT@table1.column26.name=TCPRETR
Y@table1.column27.name=TCPGRETRY@table1.column28.name=ORIGINNODE@table1.
columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=QMCHANI
N.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parm
a1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@
readonly=T@property1.name=-1021A@property1.value=kmq.ChannelInitiatorSta
tus@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000004000000000',
   32,
   259,
   '1180709222023000',
   '_ KCJ',
   'kmq.00180_9_57',
   'Channel Initiator Status'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00180_9_57',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00180_9_57',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00180_9_57',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_31:720';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Automation_ChlStart' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channels_Indoubt' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_CICS_Channel_Stopped' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Instance_High' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_ChInst_per_Client_High' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Remain_Indoubt' AND 
 TEMPLATE = 'KFW_NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_31:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Channel Performance',
  'Channel Performance Query V720',
  'Candle',
  '1180709222024000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=HOST_NAME@table1.column58.name=ORIGINNODE@table1.colum
nCount=58@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fi
lter2.column=QMCHANS.CHNAME@filter2.operator=EQ@filter2.value=$ChannelNa
me$@filter3.connector=AND@filter3.column=QMCHANS.CHTYPE@filter3.operator
=EQ@filter3.value=$ChannelType$@filter4.connector=AND@filter4.column=QMC
HANS.CHCONNAM@filter4.operator=EQ@filter4.value=$ConnectionName$@filterC
ount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600"
,3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.Cha
nnelPerformance@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Automation_ChlStart',
   '  	Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channels_Indoubt',
   '     	Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_CICS_Channel_Stopped',
   ' 	Critical',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Instance_High',
   ' Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_ChInst_per_Client_High',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Remain_Indoubt',
   'Warning',
   'KFW_NODE',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Automation_ChlStart' AND 
 TEMPLATE = 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channels_Indoubt' AND 
 TEMPLATE = 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_CICS_Channel_Stopped' AND 
 TEMPLATE = 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Instance_High' AND 
 TEMPLATE = 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_ChInst_per_Client_High' AND 
 TEMPLATE = 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Remain_Indoubt' AND 
 TEMPLATE = 'kmq.00220_5_31';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00220_5_31' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00220_5_31';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_31',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Channel Performance',
  'Channel Performance Query',
  'Candle',
  '1180709222024000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHNAME@filter2.operator=EQ@filter2.value=$C
hannelName$@filter3.connector=AND@filter3.column=QMCHANS.CHTYPE@filter3.
operator=EQ@filter3.value=$ChannelType$@filter4.connector=AND@filter4.co
lumn=QMCHANS.CHCONNAM@filter4.operator=EQ@filter4.value=$ConnectionName$
@filterCount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOU
T","600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value
=kmq.ChannelPerformance@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222024000',
   '_ KCJ',
   'kmq.00220_5_31',
   'Channel Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00220_5_31',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00220_5_31',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Automation_ChlStart',
   '  	Warning',
   'kmq.00220_5_31',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channels_Indoubt',
   '     	Warning',
   'kmq.00220_5_31',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_CICS_Channel_Stopped',
   ' 	Critical',
   'kmq.00220_5_31',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Instance_High',
   ' Warning',
   'kmq.00220_5_31',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_ChInst_per_Client_High',
   'Warning',
   'kmq.00220_5_31',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Remain_Indoubt',
   'Warning',
   'kmq.00220_5_31',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_32:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_32:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Channel Performance for Current Channels',
  'Channel Performance for Current Channels Query V720',
  'Candle',
  '1180709222024000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=HOST_NAME@table1.column58.name=ORIGINNODE@table1.colum
nCount=58@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fi
lter2.column=QMCHANS.CHSTATUS@filter2.operator=NE@filter2.value=101@filt
er2.type=I@filter3.connector=AND@filter3.column=QMCHANS.CHSTATUS@filter3
.operator=NE@filter3.value=0@filter3.type=I@filter4.connector=AND@filter
4.column=QMCHANS.CHSTATUS@filter4.operator=NE@filter4.value=255@filter4.
type=I@filterCount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="
TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1
.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_32';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_32',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Performance for Current Channels',
  'Channel Performance for Current Channels Query',
  'Candle',
  '1180709222025000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHSTATUS@filter2.operator=NE@filter2.value=
101@filter2.type=I@filter3.connector=AND@filter3.column=QMCHANS.CHSTATUS
@filter3.operator=NE@filter3.value=0@filter3.type=I@filter4.connector=AN
D@filter4.column=QMCHANS.CHSTATUS@filter4.operator=NE@filter4.value=255@
filter4.type=I@filterCount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2
.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@p
roperty1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_33:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_33:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Channel Performance for Transmitting Channels',
  'Channel Performance for Transmitting Channels Query V720',
  'Candle',
  '1180709222025000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=HOST_NAME@table1.column58.name=ORIGINNODE@table1.colum
nCount=58@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fi
lter2.column=QMCHANS.CHRATE@filter2.operator=GT@filter2.value=0@filter2.
type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="
TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1
.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_33';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_33',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Performance for Transmitting Channels',
  'Channel Performance for Transmitting Channels Query',
  'Candle',
  '1180709222025000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHRATE@filter2.operator=GT@filter2.value=0@
filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2
.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@p
roperty1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_34:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_34:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Channel Performance for Channels with XmitQ Depth',
  'Channel Performance for Channels with XmitQ Depth Query V720',
  'Candle',
  '1180709222026000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=HOST_NAME@table1.column58.name=ORIGINNODE@table1.colum
nCount=58@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fi
lter2.column=QMCHANS.CHXMITQD@filter2.operator=GT@filter2.value=0@filter
2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value
="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@propert
y1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_34';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_34',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Performance for Channels with XmitQ Depth',
  'Channel Performance for Channels with XmitQ Depth Query',
  'Candle',
  '1180709222026000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHXMITQD@filter2.operator=GT@filter2.value=
0@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parm
a2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A
@property1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_35:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_35:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Channel Performance for In-Doubt Channels',
  'Channel Performance for In-Doubt Channels Query V720',
  'Candle',
  '1180709222026000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=HOST_NAME@table1.column58.name=ORIGINNODE@table1.colum
nCount=58@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fi
lter2.column=QMCHANS.CHINDOUBT@filter2.operator=EQ@filter2.value=1@filte
r2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.valu
e="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@proper
ty1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00220_5_35';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00220_5_35',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Performance for In-Doubt Channels',
  'Channel Performance for In-Doubt Channels Query',
  'Candle',
  '1180709222027000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHABYRCV@table1.col
umn26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column28.name=Q
MNAME@table1.column29.name=QSGNAME@table1.column30.name=QSGDISP@table1.c
olumn31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table1.column33.
name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column35.name=STE
XITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=STNETTIME@t
able1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@table1.colum
n40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column42.name=LTBA
CHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTATE@table1.c
olumn45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.column47.name=S
SLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=LSTCOMHDR@t
able1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@table1.colu
mn52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column54.name=CHXM
ITQN@table1.column55.name=HOST_NAME@table1.column56.name=ORIGINNODE@tabl
e1.columnCount=56@tableCount=1@filter1.connector=AND@filter1.column=QMCH
ANS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connecto
r=AND@filter2.column=QMCHANS.CHINDOUBT@filter2.operator=EQ@filter2.value
=1@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@par
ma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021
A@property1.value=kmq.ChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00240_8_53';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Cluster_QMgr_Suspended' AND 
 TEMPLATE = 'kmq.00240_8_53';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00240_8_53' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00240_8_53';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00240_8_53',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Cluster Queue Manager',
  'Cluster Queue Manager Query',
  'Candle',
  '1180709222027000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CLUSQMGR@table1
.column2.name=CLUSTER@table1.column3.name=CHNAME@table1.column4.name=CLQ
MTYPE@table1.column5.name=CLDEFTYPE@table1.column6.name=CHTRTYPE@table1.
column7.name=CHCONNAM@table1.column8.name=CHBATSIZE@table1.column9.name=
CHMAXML@table1.column10.name=CHDESC@table1.column11.name=ALTDAT_TIM@tabl
e1.column12.name=CLDAT_TIM@table1.column13.name=CHTYPE@table1.column14.n
ame=QMNAME@table1.column15.name=HOST_NAME@table1.column16.name=ORIGINNOD
E@table1.column17.name=SUSPEND@table1.column18.name=QSGNAME@table1.colum
n19.name=QSGDISP@table1.columnCount=19@tableCount=1@filter1.connector=AN
D@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filter1.value=
$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@filter2.ope
rator=EQ@filter2.value=254@filter2.type=I@filterCount=2@parma1.value="SN
APSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonl
y=T@property1.name=-1021A@property1.value=kmq.ClusterQueueManager@proper
tyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222027000',
   '_ KCJ',
   'kmq.00240_8_53',
   'Cluster Queue Manager'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00240_8_53',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00240_8_53',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Cluster_QMgr_Suspended',
   'Warning',
   'kmq.00240_8_53',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00240_8_54';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00240_8_54',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Cluster Queue Manager',
  'Real-time Cluster Queue Manager Query',
  'Candle',
  '1180709222027000',
'at=$THRUNODE$@table1.name=QMCH_DATA@table1.column1.name=CLUSQMGR@table1
.column2.name=CLUSTER@table1.column3.name=CHNAME@table1.column4.name=CLQ
MTYPE@table1.column5.name=CLDEFTYPE@table1.column6.name=CHTRTYPE@table1.
column7.name=CHCONNAM@table1.column8.name=CHBATSIZE@table1.column9.name=
CHMAXML@table1.column10.name=UCHDESC@table1.column11.name=ALTDAT_TIM@tab
le1.column12.name=CLDAT_TIM@table1.column13.name=CHTYPE@table1.column14.
name=QMNAME@table1.column15.name=HOST_NAME@table1.column16.name=ORIGINNO
DE@table1.column17.name=SUSPEND@table1.column18.name=QSGNAME@table1.colu
mn19.name=QSGDISP@table1.columnCount=19@tableCount=1@filter1.connector=A
ND@filter1.column=QMCH_DATA.ORIGINNODE@filter1.operator=EQ@filter1.value
=$NODE$@filter2.connector=AND@filter2.column=QMCH_DATA.CHTYPE@filter2.op
erator=EQ@filter2.value=254@filter2.type=I@filterCount=2@parma1.value="S
NAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readon
ly=T@property1.name=-1021A@property1.value=kmq.RealTimeClusterQueueManag
er@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00370_15_163_1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00370_15_163_1',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'P',
  'Historical Log Manager Performance V701',
  'Historical Log Manager Performance Query V701',
  'Candle',
  '1180709222028000',
'at=$THRUNODE$@table1.name=QMLHLM@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=LM_NOBFW_C@table1.column4.nam
e=LM_RLDLY_P@table1.column5.name=LM_RDLOG_R@table1.column6.name=LM_STG_R
LP@table1.column7.name=LM_ACT_RLP@table1.column8.name=LM_ARC_RLP@table1.
column9.name=LM_WRLOG_R@table1.column10.name=LM_W_WLP@table1.column11.na
me=LM_N_WLP@table1.column12.name=LM_F_WLP@table1.column13.name=LM_SUSPEN
D@table1.column14.name=LM_QUIESCE@table1.column15.name=LM_PCTFULL@table1
.column16.name=LM_DSNAME@table1.column17.name=LM_OFFSTAT@table1.column18
.name=LM_FULLOFF@table1.column19.name=LM_LOGAVAL@table1.column20.name=LM
_CHKPNT@table1.column21.name=LM_RDMAX@table1.column22.name=LM_RDUR@table
1.column23.name=LM_THRW@table1.column24.name=LM_PAGEIN@table1.column25.n
ame=LM_WRSUSP@table1.column26.name=LM_TPMNT@table1.column27.name=LM_FAIL
TMP@table1.column28.name=LM_BTAPE@table1.column29.name=LM_MTAPEP@table1.
column30.name=LM_WRIO_R@table1.column31.name=LM_WRCI_R@table1.column32.n
ame=LM_RWRCI_R@table1.column33.name=LM_CMP_R@table1.column34.name=LM_CMP
_F@table1.column35.name=LM_UNCMP_B@table1.column36.name=LM_CMP_B@table1.
column37.name=LM_DEC_R@table1.column38.name=LM_DEC_F@table1.column39.nam
e=LM_DECUN_B@table1.column40.name=LM_DECCM_B@table1.column41.name=QMNAME
@table1.column42.name=HOST_NAME@table1.column43.name=ORIGINNODE@table1.c
olumnCount=43@tableCount=1@filter1.connector=AND@filter1.column=QMLHLM.O
RIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.
value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@pr
operty1.value=kmq.HistoricalLogManagerPerformance@propertyCount=1@histor
y=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00380_16_168_1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00380_16_168_1',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'P',
  'Historical Message Manager Performance V701',
  'Historical Message Manager Performance Query V701',
  'Candle',
  '1180709222028000',
'at=$THRUNODE$@table1.name=QMLHMM@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=MM_OPEN_R@table1.column4.name
=MM_CLOSE_R@table1.column5.name=MM_GET_R@table1.column6.name=MM_PUT_R@ta
ble1.column7.name=MM_PUT1_R@table1.column8.name=MM_INQ_R@table1.column9.
name=MM_SET_R@table1.column10.name=MM_CLHAN_R@table1.column11.name=MM_SU
B_R@table1.column12.name=MM_SUBRQ_R@table1.column13.name=MM_CB_R@table1.
column14.name=MM_CTL_R@table1.column15.name=MM_STAT_R@table1.column16.na
me=MM_PUB_R@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@t
able1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@filter
1.connector=AND@filter1.column=QMLHMM.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCoun
t=1@readonly=T@property1.name=-1021A@property1.value=kmq.HistoricalMessa
geManagerPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00440_4_22';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00440_4_22',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Historical Queue Statistics',
  'Historical Queue Statistics Query',
  'Candle',
  '1180709222028000',
'at=$THRUNODE$@table1.name=QMQ_LH@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=QIPOPENS@table1.column4.name=
QOPOPENS@table1.column5.name=CURROPEXCL@table1.column6.name=QCURDEP@tabl
e1.column7.name=QHIGHDEP@table1.column8.name=QDEPTHRESH@table1.column9.n
ame=QPCTFULL@table1.column10.name=QRETINTEX@table1.column11.name=QGET_IN
H@table1.column12.name=QPUT_INH@table1.column13.name=QDEFSTATE@table1.co
lumn14.name=QTRIGG@table1.column15.name=QTTYPE@table1.column16.name=QTDE
PTH@table1.column17.name=QTMSGPRI@table1.column18.name=QCRDAT_TIM@table1
.column19.name=CNTTRANPGM@table1.column20.name=MSGSPUT@table1.column21.n
ame=MSGSREAD@table1.column22.name=MSGSBROWSD@table1.column23.name=INSIZE
AVG@table1.column24.name=OUTSIZEAVG@table1.column25.name=AVGMQTIME@table
1.column26.name=AVGAPPTIME@table1.column27.name=QPUTRATE@table1.column28
.name=QREADRATE@table1.column29.name=QTIMEZERO@table1.column30.name=QTIM
EFULL@table1.column31.name=QLASTPUT@table1.column32.name=QLASTREAD@table
1.column33.name=QNAME@table1.column34.name=QMNAME@table1.column35.name=H
OST_NAME@table1.column36.name=ORIGINNODE@table1.column37.name=QUSAGE@tab
le1.column38.name=QDEFTYPE@table1.column39.name=QTOPENS@table1.column40.
name=QMAXDEP@table1.column41.name=STG_CLASS@table1.column42.name=PAGESET
_ID@table1.column43.name=POOL_ID@table1.column44.name=QTYPE@table1.colum
n45.name=QSGNAME@table1.column46.name=STRNAME@table1.column47.name=QSGDI
SP@table1.column48.name=PROCESS@table1.column49.name=INITQ@table1.column
50.name=QDEPTHRPCT@table1.columnCount=50@tableCount=1@filter1.connector=
AND@filter1.column=QMQ_LH.ORIGINNODE@filter1.operator=EQ@filter1.value=$
NODE$@filter2.connector=AND@filter2.column=QMQ_LH.QNAME@filter2.operator
=EQ@filter2.value=$QueueName$@filterCount=2@parma1.value="SNAPSHOT","SNA
PSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property
1.name=-1021A@property1.value=kmq.HistoricalQueueStatistics@propertyCoun
t=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00540_15_160:701';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Logging_Suspended' AND 
 TEMPLATE = 'kmq.00540_15_160:701';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_Buffer_Waits' AND 
 TEMPLATE = 'kmq.00540_15_160:701';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_High_Archv_Read' AND 
 TEMPLATE = 'kmq.00540_15_160:701';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_Reads_Delayed' AND 
 TEMPLATE = 'kmq.00540_15_160:701';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:701' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00540_15_160:701';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00540_15_160:701',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'D',
  'Log Manager Performance',
  'Log Manager Performance Query V701',
  'Candle',
  '1180709222029000',
'at=$THRUNODE$@table1.name=QM_SMF@table1.column1.name=QMNAME@table1.colu
mn2.name=HOST_NAME@table1.column3.name=LM_NOBFW_C@table1.column4.name=LM
_ARC_RLP@table1.column5.name=LM_RLDLY_P@table1.column6.name=LM_RDLOG_R@t
able1.column7.name=LM_WRLOG_R@table1.column8.name=LM_SUSPEND@table1.colu
mn9.name=LM_QUIESCE@table1.column10.name=LM_PCTFULL@table1.column11.name
=LM_DSNAME@table1.column12.name=LM_OFFSTAT@table1.column13.name=LM_FULLO
FF@table1.column14.name=LM_LOGAVAL@table1.column15.name=LM_CHKPNT@table1
.column16.name=LM_RDMAX@table1.column17.name=LM_RDUR@table1.column18.nam
e=LM_THRW@table1.column19.name=LM_PAGEIN@table1.column20.name=LM_WRSUSP@
table1.column21.name=LM_TPMNT@table1.column22.name=LM_FAILTMP@table1.col
umn23.name=LM_BTAPE@table1.column24.name=LM_MTAPEP@table1.column25.name=
LM_WRIO_R@table1.column26.name=LM_WRCI_R@table1.column27.name=LM_RWRCI_R
@table1.column28.name=LM_CMP_R@table1.column29.name=LM_CMP_F@table1.colu
mn30.name=LM_UNCMP_B@table1.column31.name=LM_CMP_B@table1.column32.name=
LM_DEC_R@table1.column33.name=LM_DEC_F@table1.column34.name=LM_DECUN_B@t
able1.column35.name=LM_DECCM_B@table1.column36.name=ORIGINNODE@table1.co
lumnCount=36@tableCount=1@filter1.connector=AND@filter1.column=QM_SMF.OR
IGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.v
alue="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@read
only=T@property1.name=-1021A@property1.value=kmq.LogManagerPerformance@p
ropertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000040000000000',
   32,
   259,
   '1180709222029000',
   '_ KCJ',
   'kmq.00540_15_160:701',
   'Log Manager Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:701',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:701',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:701',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:701',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:701',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:701',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:701',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:701',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:701',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00540_15_160:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00540_15_160:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00540_15_160:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00540_15_160:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00540_15_160:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00540_15_160:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00540_15_160:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00540_15_160:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Logging_Suspended',
   'Warning',
   'kmq.00540_15_160:701',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_Buffer_Waits',
   'Warning',
   'kmq.00540_15_160:701',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_High_Archv_Read',
   'Warning',
   'kmq.00540_15_160:701',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_Reads_Delayed',
   'Warning',
   'kmq.00540_15_160:701',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Logging_Suspended' AND 
 TEMPLATE = 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_Buffer_Waits' AND 
 TEMPLATE = 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_High_Archv_Read' AND 
 TEMPLATE = 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_Reads_Delayed' AND 
 TEMPLATE = 'kmq.00540_15_160';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00540_15_160';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00540_15_160',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Log Manager Performance',
  'Log Manager Performance Query',
  'Candle',
  '1180709222029000',
'at=$THRUNODE$@table1.name=QMANAGER@table1.column1.name=QMNAME@table1.co
lumn2.name=HOST_NAME@table1.column3.name=LM_NOBFW_C@table1.column4.name=
LM_ARC_RLP@table1.column5.name=LM_RLDLY_P@table1.column6.name=LM_RDLOG_R
@table1.column7.name=LM_WRLOG_R@table1.column8.name=TYPE@table1.column9.
name=LM_SUSPEND@table1.column10.name=LM_QUIESCE@table1.column11.name=LM_
PCTFULL@table1.column12.name=LM_DSNAME@table1.column13.name=LM_OFFSTAT@t
able1.column14.name=LM_FULLOFF@table1.column15.name=LM_LOGAVAL@table1.co
lumn16.name=LM_CHKPNT@table1.column17.name=LM_RDMAX@table1.column18.name
=LM_RDUR@table1.column19.name=LM_THRW@table1.column20.name=LM_PAGEIN@tab
le1.column21.name=LM_WRSUSP@table1.column22.name=LM_TPMNT@table1.column2
3.name=LM_FAILTMP@table1.column24.name=LM_BTAPE@table1.column25.name=LM_
MTAPEP@table1.column26.name=ORIGINNODE@table1.columnCount=26@tableCount=
1@filter1.connector=AND@filter1.column=QMANAGER.ORIGINNODE@filter1.opera
tor=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMANAGE
R.TYPE@filter2.operator=EQ@filter2.value=M@filterCount=2@parma1.value="T
IMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@
property1.name=-1021A@property1.value=kmq.LogManagerPerformance@property
Count=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222029000',
   '_ KCJ',
   'kmq.00540_15_160',
   'Log Manager Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00540_15_160',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Logging_Suspended',
   'Warning',
   'kmq.00540_15_160',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_Buffer_Waits',
   'Warning',
   'kmq.00540_15_160',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_High_Archv_Read',
   'Warning',
   'kmq.00540_15_160',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_Reads_Delayed',
   'Warning',
   'kmq.00540_15_160',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00550_10_64';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00550_10_64',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Message Contents',
  'Message Contents Query',
  'Candle',
  '1180709222030000',
'at=$THRUNODE$@table1.name=QMMSG_DATA@table1.column1.name=DISP@table1.co
lumn2.name=HEX_DATA@table1.column3.name=UCHAR_DATA@table1.column4.name=C
HAR_CCSID@table1.column5.name=UCNVR_DATA@table1.column6.name=CNVR_CCSID@
table1.column7.name=CHAR_DATA@table1.column8.name=CNVRT_DATA@table1.colu
mn9.name=CNVRT_STAT@table1.column10.name=STATUS@table1.column11.name=MSG
ID@table1.column12.name=CORRELID@table1.column13.name=MQMD_CRC@table1.co
lumn14.name=QNAME@table1.column15.name=QMNAME@table1.column16.name=HOST_
NAME@table1.column17.name=ORIGINNODE@table1.columnCount=17@tableCount=1@
filter1.connector=AND@filter1.column=QMMSG_DATA.ORIGINNODE@filter1.opera
tor=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMMSG_D
ATA.QNAME@filter2.operator=EQ@filter2.value=$QueueName$@filter3.connecto
r=AND@filter3.column=QMMSG_DATA.MSGID@filter3.operator=EQ@filter3.value=
$MessageID$@filter4.connector=AND@filter4.column=QMMSG_DATA.CORRELID@fil
ter4.operator=EQ@filter4.value=$CorrelationID$@filter5.connector=AND@fil
ter5.column=QMMSG_DATA.MQMD_CRC@filter5.operator=EQ@filter5.value=$Messa
geTag$@filter6.connector=AND@filter6.column=QMMSG_DATA.CMWUID@filter6.op
erator=EQ@filter6.value=$encryptedLogonUserId$@filterCount=6@parma1.valu
e="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@proper
ty1.value=kmq.MessageContents@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00590_16_165:701';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165:701' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00590_16_165:701';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00590_16_165:701',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'D',
  'Message Manager Performance',
  'Message Manager Performance Query V701',
  'Candle',
  '1180709222030000',
'at=$THRUNODE$@table1.name=QM_SMF@table1.column1.name=QMNAME@table1.colu
mn2.name=HOST_NAME@table1.column3.name=MM_OPEN_R@table1.column4.name=MM_
CLOSE_R@table1.column5.name=MM_GET_R@table1.column6.name=MM_PUT_R@table1
.column7.name=MM_PUT1_R@table1.column8.name=MM_INQ_R@table1.column9.name
=MM_SET_R@table1.column10.name=MM_CLHAN_R@table1.column11.name=MM_SUB_R@
table1.column12.name=MM_SUBRQ_R@table1.column13.name=MM_CB_R@table1.colu
mn14.name=MM_CTL_R@table1.column15.name=MM_STAT_R@table1.column16.name=M
M_PUB_R@table1.column17.name=ORIGINNODE@table1.columnCount=17@tableCount
=1@filter1.connector=AND@filter1.column=QM_SMF.ORIGINNODE@filter1.operat
or=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@
parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.name=-
1021A@property1.value=kmq.MessageManagerPerformance@propertyCount=1@hist
ory=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000040000000000',
   32,
   259,
   '1180709222030000',
   '_ KCJ',
   'kmq.00590_16_165:701',
   'Message Manager Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165:701',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165:701',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165:701',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165:701',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165:701',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165:701',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165:701',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165:701',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165:701',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00590_16_165:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00590_16_165:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00590_16_165:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00590_16_165:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00590_16_165:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00590_16_165:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00590_16_165:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00590_16_165:701',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00590_16_165';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00590_16_165' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00590_16_165';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00590_16_165',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Message Manager Performance',
  'Message Manager Performance Query',
  'Candle',
  '1180709222030000',
'at=$THRUNODE$@table1.name=QMANAGER@table1.column1.name=QMNAME@table1.co
lumn2.name=HOST_NAME@table1.column3.name=MM_OPEN_R@table1.column4.name=M
M_CLOSE_R@table1.column5.name=MM_GET_R@table1.column6.name=MM_PUT_R@tabl
e1.column7.name=MM_PUT1_R@table1.column8.name=MM_INQ_R@table1.column9.na
me=MM_SET_R@table1.column10.name=MM_CLHAN_R@table1.column11.name=TYPE@ta
ble1.column12.name=ORIGINNODE@table1.columnCount=12@tableCount=1@filter1
.connector=AND@filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@fi
lter1.value=$NODE$@filter2.connector=AND@filter2.column=QMANAGER.TYPE@fi
lter2.operator=EQ@filter2.value=M@filterCount=2@parma1.value="TIMEOUT","
600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1
.name=-1021A@property1.value=kmq.MessageManagerPerformance@propertyCount
=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222030000',
   '_ KCJ',
   'kmq.00590_16_165',
   'Message Manager Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00590_16_165',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00590_16_165',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00590_16_165',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00640_14_146';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_PageSet_Unavailable' AND 
 TEMPLATE = 'kmq.00640_14_146';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_PageSet_Usage_High' AND 
 TEMPLATE = 'kmq.00640_14_146';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00640_14_146' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00640_14_146';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00640_14_146',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Page Set Statistics',
  'Page Set Statistics Query',
  'Candle',
  '1180709222031000',
'at=$THRUNODE$@table1.name=QMPAGESET@table1.column1.name=PAGESET_ID@tabl
e1.column2.name=STATUS@table1.column3.name=DATA_PAGES@table1.column4.nam
e=PCT_IN_USE@table1.column5.name=PERSIST_PG@table1.column6.name=NONPER_P
G@table1.column7.name=PS_UNUSEDP@table1.column8.name=EXTENTS@table1.colu
mn9.name=RES_EXTENT@table1.column10.name=POOL_ID@table1.column11.name=BU
FF_INUSE@table1.column12.name=PCT_BUFFS@table1.column13.name=QUEUES@tabl
e1.column14.name=MESSAGES@table1.column15.name=DSNAME@table1.column16.na
me=VOLUME@table1.column17.name=QMNAME@table1.column18.name=HOST_NAME@tab
le1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@filter1.
connector=AND@filter1.column=QMPAGESET.ORIGINNODE@filter1.operator=EQ@fi
lter1.value=$NODE$@filter2.connector=AND@filter2.column=QMPAGESET.POOL_I
D@filter2.operator=EQ@filter2.value=$PoolID$@filterCount=2@parma1.value=
"TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=
T@property1.name=-1021A@property1.value=kmq.PageSetStatistics@propertyCo
unt=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222031000',
   '_ KCJ',
   'kmq.00640_14_146',
   'Page Set Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00640_14_146',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00640_14_146',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_PageSet_Unavailable',
   'Warning',
   'kmq.00640_14_146',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_PageSet_Usage_High',
   'Warning',
   'kmq.00640_14_146',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_40';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_40',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Queue Definitions for Local Queues',
  'Queue Definitions for Local Queues Query',
  'Candle',
  '1180709222031000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=CLCHNAME@table1.column16.name=ALTDAT_TIM@table
1.column17.name=CLDAT_TIM@table1.column18.name=QMNAME@table1.column19.na
me=HOST_NAME@table1.column20.name=ORIGINNODE@table1.column21.name=QSGNAM
E@table1.column22.name=STRNAME@table1.column23.name=QSGDISP@table1.colum
nCount=23@tableCount=1@filter1.connector=AND@filter1.column=QMQUEUE.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fi
lter2.column=QMQUEUE.QTYPE@filter2.operator=EQ@filter2.value=1@filter2.t
ype=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="T
IMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.
value=kmq.QueueDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_41';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_41',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Queue Definitions for Model Queues',
  'Queue Definitions for Model Queues Query',
  'Candle',
  '1180709222031000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=CLCHNAME@table1.column16.name=ALTDAT_TIM@table
1.column17.name=CLDAT_TIM@table1.column18.name=QMNAME@table1.column19.na
me=HOST_NAME@table1.column20.name=ORIGINNODE@table1.column21.name=QSGNAM
E@table1.column22.name=STRNAME@table1.column23.name=QSGDISP@table1.colum
nCount=23@tableCount=1@filter1.connector=AND@filter1.column=QMQUEUE.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fi
lter2.column=QMQUEUE.QTYPE@filter2.operator=EQ@filter2.value=2@filter2.t
ype=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="T
IMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.
value=kmq.QueueDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_42';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_42',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Queue Definitions for Alias Queues',
  'Queue Definitions for Alias Queues Query',
  'Candle',
  '1180709222032000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=CLCHNAME@table1.column16.name=ALTDAT_TIM@table
1.column17.name=CLDAT_TIM@table1.column18.name=QMNAME@table1.column19.na
me=HOST_NAME@table1.column20.name=ORIGINNODE@table1.column21.name=QSGNAM
E@table1.column22.name=STRNAME@table1.column23.name=QSGDISP@table1.colum
n24.name=TRQNAME@table1.column25.name=RQMNAME@table1.columnCount=25@tabl
eCount=1@filter1.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1
.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=Q
MQUEUE.QTYPE@filter2.operator=EQ@filter2.value=3@filter2.type=I@filterCo
unt=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",
3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.Queu
eDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_43';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_43',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Queue Definitions for Remote Queues',
  'Queue Definitions for Remote Queues Query',
  'Candle',
  '1180709222032000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.column23.name=TRQNAME@table1.column
24.name=RQMNAME@table1.columnCount=24@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@filter1.value=$NO
DE$@filter2.connector=AND@filter2.column=QMQUEUE.QTYPE@filter2.operator=
EQ@filter2.value=6@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT",
"SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@prop
erty1.name=-1021A@property1.value=kmq.QueueDefinitions@propertyCount=1@h
istory=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_44';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_44',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Definitions for Cluster Queues',
  'Queue Definitions for Cluster Queues Query',
  'Candle',
  '1180709222032000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=HOST_NAME@table1.column19.n
ame=ORIGINNODE@table1.column20.name=QSGNAME@table1.column21.name=STRNAME
@table1.column22.name=QSGDISP@table1.columnCount=22@tableCount=1@filter1
.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQUEUE.QTYPE@fil
ter2.operator=EQ@filter2.value=7@filter2.type=I@filterCount=2@parma1.val
ue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kmq.QueueDefinitions@pro
pertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_45';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_45',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Queue Definitions for Predefined Queues',
  'Queue Definitions for Predefined Queues Query',
  'Candle',
  '1180709222033000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=CLCHNAME@table1.column16.name=ALTDAT_TIM@table
1.column17.name=CLDAT_TIM@table1.column18.name=QMNAME@table1.column19.na
me=HOST_NAME@table1.column20.name=ORIGINNODE@table1.column21.name=QSGNAM
E@table1.column22.name=STRNAME@table1.column23.name=QSGDISP@table1.colum
n24.name=TRQNAME@table1.column25.name=RQMNAME@table1.columnCount=25@tabl
eCount=1@filter1.connector=AND@filter1.column=QMQUEUE.ORIGINNODE@filter1
.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=Q
MQUEUE.QDEFTYPE@filter2.operator=EQ@filter2.value=1@filter2.type=I@filte
rCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","60
0",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.Q
ueueDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_46';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_46',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Queue Definitions for Permanent Dynamic Queues',
  'Queue Definitions for Permanent Dynamic Queues Query',
  'Candle',
  '1180709222033000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=CLCHNAME@table1.column16.name=ALTDAT_TIM@table
1.column17.name=CLDAT_TIM@table1.column18.name=QMNAME@table1.column19.na
me=HOST_NAME@table1.column20.name=ORIGINNODE@table1.column21.name=QSGNAM
E@table1.column22.name=STRNAME@table1.column23.name=QSGDISP@table1.colum
nCount=23@tableCount=1@filter1.connector=AND@filter1.column=QMQUEUE.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fi
lter2.column=QMQUEUE.QDEFTYPE@filter2.operator=EQ@filter2.value=2@filter
2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value
="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@propert
y1.value=kmq.QueueDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_47';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_47',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Queue Definitions for Temporary Dynamic Queues',
  'Queue Definitions for Temporary Dynamic Queues Query',
  'Candle',
  '1180709222034000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=UQDESC@table1.column11.name=QCLUSTER@table1.colum
n12.name=QCLUSNL@table1.column13.name=QCLUSQMGR@table1.column14.name=CLQ
TYPE@table1.column15.name=CLCHNAME@table1.column16.name=ALTDAT_TIM@table
1.column17.name=CLDAT_TIM@table1.column18.name=QMNAME@table1.column19.na
me=HOST_NAME@table1.column20.name=ORIGINNODE@table1.column21.name=QSGNAM
E@table1.column22.name=STRNAME@table1.column23.name=QSGDISP@table1.colum
nCount=23@tableCount=1@filter1.connector=AND@filter1.column=QMQUEUE.ORIG
INNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@fi
lter2.column=QMQUEUE.QDEFTYPE@filter2.operator=EQ@filter2.value=3@filter
2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value
="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@propert
y1.value=kmq.QueueDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_48';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_48',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Queue Data for Queues with Messages',
  'Real-time Queue Data for Queues with Messages Query',
  'Candle',
  '1180709222034000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTOPENS@table1.column3.name=QIPOPENS@table1.column4.name=QOPOP
ENS@table1.column5.name=QPCTFULL@table1.column6.name=QDEPTHRPCT@table1.c
olumn7.name=QCURDEP@table1.column8.name=QMAXDEP@table1.column9.name=QPUT
_INH@table1.column10.name=QGET_INH@table1.column11.name=QTRIGG@table1.co
lumn12.name=QTTYPE@table1.column13.name=QTDEPTH@table1.column14.name=QTM
SGPRI@table1.column15.name=ALTDAT_TIM@table1.column16.name=QCRDAT_TIM@ta
ble1.column17.name=QUSAGE@table1.column18.name=QDEFTYPE@table1.column19.
name=QDEFPRIO@table1.column20.name=QDEFPER@table1.column21.name=UQDESC@t
able1.column22.name=QCLUSTER@table1.column23.name=QCLUSNL@table1.column2
4.name=QCLUSQMGR@table1.column25.name=CLQTYPE@table1.column26.name=CLDAT
_TIM@table1.column27.name=QTYPE@table1.column28.name=QMNAME@table1.colum
n29.name=HOST_NAME@table1.column30.name=ORIGINNODE@table1.column31.name=
QSGNAME@table1.column32.name=STRNAME@table1.column33.name=QSGDISP@table1
.columnCount=33@tableCount=1@filter1.connector=AND@filter1.column=QMQ_DA
TA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=QMQ_DATA.QCURDEP@filter2.operator=GT@filter2.value=0
@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma
2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@
property1.value=kmq.RealTimeQueueDefinitions@propertyCount=1@history=F@'
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_49';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_49',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Real-time Queue Data for Open Queues',
  'Real-time Queue Data for Open Queues Query',
  'Candle',
  '1180709222034000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTOPENS@table1.column3.name=QIPOPENS@table1.column4.name=QOPOP
ENS@table1.column5.name=QPCTFULL@table1.column6.name=QDEPTHRPCT@table1.c
olumn7.name=QCURDEP@table1.column8.name=QMAXDEP@table1.column9.name=QPUT
_INH@table1.column10.name=QGET_INH@table1.column11.name=QTRIGG@table1.co
lumn12.name=QTTYPE@table1.column13.name=QTDEPTH@table1.column14.name=QTM
SGPRI@table1.column15.name=ALTDAT_TIM@table1.column16.name=QCRDAT_TIM@ta
ble1.column17.name=QUSAGE@table1.column18.name=QDEFTYPE@table1.column19.
name=QDEFPRIO@table1.column20.name=QDEFPER@table1.column21.name=UQDESC@t
able1.column22.name=QCLUSTER@table1.column23.name=QCLUSNL@table1.column2
4.name=QCLUSQMGR@table1.column25.name=CLQTYPE@table1.column26.name=CLDAT
_TIM@table1.column27.name=QTYPE@table1.column28.name=QMNAME@table1.colum
n29.name=HOST_NAME@table1.column30.name=ORIGINNODE@table1.column31.name=
QSGNAME@table1.column32.name=STRNAME@table1.column33.name=QSGDISP@table1
.columnCount=33@tableCount=1@filter1.connector=AND@filter1.column=QMQ_DA
TA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=QMQ_DATA.QTOPENS@filter2.operator=GT@filter2.value=0
@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma
2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@
property1.value=kmq.RealTimeQueueDefinitions@propertyCount=1@history=F@'
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_50';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_50',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Real-time Queue Definitions',
  'Real-time Queue Definitions Query',
  'Candle',
  '1180709222035000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@
table1.column5.name=QCRDAT_TIM@table1.column6.name=QPUT_INH@table1.colum
n7.name=QDEFPRIO@table1.column8.name=QDEFPER@table1.column9.name=UQDESC@
table1.column10.name=QCLUSTER@table1.column11.name=QCLUSNL@table1.column
12.name=QCLUSQMGR@table1.column13.name=CLQTYPE@table1.column14.name=CLCH
NAME@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=QCURDEP@table1.column19.nam
e=QIPOPENS@table1.column20.name=QOPOPENS@table1.column21.name=QTOPENS@ta
ble1.column22.name=QTRIGG@table1.column23.name=QTTYPE@table1.column24.na
me=QTDEPTH@table1.column25.name=QTMSGPRI@table1.column26.name=QGET_INH@t
able1.column27.name=QDEPTHRPCT@table1.column28.name=QPCTFULL@table1.colu
mn29.name=QMAXDEP@table1.column30.name=HOST_NAME@table1.column31.name=OR
IGINNODE@table1.column32.name=QSGNAME@table1.column33.name=STRNAME@table
1.column34.name=QSGDISP@table1.column35.name=TRQNAME@table1.column36.nam
e=RQMNAME@table1.columnCount=36@tableCount=1@filter1.connector=AND@filte
r1.column=QMQ_DATA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilter2.connector=AND@filter2.column=QMQ_DATA.QNAME@filter2.operator=EQ@f
ilter2.value=$QueueName$@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT
",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.nam
e=-1021A@property1.value=kmq.RealTimeQueueDefinitions@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_51';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_51',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Real-time Queue Definitions for Queues with Messages',
  'Real-time Queue Definitions for Queues with Messages Query',
  'Candle',
  '1180709222035000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@
table1.column5.name=QCRDAT_TIM@table1.column6.name=QPUT_INH@table1.colum
n7.name=QDEFPRIO@table1.column8.name=QDEFPER@table1.column9.name=UQDESC@
table1.column10.name=QCLUSTER@table1.column11.name=QCLUSNL@table1.column
12.name=QCLUSQMGR@table1.column13.name=CLQTYPE@table1.column14.name=CLCH
NAME@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=QCURDEP@table1.column19.nam
e=QIPOPENS@table1.column20.name=QOPOPENS@table1.column21.name=QTOPENS@ta
ble1.column22.name=QTRIGG@table1.column23.name=QTTYPE@table1.column24.na
me=QTDEPTH@table1.column25.name=QTMSGPRI@table1.column26.name=QGET_INH@t
able1.column27.name=QDEPTHRPCT@table1.column28.name=QPCTFULL@table1.colu
mn29.name=QMAXDEP@table1.column30.name=HOST_NAME@table1.column31.name=OR
IGINNODE@table1.column32.name=QSGNAME@table1.column33.name=STRNAME@table
1.column34.name=QSGDISP@table1.column35.name=TRQNAME@table1.column36.nam
e=RQMNAME@table1.columnCount=36@tableCount=1@filter1.connector=AND@filte
r1.column=QMQ_DATA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilter2.connector=AND@filter2.column=QMQ_DATA.QCURDEP@filter2.operator=GT
@filter2.value=0@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","S
NAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@proper
ty1.name=-1021A@property1.value=kmq.RealTimeQueueDefinitions@propertyCou
nt=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Manager_Inactive' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Manager_Inactive_Event' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Queue_Manager_Problem' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Queue_Manager_Quiesce' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Initiator_Prob' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Listener_Not_Started' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_QMgr_Instance_Standby' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Current_High' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Active_High' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Logging_High_RBA_Warn' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Logging_High_RBA_Crit' AND 
 TEMPLATE = 'kmq.00730_1_2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00730_1_2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00730_1_2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00730_1_2',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Queue Manager Status',
  'Queue Manager Status Query',
  'Candle',
  '1180709222035000',
'at=$THRUNODE$@table1.name=QMANAGER@table1.column1.name=ORIGINNODE@table
1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name=
SYS_NAME@table1.column5.name=HOST_JOBN@table1.column6.name=STDAT_TIM@tab
le1.column7.name=STATUS@table1.column8.name=TYPE@table1.column9.name=DLQ
_DEPTH@table1.column10.name=DLQ_MAXDP@table1.column11.name=Q_TOTAL@table
1.column12.name=Q_LOCAL@table1.column13.name=Q_REMOTE@table1.column14.na
me=Q_ALIAS@table1.column15.name=Q_XMIT@table1.column16.name=Q_PREDEF@tab
le1.column17.name=Q_PERM_DYN@table1.column18.name=Q_TEMP_DYN@table1.colu
mn19.name=Q_OPEN@table1.column20.name=Q_HIDEP_C@table1.column21.name=Q_H
IDEP_P@table1.column22.name=Q_PUT_INH@table1.column23.name=Q_GET_INH@tab
le1.column24.name=Q_MSGS@table1.column25.name=CH_TACT@table1.column26.na
me=CH_TINACT@table1.column27.name=CH_TDOUBT@table1.column28.name=CH_SEND
ACT@table1.column29.name=CH_SENDINA@table1.column30.name=CH_SERVACT@tabl
e1.column31.name=CH_SERVINA@table1.column32.name=CH_RECVACT@table1.colum
n33.name=CH_RECVINA@table1.column34.name=CH_REQACT@table1.column35.name=
CH_REQINA@table1.column36.name=INT_TIME@table1.column37.name=MM_GET_R@ta
ble1.column38.name=MM_PUT_R@table1.column39.name=MM_PUT1_R@table1.column
40.name=MM_OPEN_R@table1.column41.name=MM_CLOSE_R@table1.column42.name=M
M_INQ_R@table1.column43.name=MM_SET_R@table1.column44.name=MM_CLHAN_R@ta
ble1.column45.name=DM_OBJG_R@table1.column46.name=DM_OBJC_R@table1.colum
n47.name=DM_OBJP_R@table1.column48.name=DM_OBJD_R@table1.column49.name=D
M_OBJL_R@table1.column50.name=DM_STGCC_R@table1.column51.name=LM_NOBFW_C
@table1.column52.name=LM_ARC_RLP@table1.column53.name=LM_RLDLY_P@table1.
column54.name=LM_RDLOG_R@table1.column55.name=LM_WRLOG_R@table1.column56
.name=BM_POOL_C@table1.column57.name=BM_LBA_P@table1.column58.name=BM_LB
A_C@table1.column59.name=BM_NOBUF_C@table1.column60.name=BM_SSPST_C@tabl
e1.column61.name=BM_GPR_IOP@table1.column62.name=BM_GPR_NBP@table1.colum
n63.name=TIMEOUT_CT@table1.column64.name=DLQ_NAME@table1.column65.name=H
EVENT_CNT@table1.column66.name=MSGSECURE@table1.column67.name=MQ_VERSION
@table1.column68.name=PS_NUM_PSE@table1.column69.name=PS_NA_PSET@table1.
column70.name=PS_FULL_PS@table1.column71.name=PS_AVGUSEP@table1.column72
.name=PS_HIUSE_P@table1.column73.name=PS_AVG_EXT@table1.column74.name=PS
_HI_EXT@table1.column75.name=PS_AVG_PG@table1.column76.name=APPLIDCNT@ta
ble1.column77.name=TRANPGMCNT@table1.column78.name=APQUEUECNT@table1.col
umn79.name=APTASKCNT@table1.column80.name=CH_AUTOCL@table1.column81.name
=Q_CLUSTER@table1.column82.name=ALTDAT_TIM@table1.column83.name=CH_CLUSE
SN@table1.column84.name=CH_CLUSASN@table1.column85.name=CH_CLUSRCV@table
1.column86.name=CH_SVRCONN@table1.column87.name=CH_TOTAL@table1.column88
.name=COMMANDQ@table1.columnCount=88@tableCount=1@filter1.connector=AND@
filter1.column=QMANAGER.ORIGINNODE@filter1.operator=EQ@filter1.value=$NO
DE$@filterCount=1@order1.column=QMANAGER.QMNAME@order1.sequence=ASCENDIN
G@orderCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@pr
operty1.name=-1021A@property1.value=kmq.QueueManagerStatus@propertyCount
=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222035000',
   '_ KCJ',
   'kmq.00730_1_2',
   'Queue Manager Status'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00730_1_2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00730_1_2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Manager_Inactive',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Manager_Inactive_Event',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Queue_Manager_Problem',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Queue_Manager_Quiesce',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Initiator_Prob',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Listener_Not_Started',
   'Critical',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_QMgr_Instance_Standby',
   'Informational',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Current_High',
   'Warning',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Active_High',
   'Warning',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Logging_High_RBA_Warn',
   'Warning',
   'kmq.00730_1_2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Logging_High_RBA_Crit',
   'Critical',
   'kmq.00730_1_2',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Automation_Fix_XmitQ' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_MQSecure_Problem' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_No_Queue_Messages_Read' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Queue_Full_Until' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Old_Message_On_Queue' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Queue_Not_Being_Read' AND 
 TEMPLATE = 'kmq.00780_4_19';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00780_4_19' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00780_4_19';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_19',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Queue Statistics',
  'Queue Statistics Query',
  'Candle',
  '1180709222036000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filterCount=2@parma1.value="SNAPSHOT
","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@pr
operty1.name=-1021A@property1.value=kmq.QueueStatistics@propertyCount=1@
history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222036000',
   '_ KCJ',
   'kmq.00780_4_19',
   'Queue Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00780_4_19',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00780_4_19',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Automation_Fix_XmitQ',
   'Warning',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_MQSecure_Problem',
   'Critical',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_No_Queue_Messages_Read',
   'Warning',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Queue_Full_Until',
   'Critical',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Old_Message_On_Queue',
   'Warning',
   'kmq.00780_4_19',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Queue_Not_Being_Read',
   'Warning',
   'kmq.00780_4_19',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_20';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_20',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Queues with Messages',
  'Queue Statistics for Queues with Messages Query',
  'Candle',
  '1180709222036000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QCURDEP@filter3.operator=GT@filter3.value=0@filter3.type=I@fil
terCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","
600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq
.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_21';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_21',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Open Queues',
  'Queue Statistics for Open Queues Query',
  'Candle',
  '1180709222036000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QTOPENS@filter3.operator=GT@filter3.value=0@filter3.type=I@fil
terCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","
600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq
.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_22';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_22',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Predefined Queues',
  'Queue Statistics for Predefined Queues Query',
  'Candle',
  '1180709222037000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QDEFTYPE@filter3.operator=EQ@filter3.value=1@filter3.type=I@fi
lterCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT",
"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=km
q.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_23';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_23',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Permanent Dynamic Queues',
  'Queue Statistics for Permanent Dynamic Queues Query',
  'Candle',
  '1180709222037000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QDEFTYPE@filter3.operator=EQ@filter3.value=2@filter3.type=I@fi
lterCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT",
"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=km
q.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_24';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_24',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Temporary Dynamic Queues',
  'Queue Statistics for Temporary Dynamic Queues Query',
  'Candle',
  '1180709222037000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QDEFTYPE@filter3.operator=EQ@filter3.value=3@filter3.type=I@fi
lterCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT",
"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=km
q.QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00780_4_25';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00780_4_25',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Statistics for Transmission Queues',
  'Queue Statistics for Transmission Queues Query',
  'Candle',
  '1180709222038000',
'at=$THRUNODE$@table1.name=QMQUEUES@table1.column1.name=QNAME@table1.col
umn2.name=QUSAGE@table1.column3.name=QDEFTYPE@table1.column4.name=QTOPEN
S@table1.column5.name=QIPOPENS@table1.column6.name=QOPOPENS@table1.colum
n7.name=CURROPEXCL@table1.column8.name=QCURDEP@table1.column9.name=QHIGH
DEP@table1.column10.name=QDEPTHRESH@table1.column11.name=QPCTFULL@table1
.column12.name=QRETINTEX@table1.column13.name=QGET_INH@table1.column14.n
ame=QPUT_INH@table1.column15.name=QDEFSTATE@table1.column16.name=QTRIGG@
table1.column17.name=QTTYPE@table1.column18.name=QTDEPTH@table1.column19
.name=QTMSGPRI@table1.column20.name=QCRDAT_TIM@table1.column21.name=STG_
CLASS@table1.column22.name=PAGESET_ID@table1.column23.name=POOL_ID@table
1.column24.name=CNTTRANPGM@table1.column25.name=MSGSPUT@table1.column26.
name=MSGSREAD@table1.column27.name=MSGSBROWSD@table1.column28.name=INSIZ
EAVG@table1.column29.name=OUTSIZEAVG@table1.column30.name=AVGMQTIME@tabl
e1.column31.name=AVGAPPTIME@table1.column32.name=QPUTRATE@table1.column3
3.name=QREADRATE@table1.column34.name=QTIMEZERO@table1.column35.name=QTI
MEFULL@table1.column36.name=QLASTPUT@table1.column37.name=QLASTREAD@tabl
e1.column38.name=INT_TIME@table1.column39.name=QMAXDEP@table1.column40.n
ame=QTYPE@table1.column41.name=QMNAME@table1.column42.name=HOST_NAME@tab
le1.column43.name=ORIGINNODE@table1.column44.name=QSGNAME@table1.column4
5.name=STRNAME@table1.column46.name=QSGDISP@table1.column47.name=PROCESS
@table1.column48.name=INITQ@table1.column49.name=QDEPTHRPCT@table1.colum
n50.name=UQDESC@table1.columnCount=50@tableCount=1@filter1.connector=AND
@filter1.column=QMQUEUES.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQUEUES.PAGESET_ID@filter2.op
erator=EQ@filter2.value=$PageSetID$@filter3.connector=AND@filter3.column
=QMQUEUES.QUSAGE@filter3.operator=EQ@filter3.value=1@filter3.type=I@filt
erCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","6
00",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.
QueueStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00880_15_162_1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00880_15_162_1',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'P',
  'Recent Log Manager Performance V701',
  'Recent Log Manager Performance Query V701',
  'Candle',
  '1180709222038000',
'at=$THRUNODE$@table1.name=QMSHLM@table1.column1.name=SDATE_TIME@table1.
column2.name=LM_NOBFW_C@table1.column3.name=LM_RLDLY_P@table1.column4.na
me=LM_RDLOG_R@table1.column5.name=LM_STG_RLP@table1.column6.name=LM_ACT_
RLP@table1.column7.name=LM_ARC_RLP@table1.column8.name=LM_WRLOG_R@table1
.column9.name=LM_W_WLP@table1.column10.name=LM_N_WLP@table1.column11.nam
e=LM_F_WLP@table1.column12.name=LM_SUSPEND@table1.column13.name=LM_QUIES
CE@table1.column14.name=LM_PCTFULL@table1.column15.name=LM_DSNAME@table1
.column16.name=LM_OFFSTAT@table1.column17.name=LM_FULLOFF@table1.column1
8.name=LM_LOGAVAL@table1.column19.name=LM_CHKPNT@table1.column20.name=LM
_RDMAX@table1.column21.name=LM_RDUR@table1.column22.name=LM_THRW@table1.
column23.name=LM_PAGEIN@table1.column24.name=LM_WRSUSP@table1.column25.n
ame=LM_TPMNT@table1.column26.name=LM_FAILTMP@table1.column27.name=LM_BTA
PE@table1.column28.name=LM_MTAPEP@table1.column29.name=LM_WRIO_R@table1.
column30.name=LM_WRCI_R@table1.column31.name=LM_RWRCI_R@table1.column32.
name=LM_CMP_R@table1.column33.name=LM_CMP_F@table1.column34.name=LM_UNCM
P_B@table1.column35.name=LM_CMP_B@table1.column36.name=LM_DEC_R@table1.c
olumn37.name=LM_DEC_F@table1.column38.name=LM_DECUN_B@table1.column39.na
me=LM_DECCM_B@table1.column40.name=QMNAME@table1.column41.name=HOST_NAME
@table1.column42.name=ORIGINNODE@table1.columnCount=42@tableCount=1@filt
er1.connector=AND@filter1.column=QMSHLM.ORIGINNODE@filter1.operator=EQ@f
ilter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCo
unt=1@readonly=T@property1.name=-1021A@property1.value=kmq.RecentLogMana
gerPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00890_16_167_1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00890_16_167_1',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'P',
  'Recent Message Manager Performance V701',
  'Recent Message Manager Performance Query V701',
  'Candle',
  '1180709222039000',
'at=$THRUNODE$@table1.name=QMSHMM@table1.column1.name=SDATE_TIME@table1.
column2.name=MM_OPEN_R@table1.column3.name=MM_CLOSE_R@table1.column4.nam
e=MM_GET_R@table1.column5.name=MM_PUT_R@table1.column6.name=MM_PUT1_R@ta
ble1.column7.name=MM_INQ_R@table1.column8.name=MM_SET_R@table1.column9.n
ame=MM_CLHAN_R@table1.column10.name=MM_SUB_R@table1.column11.name=MM_SUB
RQ_R@table1.column12.name=MM_CB_R@table1.column13.name=MM_CTL_R@table1.c
olumn14.name=MM_STAT_R@table1.column15.name=MM_PUB_R@table1.column16.nam
e=QMNAME@table1.column17.name=HOST_NAME@table1.column18.name=ORIGINNODE@
table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=
QMSHMM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1
@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-
1021A@property1.value=kmq.RecentMessageManagerPerformance@propertyCount=
1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00950_4_21';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00950_4_21',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Recent Queue Statistics',
  'Recent Queue Statistics Query',
  'Candle',
  '1180709222039000',
'at=$THRUNODE$@table1.name=QMQ_SH@table1.column1.name=SDATE_TIME@table1.
column2.name=QIPOPENS@table1.column3.name=QOPOPENS@table1.column4.name=C
URROPEXCL@table1.column5.name=QCURDEP@table1.column6.name=QHIGHDEP@table
1.column7.name=QDEPTHRESH@table1.column8.name=QPCTFULL@table1.column9.na
me=QRETINTEX@table1.column10.name=QGET_INH@table1.column11.name=QPUT_INH
@table1.column12.name=QDEFSTATE@table1.column13.name=QTRIGG@table1.colum
n14.name=QTTYPE@table1.column15.name=QTDEPTH@table1.column16.name=QTMSGP
RI@table1.column17.name=QCRDAT_TIM@table1.column18.name=CNTTRANPGM@table
1.column19.name=MSGSPUT@table1.column20.name=MSGSREAD@table1.column21.na
me=MSGSBROWSD@table1.column22.name=INSIZEAVG@table1.column23.name=OUTSIZ
EAVG@table1.column24.name=AVGMQTIME@table1.column25.name=AVGAPPTIME@tabl
e1.column26.name=QPUTRATE@table1.column27.name=QREADRATE@table1.column28
.name=QTIMEZERO@table1.column29.name=QTIMEFULL@table1.column30.name=QLAS
TPUT@table1.column31.name=QLASTREAD@table1.column32.name=INT_TIME@table1
.column33.name=QNAME@table1.column34.name=QMNAME@table1.column35.name=HO
ST_NAME@table1.column36.name=ORIGINNODE@table1.column37.name=QUSAGE@tabl
e1.column38.name=QDEFTYPE@table1.column39.name=QTOPENS@table1.column40.n
ame=QMAXDEP@table1.column41.name=STG_CLASS@table1.column42.name=PAGESET_
ID@table1.column43.name=POOL_ID@table1.column44.name=QTYPE@table1.column
45.name=QSGNAME@table1.column46.name=STRNAME@table1.column47.name=QSGDIS
P@table1.column48.name=PROCESS@table1.column49.name=INITQ@table1.column5
0.name=QDEPTHRPCT@table1.columnCount=50@tableCount=1@filter1.connector=A
ND@filter1.column=QMQ_SH.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMQ_SH.QNAME@filter2.operator=
EQ@filter2.value=$QueueName$@filterCount=2@parma1.value="SNAPSHOT","SNAP
SHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1
.name=-1021A@property1.value=kmq.RecentQueueStatistics@propertyCount=1@h
istory=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Application_Connections';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Application_Connections',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Application Connections',
  'Application Connections',
  'IBM',
  '1180709222039000',
'at=$THRUNODE$@table1.name=QMCONNAPP@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name
=CONN@table1.column5.name=EXTCONN@table1.column6.name=APPLTAG@table1.col
umn7.name=APPLTYPE@table1.column8.name=USERID@table1.column9.name=PID@ta
ble1.column10.name=TID@table1.column11.name=ASID@table1.column12.name=CH
ANNEL@table1.column13.name=CONNAME@table1.column14.name=UOWSTATE@table1.
column15.name=UOWLOG@table1.column16.name=UOWLOGD_T@table1.column17.name
=UOWSTD_T@table1.column18.name=QMURID@table1.column19.name=EXTURID@table
1.column20.name=URTYPE@table1.column21.name=ORIGINNAME@table1.column22.n
ame=NID@table1.column23.name=TASKNO@table1.column24.name=TRANSID@table1.
column25.name=CICSREG@table1.column26.name=PSBNAME@table1.column27.name=
PSTID@table1.column28.name=CONNOPTS@table1.column29.name=CONNID@table1.c
olumn30.name=ASTATE@table1.columnCount=30@tableCount=1@filter1.connector
=AND@filter1.column=QMCONNAPP.ORIGINNODE@filter1.operator=EQ@filter1.val
ue=$NODE$@filter2.connector=AND@filter2.column=QMCONNAPP.QMURID@filter2.
operator=LE@filter2.value=$URID1$@filter3.connector=AND@filter3.column=Q
MCONNAPP.QMURID@filter3.operator=NE@filter3.value=$URIDNULL$@filter4.con
nector=AND@filter4.column=QMCONNAPP.CONNID@filter4.operator=EQ@filter4.v
alue=$ConnectionID_AppConn$@filterCount=4@parma1.value="TIMEOUT","600",3
@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.Appli
cationConnections@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.ApplicationTopology';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.ApplicationTopology',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'Application Topology',
  'Application Topology Query',
  'Candle',
  '1180709222040000',
'at=$THRUNODE$@table1.name=QMAPPTOP@table1.column1.name=NUUID@table1.col
umn2.name=NNAME@table1.column3.name=NTYPE@table1.column4.name=TONUUID@ta
ble1.column5.name=PID@table1.column6.name=TID@table1.column7.name=ASID@t
able1.column8.name=PSBNAME@table1.column9.name=PSTID@table1.column10.nam
e=TASKNO@table1.column11.name=TRANSID@table1.column12.name=QMNAME@table1
.column13.name=TMODE@table1.column14.name=MAXROW@table1.column15.name=CO
NNID@table1.column16.name=APPLTYPE@table1.column17.name=APPLTAG@table1.c
olumn18.name=OBJTYPE@table1.column19.name=OBJNAME@table1.column20.name=O
RIGINNODE@table1.column21.name=QDEPTHRPCT@table1.column22.name=QPCTFULL@
table1.columnCount=22@tableCount=1@filter1.connector=AND@filter1.column=
QMAPPTOP.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.con
nector=AND@filter2.column=QMAPPTOP.TMODE@filter2.operator=EQ@filter2.val
ue=$TopMode_AppTop$@filter3.connector=AND@filter3.column=QMAPPTOP.CONNID
@filter3.operator=EQ@filter3.value=$ConnID_AppTop$@filter4.connector=AND
@filter4.column=QMAPPTOP.APPLTYPE@filter4.operator=EQ@filter4.value=$App
Type_AppTop$@filter5.connector=AND@filter5.column=QMAPPTOP.OBJNAME@filte
r5.operator=EQ@filter5.value=$ObjName_AppTop$@filter6.connector=AND@filt
er6.column=QMAPPTOP.MAXROW@filter6.operator=EQ@filter6.value=$MaxRow_App
Top$@filterCount=6@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TI
MEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.v
alue=kmq.ApplicationTopology@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_46';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00160_7_46' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00160_7_46';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_46',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'D',
  'Channel Definitions',
  'Channel Definitions Query',
  'Candle',
  '1180709222040000',
'at=$THRUNODE$@table1.name=QMCHANNEL@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=CHDEFS
TATE@table1.column10.name=CHDESC@table1.column11.name=UCHDESC@table1.col
umn12.name=ALTDAT_TIM@table1.column13.name=QMNAME@table1.column14.name=H
OST_NAME@table1.column15.name=ORIGINNODE@table1.column16.name=QSGNAME@ta
ble1.column17.name=QSGDISP@table1.columnCount=17@tableCount=1@filter1.co
nnector=AND@filter1.column=QMCHANNEL.ORIGINNODE@filter1.operator=EQ@filt
er1.value=$NODE$@filter2.connector=AND@filter2.column=QMCHANNEL.CHTYPE@f
ilter2.operator=NE@filter2.value=254@filter2.type=I@filterCount=2@parma1
.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount
=2@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelDefinitio
ns@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000003000000000',
   32,
   259,
   '1180709222040000',
   '_ KCJ',
   'kmq.00160_7_46',
   'Channel Definitions'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00160_7_46',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00160_7_46',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00160_7_46',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00190_5_35';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00190_5_35',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Channel Parameters',
  'Channel Parameters Query',
  'Candle',
  '1180709222040000',
'at=$THRUNODE$@table1.name=QMCH_DEF@table1.column1.name=PARM_NAME@table1
.column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.na
me=UPARM_VAL@table1.column5.name=PARM_TYPE@table1.column6.name=CHNAME@ta
ble1.column7.name=CHLTYPE@table1.column8.name=QMNAME@table1.column9.name
=HOST_NAME@table1.column10.name=ORIGINNODE@table1.columnCount=10@tableCo
unt=1@filter1.connector=AND@filter1.column=QMCH_DEF.ORIGINNODE@filter1.o
perator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMC
H_DEF.CHNAME@filter2.operator=EQ@filter2.value=$ChannelName$@filter3.con
nector=AND@filter3.column=QMCH_DEF.CLUSQMGR@filter3.operator=EQ@filter3.
value=$ClusterQMgr$@filter4.connector=AND@filter4.column=QMCH_DEF.CLUSTE
R@filter4.operator=EQ@filter4.value=$Cluster$@filter5.connector=AND@filt
er5.column=QMCH_DEF.CHLTYPE@filter5.operator=EQ@filter5.value=$ChannelTy
pe$@filterCount=5@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T
@property1.name=-1021A@property1.value=kmq.ChannelParameters@propertyCou
nt=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.Channel_Performance_v732';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Automation_ChlStart' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channels_Indoubt' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_CICS_Channel_Stopped' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Instance_High' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_ChInst_per_Client_High' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Remain_Indoubt' AND 
 TEMPLATE = 'KFW_NODE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.Channel_Performance_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Channel Performance',
  'Channel Performance Query for Messaging 730 FP2',
  'Candle',
  '1180709222041000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=RPRODUCT@table1.column58.name=RVERSION@table1.column59
.name=MCAUSER@table1.column60.name=BATCHSZ@table1.column61.name=CURSHCNV
@table1.column62.name=HBINT@table1.column63.name=KAINT@table1.column64.n
ame=MAXSHCNV@table1.column65.name=MAXMSGL@table1.column66.name=MONCHL@ta
ble1.column67.name=NPMSPEED@table1.column68.name=SSLCERTI@table1.column6
9.name=SSLCERTU@table1.column70.name=SSLPEER@table1.column71.name=SECPRO
T@table1.column72.name=HOST_NAME@table1.column73.name=ORIGINNODE@table1.
columnCount=73@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS
.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=A
ND@filter2.column=QMCHANS.CHNAME@filter2.operator=EQ@filter2.value=$Chan
nelName$@filter3.connector=AND@filter3.column=QMCHANS.CHTYPE@filter3.ope
rator=EQ@filter3.value=$ChannelType$@filter4.connector=AND@filter4.colum
n=QMCHANS.CHCONNAM@filter4.operator=EQ@filter4.value=$ConnectionName$@fi
lterCount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT",
"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=km
q.ChannelPerformanceV732@propertyCount=1@history=F@');

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Automation_ChlStart',
   '  	Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channels_Indoubt',
   '     	Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_CICS_Channel_Stopped',
   ' 	Critical',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Instance_High',
   ' Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_ChInst_per_Client_High',
   'Warning',
   'KFW_NODE',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Remain_Indoubt',
   'Warning',
   'KFW_NODE',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Channel_Status_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Channel_Status_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Channel Status',
  'Channel Status Query for Messaging 730 FP2',
  'IBM',
  '1180709222041000',
'at=$THRUNODE$@table1.name=QMCHAN_ST@table1.column1.name=CHNAME@table1.c
olumn2.name=CHLTYPE@table1.column3.name=STATUS@table1.column4.name=CONNA
M@table1.column5.name=INDOUBT@table1.column6.name=CURLUWID@table1.column
7.name=CURMSGS@table1.column8.name=CURSEQNO@table1.column9.name=LSTLUWID
@table1.column10.name=LSTSEQNO@table1.column11.name=BATCHES@table1.colum
n12.name=BATCHSZ@table1.column13.name=BUFSRCVD@table1.column14.name=BUFS
SENT@table1.column15.name=BYTSRCVD@table1.column16.name=BTRVD_C64@table1
.column17.name=BYTSSENT@table1.column18.name=BYSNT_C64@table1.column19.n
ame=CHSTADTTM@table1.column20.name=DFTCOMPHDR@table1.column21.name=LSTCO
MPHDR@table1.column22.name=DFTCOMPMSG@table1.column23.name=LSTCOMPMSG@ta
ble1.column24.name=STCOMPRATE@table1.column25.name=LTCOMPRATE@table1.col
umn26.name=STCOMPTIME@table1.column27.name=LTCOMPTIME@table1.column28.na
me=STEXITTIME@table1.column29.name=LTEXITTIME@table1.column30.name=HBINT
@table1.column31.name=JOBNAME@table1.column32.name=KAINT@table1.column33
.name=LOCLADDR@table1.column34.name=LONGRTS@table1.column35.name=LSTMSGD
TTM@table1.column36.name=MAXMSGL@table1.column37.name=MCASTAT@table1.col
umn38.name=MCAUSER@table1.column39.name=MONCHL@table1.column40.name=MSGS
@table1.column41.name=STNETTIME@table1.column42.name=LTNETTIME@table1.co
lumn43.name=NPMSPEED@table1.column44.name=RAPPLTAG@table1.column45.name=
RQMNAME@table1.column46.name=SHORTRTS@table1.column47.name=SSLCERTI@tabl
e1.column48.name=SSLCERTU@table1.column49.name=SSLKEYDTTM@table1.column5
0.name=SSLPEER@table1.column51.name=SSLRKEYS@table1.column52.name=STOPRE
Q@table1.column53.name=SUBSTATE@table1.column54.name=STXBATCHSZ@table1.c
olumn55.name=LTXBATCHSZ@table1.column56.name=XQMSGSA@table1.column57.nam
e=STXQTIME@table1.column58.name=LTXQTIME@table1.column59.name=XMITQN@tab
le1.column60.name=CHLDISP@table1.column61.name=CHLITYPE@table1.column62.
name=ORIGINNODE@table1.column63.name=QMNAME@table1.column64.name=HOST_NA
ME@table1.column65.name=MAXSHCNV@table1.column66.name=CURSHCNV@table1.co
lumn67.name=RPRODUCT@table1.column68.name=RVERSION@table1.column69.name=
SECPROT@table1.columnCount=69@tableCount=1@filter1.connector=AND@filter1
.column=QMCHAN_ST.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@fi
lter2.connector=AND@filter2.column=QMCHAN_ST.CHNAME@filter2.operator=EQ@
filter2.value=$ChannelName$@filter3.connector=AND@filter3.column=QMCHAN_
ST.CHLTYPE@filter3.operator=EQ@filter3.value=$ChannelType$@filter4.conne
ctor=AND@filter4.column=QMCHAN_ST.CONNAM@filter4.operator=EQ@filter4.val
ue=$ConnectionName$@filterCount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@p
arma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-10
21A@property1.value=kmq.ChannelStatusV732@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.Chan_Perf_for_Chan_with_XmitQ_Depth_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.Chan_Perf_for_Chan_with_XmitQ_Depth_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Channel Performance for Channels with XmitQ Depth',
  'Channel Performance for Channels with XmitQ Depth Query for Messaging 730 FP2',
  'Candle',
  '1180709222041000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=RPRODUCT@table1.column58.name=RVERSION@table1.column59
.name=MCAUSER@table1.column60.name=BATCHSZ@table1.column61.name=CURSHCNV
@table1.column62.name=HBINT@table1.column63.name=KAINT@table1.column64.n
ame=MAXSHCNV@table1.column65.name=MAXMSGL@table1.column66.name=MONCHL@ta
ble1.column67.name=NPMSPEED@table1.column68.name=SSLCERTI@table1.column6
9.name=SSLCERTU@table1.column70.name=SSLPEER@table1.column71.name=SECPRO
T@table1.column72.name=HOST_NAME@table1.column73.name=ORIGINNODE@table1.
columnCount=73@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS
.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=A
ND@filter2.column=QMCHANS.CHXMITQD@filter2.operator=GT@filter2.value=0@f
ilter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.
value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@pr
operty1.value=kmq.ChannelPerformanceV732@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.Chan_Perf_for_Current_Chan_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.Chan_Perf_for_Current_Chan_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Channel Performance for Current Channels',
  'Channel Performance for Current Channels Query for Messaging 730 FP2',
  'Candle',
  '1180709222042000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=RPRODUCT@table1.column58.name=RVERSION@table1.column59
.name=MCAUSER@table1.column60.name=BATCHSZ@table1.column61.name=CURSHCNV
@table1.column62.name=HBINT@table1.column63.name=KAINT@table1.column64.n
ame=MAXSHCNV@table1.column65.name=MAXMSGL@table1.column66.name=MONCHL@ta
ble1.column67.name=NPMSPEED@table1.column68.name=SSLCERTI@table1.column6
9.name=SSLCERTU@table1.column70.name=SSLPEER@table1.column71.name=SECPRO
T@table1.column72.name=HOST_NAME@table1.column73.name=ORIGINNODE@table1.
columnCount=73@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS
.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=A
ND@filter2.column=QMCHANS.CHSTATUS@filter2.operator=NE@filter2.value=101
@filter2.type=I@filter3.connector=AND@filter3.column=QMCHANS.CHSTATUS@fi
lter3.operator=NE@filter3.value=0@filter3.type=I@filter4.connector=AND@f
ilter4.column=QMCHANS.CHSTATUS@filter4.operator=NE@filter4.value=255@fil
ter4.type=I@filterCount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.va
lue="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@prop
erty1.value=kmq.ChannelPerformanceV732@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.Chan_Perf_for_In-doubt_Chan_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.Chan_Perf_for_In-doubt_Chan_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Channel Performance for In-Doubt Channels',
  'Channel Performance for In-Doubt Channels Query for Messaging 730 FP2',
  'Candle',
  '1180709222042000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=RPRODUCT@table1.column58.name=RVERSION@table1.column59
.name=MCAUSER@table1.column60.name=BATCHSZ@table1.column61.name=CURSHCNV
@table1.column62.name=HBINT@table1.column63.name=KAINT@table1.column64.n
ame=MAXSHCNV@table1.column65.name=MAXMSGL@table1.column66.name=MONCHL@ta
ble1.column67.name=NPMSPEED@table1.column68.name=SSLCERTI@table1.column6
9.name=SSLCERTU@table1.column70.name=SSLPEER@table1.column71.name=SECPRO
T@table1.column72.name=HOST_NAME@table1.column73.name=ORIGINNODE@table1.
columnCount=73@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS
.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=A
ND@filter2.column=QMCHANS.CHINDOUBT@filter2.operator=EQ@filter2.value=1@
filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2
.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@p
roperty1.value=kmq.ChannelPerformanceV732@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.Chan_Perf_For_Transmitting_Chan_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.Chan_Perf_For_Transmitting_Chan_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Channel Performance for Transmitting Channels',
  'Channel Performance for Transmitting Channels Query for Messaging 730 FP2',
  'Candle',
  '1180709222042000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHNAME@table1.col
umn2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CHSTAT
US@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1.col
umn7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBATCMP
@table1.column10.name=CHDEFSTATE@table1.column11.name=CHCURLUWID@table1.
column12.name=CHCURMSGS@table1.column13.name=CHCURSEQNO@table1.column14.
name=CHLM_DTTM@table1.column15.name=CHLSTLUWID@table1.column16.name=CHLS
TSEQNO@table1.column17.name=CHSDAT_TIM@table1.column18.name=SHTRETRY@tab
le1.column19.name=LNGRETRY@table1.column20.name=TIMRETRY@table1.column21
.name=LOCLADDR@table1.column22.name=RQMNAME@table1.column23.name=MCAJOBN
M@table1.column24.name=CHABYSNT@table1.column25.name=CHBYST_C64@table1.c
olumn26.name=CHABYRCV@table1.column27.name=CHBYRV_C64@table1.column28.na
me=CHABUSNT@table1.column29.name=CHABURCV@table1.column30.name=QMNAME@ta
ble1.column31.name=QSGNAME@table1.column32.name=QSGDISP@table1.column33.
name=STCOMPRATE@table1.column34.name=LTCOMPRATE@table1.column35.name=STC
OMPTIME@table1.column36.name=LTCOMPTIME@table1.column37.name=STEXITTIME@
table1.column38.name=LTEXITTIME@table1.column39.name=STNETTIME@table1.co
lumn40.name=LTNETTIME@table1.column41.name=STXQTIME@table1.column42.name
=LTXQTIME@table1.column43.name=STBACHZ@table1.column44.name=LTBACHZ@tabl
e1.column45.name=RAPPLTAG@table1.column46.name=SUBSTATE@table1.column47.
name=XQMSGSA@table1.column48.name=SSL_D_T@table1.column49.name=SSLRKEYS@
table1.column50.name=DFTCOMPHDR@table1.column51.name=LSTCOMHDR@table1.co
lumn52.name=DFTCOMMSG@table1.column53.name=LSTCOMMSG@table1.column54.nam
e=MCASTAT@table1.column55.name=STOPREQ@table1.column56.name=CHXMITQN@tab
le1.column57.name=RPRODUCT@table1.column58.name=RVERSION@table1.column59
.name=MCAUSER@table1.column60.name=BATCHSZ@table1.column61.name=CURSHCNV
@table1.column62.name=HBINT@table1.column63.name=KAINT@table1.column64.n
ame=MAXSHCNV@table1.column65.name=MAXMSGL@table1.column66.name=MONCHL@ta
ble1.column67.name=NPMSPEED@table1.column68.name=SSLCERTI@table1.column6
9.name=SSLCERTU@table1.column70.name=SSLPEER@table1.column71.name=SECPRO
T@table1.column72.name=HOST_NAME@table1.column73.name=ORIGINNODE@table1.
columnCount=73@tableCount=1@filter1.connector=AND@filter1.column=QMCHANS
.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=A
ND@filter2.column=QMCHANS.CHRATE@filter2.operator=GT@filter2.value=0@fil
ter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.va
lue="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@prop
erty1.value=kmq.ChannelPerformanceV732@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Connection_Objects';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Connection_Objects',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Connection Objects',
  'Connection Objects',
  'IBM',
  '1180709222043000',
'at=$THRUNODE$@table1.name=QMCONNOBJ@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name
=CONN@table1.column5.name=EXTCONN@table1.column6.name=OBJNAME@table1.col
umn7.name=OBJTYPE@table1.column8.name=HSTATE@table1.column9.name=OPENOPT
S@table1.column10.name=QSGDISP@table1.column11.name=CONNID@table1.column
Count=11@tableCount=1@filter1.connector=AND@filter1.column=QMCONNOBJ.ORI
GINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@f
ilter2.column=QMCONNOBJ.CONNID@filter2.operator=EQ@filter2.value=$CONNID
$@filterCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@p
roperty1.name=-1021A@property1.value=kmq.ConnectionObjects@propertyCount
=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.WMQ7_Connection_Objects';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.WMQ7_Connection_Objects',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'WMQ7 Connection Objects',
  'WMQ7 Connection Objects',
  'IBM',
  '1180709222043000',
'at=$THRUNODE$@table1.name=QMCONNOBJ@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name
=CONN@table1.column5.name=EXTCONN@table1.column6.name=OBJNAME@table1.col
umn7.name=OBJTYPE@table1.column8.name=HSTATE@table1.column9.name=OPENOPT
S@table1.column10.name=QSGDISP@table1.column11.name=CONNID@table1.column
12.name=ASTATE@table1.column13.name=READA@table1.column14.name=UTOPICSTR
@table1.column15.name=SUBID@table1.column16.name=USUBNAME@table1.column1
7.name=DEST@table1.column18.name=DESTQMGR@table1.columnCount=18@tableCou
nt=1@filter1.connector=AND@filter1.column=QMCONNOBJ.ORIGINNODE@filter1.o
perator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMC
ONNOBJ.CONNID@filter2.operator=EQ@filter2.value=$CONNID$@filterCount=2@p
arma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-10
21A@property1.value=kmq.ConnectionObjects@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QMCurrent_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QMCurrent_Status',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Current Queue Manager Status',
  'Current Queue Manager Status',
  'IBM',
  '1180709222043000',
'at=$THRUNODE$@table1.name=QMCURSTAT@table1.column1.name=QMSTATUS@table1
.column2.name=CHINIT@table1.column3.name=CMDSERV@table1.column4.name=CON
NS@table1.column5.name=LOGPATH@table1.column6.name=CURRLOG@table1.column
7.name=MEDIALOG@table1.column8.name=RECLOG@table1.column9.name=INSTNAME@
table1.column10.name=INSTPATH@table1.column11.name=TYPE@table1.column12.
name=ORIGINNODE@table1.column13.name=QMNAME@table1.column14.name=HOST_NA
ME@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.colu
mn=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@par
ma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@re
adonly=T@property1.name=-1021A@property1.value=kmq.QMCurrentStatus@prope
rtyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Dead_Letter_Queue_Messages_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Dead_Letter_Queue_Messages_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Dead-Letter Queue Messages',
  'Dead-Letter Queue Messages Query for Messaging 730 FP2',
  'IBM',
  '1180709222044000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=DEST_QMGR@table
1.column2.name=DEST_QNAME@table1.column3.name=MQMD_CRC@table1.column4.na
me=MQMD_C64@table1.column5.name=DLQ_REASON@table1.column6.name=SEGMENT@t
able1.column7.name=LENGTH@table1.column8.name=DLQ_APTYPE@table1.column9.
name=DLQ_APNAME@table1.column10.name=DLQ_DT_TIM@table1.column11.name=APP
LTYPE@table1.column12.name=APPLNAME@table1.column13.name=PUT_DT_TIM@tabl
e1.column14.name=GROUPID@table1.column15.name=STATUS@table1.column16.nam
e=MSGID@table1.column17.name=CORRELID@table1.column18.name=QNAME@table1.
column19.name=QMNAME@table1.column20.name=HOST_NAME@table1.column21.name
=ORIGINNODE@table1.column22.name=COUNT@table1.column23.name=SEQNUM@table
1.column24.name=OFFSET@table1.column25.name=MSGFLAGS@table1.columnCount=
25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.
operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=CM
WUID@filter2.operator=EQ@filter2.value=$encryptedLogonUserId$@filterCoun
t=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@
parmaCount=2@nodeTypeCount=1@nodeType1=MQ@readonly=T@property1.name=-102
1A@property1.value=kmq.DeadLetterQueueMessagesV732@propertyCount=1@histo
ry=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00285_10_59:701';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Out_Of_Sync' AND 
 TEMPLATE = 'kmq.00285_10_59:701';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59:701' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00285_10_59:701';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00285_10_59:701',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'D',
  'Error Log',
  'WMQ701 Error Log Default Query',
  'Candle',
  '1180709222044000',
'at=$THRUNODE$@table1.name=QMERRLOG@table1.column1.name=LOG_DTTM@table1.
column2.name=MSG_HOST@table1.column3.name=MSG_ID@table1.column4.name=MSG
_TEXT@table1.column5.name=UMSG_TEXT@table1.column6.name=EXPLAN@table1.co
lumn7.name=UEXPLAN@table1.column8.name=USER_ACT@table1.column9.name=UUSE
R_ACT@table1.column10.name=INV_OBJ@table1.column11.name=HOST_NAME@table1
.column12.name=QMNAME@table1.column13.name=ORIGINNODE@table1.columnCount
=13@tableCount=1@filter1.connector=AND@filter1.column=QMERRLOG.ORIGINNOD
E@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="T
IMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@readonly=T@pro
perty1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=
F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000040000000000',
   32,
   259,
   '1180709222044000',
   '_ KCJ',
   'kmq.00285_10_59:701',
   'Error Log'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59:701',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59:701',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59:701',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59:701',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59:701',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59:701',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59:701',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59:701',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59:701',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00285_10_59:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00285_10_59:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00285_10_59:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00285_10_59:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00285_10_59:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00285_10_59:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00285_10_59:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00285_10_59:701',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Out_Of_Sync',
   'Warning',
   'kmq.00285_10_59:701',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00285_10_59';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Channel_Out_Of_Sync' AND 
 TEMPLATE = 'kmq.00285_10_59';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00285_10_59' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00285_10_59';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00285_10_59',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'D',
  'Error Log',
  'Error Log Default Query',
  'Candle',
  '1180709222044000',
'at=$THRUNODE$@table1.name=QMERRLOG@table1.column1.name=LOG_DTTM@table1.
column2.name=MSG_HOST@table1.column3.name=MSG_ID@table1.column4.name=MSG
_TEXT@table1.column5.name=UMSG_TEXT@table1.column6.name=EXPLAN@table1.co
lumn7.name=UEXPLAN@table1.column8.name=USER_NAME@table1.column9.name=USE
R_ACT@table1.column10.name=UUSER_ACT@table1.column11.name=INV_OBJ@table1
.column12.name=PROG_NAME@table1.column13.name=INST_NAME@table1.column14.
name=HOST_NAME@table1.column15.name=QMNAME@table1.column16.name=ORIGINNO
DE@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.colu
mn=QMERRLOG.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCo
unt=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeTy
pe1=MQ@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@pro
pertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '00040000000000000000000000000000G0000000000',
   32,
   259,
   '1180709222044000',
   '_ KCJ',
   'kmq.00285_10_59',
   'Error Log'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00285_10_59',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00285_10_59',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Channel_Out_Of_Sync',
   'Warning',
   'kmq.00285_10_59',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00290_3_13';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00290_3_13',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Event Log',
  'Event Log Query',
  'Candle',
  '1180709222045000',
'at=$THRUNODE$@table1.name=QMEVENTH@table1.column1.name=EVDAT_TIME@table
1.column2.name=EVENT_NAME@table1.column3.name=ORIG_QMGR@table1.column4.n
ame=ORIG_HOST@table1.column5.name=EVAP_TYPE@table1.column6.name=EVAP_NAM
E@table1.column7.name=EV_RESRC@table1.column8.name=NUM_PARMS@table1.colu
mn9.name=EVENT_ID@table1.column10.name=QMNAME@table1.column11.name=HOST_
NAME@table1.column12.name=ORIGINNODE@table1.column13.name=UEV_RESRC@tabl
e1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=QMEV
ENTH.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connect
or=AND@filter2.column=QMEVENTH.ORIG_QMGR@filter2.operator=EQ@filter2.val
ue=$EventQmgr$@filterCount=2@order1.column=QMEVENTH.EVDAT_TIME@order1.se
quence=DESCENDING@order2.column=QMEVENTH.EVENT_NAME@order2.sequence=ASCE
NDING@orderCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@property1
.name=-1021A@property1.value=kmq.EventLogDetails@propertyCount=1@history
=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00290_3_13:730';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00290_3_13:730',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Event Log V730',
  'Event Log Query',
  'Candle',
  '1180709222045000',
'at=$THRUNODE$@table1.name=QMEVENTH@table1.column1.name=EVDAT_TIME@table
1.column2.name=EVENT_NAME@table1.column3.name=ORIG_QMGR@table1.column4.n
ame=ORIG_HOST@table1.column5.name=EVAP_TYPE@table1.column6.name=EVAP_NAM
E@table1.column7.name=EV_RESRC@table1.column8.name=NUM_PARMS@table1.colu
mn9.name=EVENT_ID@table1.column10.name=QMNAME@table1.column11.name=HOST_
NAME@table1.column12.name=ORIGINNODE@table1.column13.name=UEV_RESRC@tabl
e1.column14.name=EV_USERID@table1.columnCount=14@tableCount=1@filter1.co
nnector=AND@filter1.column=QMEVENTH.ORIGINNODE@filter1.operator=EQ@filte
r1.value=$NODE$@filter2.connector=AND@filter2.column=QMEVENTH.ORIG_QMGR@
filter2.operator=EQ@filter2.value=$EventQmgr$@filterCount=2@order1.colum
n=QMEVENTH.EVDAT_TIME@order1.sequence=DESCENDING@order2.column=QMEVENTH.
EVENT_NAME@order2.sequence=ASCENDING@orderCount=2@parma1.value="TIMEOUT"
,"600",3@parmaCount=1@property1.name=-1021A@property1.value=kmq.EventLog
Details@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00310_2_9';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00310_2_9',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Event Parameters',
  'Event Parameters Query',
  'IBM',
  '1180709222046000',
'at=$THRUNODE$@table1.name=QMEV_DET@table1.column1.name=PARM_NAME@table1
.column2.name=PARM_VALUE@table1.column3.name=PARM_TYPE@table1.column4.na
me=EVENT_ID@table1.column5.name=EVDAT_TIME@table1.column6.name=QMNAME@ta
ble1.column7.name=HOST_NAME@table1.column8.name=ORIGINNODE@table1.column
9.name=UPARM_VAL@table1.columnCount=9@tableCount=1@filter1.connector=AND
@filter1.column=QMEV_DET.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMEV_DET.EVENT_ID@filter2.oper
ator=EQ@filter2.value=$EventID$@filter3.connector=AND@filter3.column=QME
V_DET.EVDAT_TIME@filter3.operator=EQ@filter3.value=$EventDateAndTime$@fi
lterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@prope
rty1.name=-1021A@property1.value=kmq.EventParameters@propertyCount=1@his
tory=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00360_5_34:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00360_5_34:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Historical Channel Performance',
  'Historical Channel Performance Query V720',
  'Candle',
  '1180709222046000',
'at=$THRUNODE$@table1.name=QMCH_LH@table1.column1.name=SDATE_TIME@table1
.column2.name=INT_TIMEC@table1.column3.name=CHTYPE@table1.column4.name=C
HCONNAM@table1.column5.name=CHSTATUS@table1.column6.name=CHINDOUBT@table
1.column7.name=CHXMITQD@table1.column8.name=CHMSGS@table1.column9.name=C
HRATE@table1.column10.name=CHBATCMP@table1.column11.name=CHSDAT_TIM@tabl
e1.column12.name=CHDEFSTATE@table1.column13.name=CHCURLUWID@table1.colum
n14.name=CHCURMSGS@table1.column15.name=CHCURSEQNO@table1.column16.name=
CHLM_DTTM@table1.column17.name=CHLSTLUWID@table1.column18.name=CHLSTSEQN
O@table1.column19.name=LOCLADDR@table1.column20.name=RQMNAME@table1.colu
mn21.name=MCAJOBNM@table1.column22.name=CHABYSNT@table1.column23.name=CH
BYST_C64@table1.column24.name=CHABYRCV@table1.column25.name=CHBYRV_C64@t
able1.column26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column
28.name=CHNAME@table1.column29.name=QMNAME@table1.column30.name=HOST_NAM
E@table1.column31.name=ORIGINNODE@table1.column32.name=STCOMPRATE@table1
.column33.name=LTCOMPRATE@table1.column34.name=STCOMPTIME@table1.column3
5.name=LTCOMPTIME@table1.column36.name=STEXITTIME@table1.column37.name=L
TEXITTIME@table1.column38.name=STNETTIME@table1.column39.name=LTNETTIME@
table1.column40.name=STXQTIME@table1.column41.name=LTXQTIME@table1.colum
n42.name=STBACHZ@table1.column43.name=LTBACHZ@table1.column44.name=RAPPL
TAG@table1.column45.name=SUBSTATE@table1.column46.name=XQMSGSA@table1.co
lumn47.name=SSL_D_T@table1.column48.name=SSLRKEYS@table1.column49.name=D
FTCOMPHDR@table1.column50.name=LSTCOMHDR@table1.column51.name=DFTCOMMSG@
table1.column52.name=LSTCOMMSG@table1.column53.name=MCASTAT@table1.colum
n54.name=STOPREQ@table1.columnCount=54@tableCount=1@filter1.connector=AN
D@filter1.column=QMCH_LH.ORIGINNODE@filter1.operator=EQ@filter1.value=$N
ODE$@filter2.connector=AND@filter2.column=QMCH_LH.CHNAME@filter2.operato
r=EQ@filter2.value=$ChannelName$@filter3.connector=AND@filter3.column=QM
CH_LH.CHCONNAM@filter3.operator=EQ@filter3.value=$ConnectionName$@filter
Count=3@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1
.name=-1021A@property1.value=kmq.HistoricalChannelPerformance@propertyCo
unt=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.HistoricalChannelPerformanceV732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.HistoricalChannelPerformanceV732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Historical Channel Performance',
  'Historical Channel Performance Query for Messaging 730 FP2',
  'IBM',
  '1180709222046000',
'at=$THRUNODE$@table1.name=QMCH_LH@table1.column1.name=SDATE_TIME@table1
.column2.name=INT_TIMEC@table1.column3.name=CHTYPE@table1.column4.name=C
HCONNAM@table1.column5.name=CHSTATUS@table1.column6.name=CHINDOUBT@table
1.column7.name=CHXMITQD@table1.column8.name=CHMSGS@table1.column9.name=C
HRATE@table1.column10.name=CHBATCMP@table1.column11.name=CHSDAT_TIM@tabl
e1.column12.name=CHDEFSTATE@table1.column13.name=CHCURLUWID@table1.colum
n14.name=CHCURMSGS@table1.column15.name=CHCURSEQNO@table1.column16.name=
CHLM_DTTM@table1.column17.name=CHLSTLUWID@table1.column18.name=CHLSTSEQN
O@table1.column19.name=LOCLADDR@table1.column20.name=RQMNAME@table1.colu
mn21.name=MCAJOBNM@table1.column22.name=CHABYSNT@table1.column23.name=CH
BYST_C64@table1.column24.name=CHABYRCV@table1.column25.name=CHBYRV_C64@t
able1.column26.name=CHABUSNT@table1.column27.name=CHABURCV@table1.column
28.name=CHNAME@table1.column29.name=QMNAME@table1.column30.name=HOST_NAM
E@table1.column31.name=ORIGINNODE@table1.column32.name=STCOMPRATE@table1
.column33.name=LTCOMPRATE@table1.column34.name=STCOMPTIME@table1.column3
5.name=LTCOMPTIME@table1.column36.name=STEXITTIME@table1.column37.name=L
TEXITTIME@table1.column38.name=STNETTIME@table1.column39.name=LTNETTIME@
table1.column40.name=STXQTIME@table1.column41.name=LTXQTIME@table1.colum
n42.name=STBACHZ@table1.column43.name=LTBACHZ@table1.column44.name=RAPPL
TAG@table1.column45.name=SUBSTATE@table1.column46.name=XQMSGSA@table1.co
lumn47.name=SSL_D_T@table1.column48.name=SSLRKEYS@table1.column49.name=D
FTCOMPHDR@table1.column50.name=LSTCOMHDR@table1.column51.name=DFTCOMMSG@
table1.column52.name=LSTCOMMSG@table1.column53.name=MCASTAT@table1.colum
n54.name=STOPREQ@table1.column55.name=RPRODUCT@table1.column56.name=RVER
SION@table1.column57.name=BATCHSZ@table1.column58.name=CURSHCNV@table1.c
olumn59.name=HBINT@table1.column60.name=KAINT@table1.column61.name=MAXSH
CNV@table1.column62.name=MAXMSGL@table1.column63.name=MONCHL@table1.colu
mn64.name=NPMSPEED@table1.column65.name=CHTRTYPE@table1.column66.name=SH
TRETRY@table1.column67.name=LNGRETRY@table1.column68.name=TIMRETRY@table
1.column69.name=SECPROT@table1.columnCount=69@tableCount=1@filter1.conne
ctor=AND@filter1.column=QMCH_LH.ORIGINNODE@filter1.operator=EQ@filter1.v
alue=$NODE$@filter2.connector=AND@filter2.column=QMCH_LH.CHNAME@filter2.
operator=EQ@filter2.value=$ChannelName$@filter3.connector=AND@filter3.co
lumn=QMCH_LH.CHCONNAM@filter3.operator=EQ@filter3.value=$ConnectionName$
@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@pr
operty1.name=-1021A@property1.value=kmq.HistoricalChannelPerformanceV732
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00360_5_34';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00360_5_34',
  'KMQ',
  '0004000000000000000000000000000002000000000',
  'P',
  'Historical Channel Performance',
  'Historical Channel Performance Query',
  'Candle',
  '1180709222047000',
'at=$THRUNODE$@table1.name=QMCH_LH@table1.column1.name=SDATE_TIME@table1
.column2.name=INT_TIMEC@table1.column3.name=CHTYPE@table1.column4.name=C
HCONNAM@table1.column5.name=CHSTATUS@table1.column6.name=CHINDOUBT@table
1.column7.name=CHXMITQD@table1.column8.name=CHMSGS@table1.column9.name=C
HRATE@table1.column10.name=CHBATCMP@table1.column11.name=CHSDAT_TIM@tabl
e1.column12.name=CHDEFSTATE@table1.column13.name=CHCURLUWID@table1.colum
n14.name=CHCURMSGS@table1.column15.name=CHCURSEQNO@table1.column16.name=
CHLM_DTTM@table1.column17.name=CHLSTLUWID@table1.column18.name=CHLSTSEQN
O@table1.column19.name=LOCLADDR@table1.column20.name=RQMNAME@table1.colu
mn21.name=MCAJOBNM@table1.column22.name=CHABYSNT@table1.column23.name=CH
ABYRCV@table1.column24.name=CHABUSNT@table1.column25.name=CHABURCV@table
1.column26.name=CHNAME@table1.column27.name=QMNAME@table1.column28.name=
HOST_NAME@table1.column29.name=ORIGINNODE@table1.column30.name=STCOMPRAT
E@table1.column31.name=LTCOMPRATE@table1.column32.name=STCOMPTIME@table1
.column33.name=LTCOMPTIME@table1.column34.name=STEXITTIME@table1.column3
5.name=LTEXITTIME@table1.column36.name=STNETTIME@table1.column37.name=LT
NETTIME@table1.column38.name=STXQTIME@table1.column39.name=LTXQTIME@tabl
e1.column40.name=STBACHZ@table1.column41.name=LTBACHZ@table1.column42.na
me=RAPPLTAG@table1.column43.name=SUBSTATE@table1.column44.name=XQMSGSA@t
able1.column45.name=SSL_D_T@table1.column46.name=SSLRKEYS@table1.column4
7.name=DFTCOMPHDR@table1.column48.name=LSTCOMHDR@table1.column49.name=DF
TCOMMSG@table1.column50.name=LSTCOMMSG@table1.column51.name=MCASTAT@tabl
e1.column52.name=STOPREQ@table1.columnCount=52@tableCount=1@filter1.conn
ector=AND@filter1.column=QMCH_LH.ORIGINNODE@filter1.operator=EQ@filter1.
value=$NODE$@filter2.connector=AND@filter2.column=QMCH_LH.CHNAME@filter2
.operator=EQ@filter2.value=$ChannelName$@filter3.connector=AND@filter3.c
olumn=QMCH_LH.CHCONNAM@filter3.operator=EQ@filter3.value=$ConnectionName
$@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@p
roperty1.name=-1021A@property1.value=kmq.HistoricalChannelPerformance@pr
opertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.Listeners';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.Listeners',
  'KMQ',
  '000400000000000000000000000000000G000000000',
  'P',
  'TCP/IP Listeners',
  'TCP/IP Listeners Query',
  'Candle',
  '1180709222047000',
'at=$THRUNODE$@table1.name=QMLISTEN@table1.column1.name=QMNAME@table1.co
lumn2.name=IPADDR@table1.column3.name=TCPPORT@table1.column4.name=INDISP
@table1.column5.name=RETRYING@table1.column6.name=HOST_NAME@table1.colum
n7.name=ORIGINNODE@table1.columnCount=7@tableCount=1@filter1.connector=A
ND@filter1.column=QMLISTEN.ORIGINNODE@filter1.operator=EQ@filter1.value=
$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTyp
eCount=1@nodeType1=MQESA@readonly=T@property1.name=-1021A@property1.valu
e=kmq.TcpipListeners@propertyCount=1@history=Z@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Listener_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Listener_Status',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Listener Status',
  'Listener Status',
  'IBM',
  '1180709222047000',
'at=$THRUNODE$@table1.name=QMLSSTATUS@table1.column1.name=LSNAME@table1.
column2.name=STATUS@table1.column3.name=PID@table1.column4.name=STDAT_TI
M@table1.column5.name=TRPTYPE@table1.column6.name=LSDESC@table1.column7.
name=CONTROL@table1.column8.name=IPADDR@table1.column9.name=PORT@table1.
column10.name=BACKLOG@table1.column11.name=SOCKET@table1.column12.name=T
PNAME@table1.column13.name=LOCLNAME@table1.column14.name=ADAPTER@table1.
column15.name=COMMANDS@table1.column16.name=NTBNAMES@table1.column17.nam
e=SESSIONS@table1.column18.name=QMNAME@table1.column19.name=HOST_NAME@ta
ble1.column20.name=ORIGINNODE@table1.columnCount=20@tableCount=1@filter1
.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.val
ue=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@node
TypeCount=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.valu
e=kmq.ListenerStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Listener_Status_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Listener_Status_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Listener Status',
  'Listener Status Query for Messaging 730 FP2',
  'IBM',
  '1180709222048000',
'at=$THRUNODE$@table1.name=QMLSSTATUS@table1.column1.name=LSNAME@table1.
column2.name=STATUS@table1.column3.name=PID@table1.column4.name=STDAT_TI
M@table1.column5.name=TRPTYPE@table1.column6.name=LSDESC@table1.column7.
name=CONTROL@table1.column8.name=IPADDR@table1.column9.name=PORT@table1.
column10.name=BACKLOG@table1.column11.name=SOCKET@table1.column12.name=T
PNAME@table1.column13.name=LOCLNAME@table1.column14.name=ADAPTER@table1.
column15.name=COMMANDS@table1.column16.name=NTBNAMES@table1.column17.nam
e=SESSIONS@table1.column18.name=QMNAME@table1.column19.name=HOST_NAME@ta
ble1.column20.name=ORIGINNODE@table1.column21.name=PORTSTR@table1.column
22.name=INDISP@table1.columnCount=22@tableCount=1@filter1.connector=AND@
filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filte
rCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nod
eType1=MQ@readonly=T@property1.name=-1021A@property1.value=kmq.ListenerS
tatusV732@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00540_15_160:750';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Logging_Suspended' AND 
 TEMPLATE = 'kmq.00540_15_160:750';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_Buffer_Waits' AND 
 TEMPLATE = 'kmq.00540_15_160:750';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_High_Archv_Read' AND 
 TEMPLATE = 'kmq.00540_15_160:750';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_LogMgr_Reads_Delayed' AND 
 TEMPLATE = 'kmq.00540_15_160:750';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00540_15_160:750' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00540_15_160:750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00540_15_160:750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'D',
  'Log Manager Performance',
  'Log Manager Performance Query V750',
  'Candle',
  '1180709222048000',
'at=$THRUNODE$@table1.name=QM_SMF@table1.column1.name=QMNAME@table1.colu
mn2.name=HOST_NAME@table1.column3.name=LM_NOBFW_C@table1.column4.name=LM
_ARC_RLP@table1.column5.name=LM_RLDLY_P@table1.column6.name=LM_RDLOG_R@t
able1.column7.name=LM_WRLOG_R@table1.column8.name=LM_SUSPEND@table1.colu
mn9.name=LM_QUIESCE@table1.column10.name=LM_PCTFULL@table1.column11.name
=LM_DSNAME@table1.column12.name=LM_OFFSTAT@table1.column13.name=LM_FULLO
FF@table1.column14.name=LM_LOGAVAL@table1.column15.name=LM_CHKPNT@table1
.column16.name=LM_RDMAX@table1.column17.name=LM_RDUR@table1.column18.nam
e=LM_THRW@table1.column19.name=LM_PAGEIN@table1.column20.name=LM_WRSUSP@
table1.column21.name=LM_TPMNT@table1.column22.name=LM_FAILTMP@table1.col
umn23.name=LM_BTAPE@table1.column24.name=LM_MTAPEP@table1.column25.name=
LM_WRIO_R@table1.column26.name=LM_WRCI_R@table1.column27.name=LM_RWRCI_R
@table1.column28.name=LM_CMP_R@table1.column29.name=LM_CMP_F@table1.colu
mn30.name=LM_UNCMP_B@table1.column31.name=LM_CMP_B@table1.column32.name=
LM_DEC_R@table1.column33.name=LM_DEC_F@table1.column34.name=LM_DECUN_B@t
able1.column35.name=LM_DECCM_B@table1.column36.name=LM_PCTFUL2@table1.co
lumn37.name=LM_DSNAME2@table1.column38.name=LM_IOCNT11@table1.column39.n
ame=LM_IOCI11@table1.column40.name=LM_TIO11@table1.column41.name=LM_TSUS
11@table1.column42.name=LM_MIO11@table1.column43.name=LM_MSUS11@table1.c
olumn44.name=LM_IOCNT12@table1.column45.name=LM_IOCI12@table1.column46.n
ame=LM_TIO12@table1.column47.name=LM_TSUS12@table1.column48.name=LM_MIO1
2@table1.column49.name=LM_MSUS12@table1.column50.name=LM_IOCNT21@table1.
column51.name=LM_IOCI21@table1.column52.name=LM_TIO21@table1.column53.na
me=LM_TSUS21@table1.column54.name=LM_MIO21@table1.column55.name=LM_MSUS2
1@table1.column56.name=LM_IOCNT22@table1.column57.name=LM_IOCI22@table1.
column58.name=LM_TIO22@table1.column59.name=LM_TSUS22@table1.column60.na
me=LM_MIO22@table1.column61.name=LM_MSUS22@table1.column62.name=ORIGINNO
DE@table1.columnCount=62@tableCount=1@filter1.connector=AND@filter1.colu
mn=QM_SMF.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCoun
t=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType
1=MQESA@readonly=T@property1.name=-1021A@property1.value=kmq.LogManagerP
erformance@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC022          000000000D00000000',
   32,
   259,
   '1180709222048000',
   '_ KCJ',
   'kmq.00540_15_160:750',
   'Log Manager Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:750',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:750',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:750',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:750',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:750',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:750',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:750',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:750',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00540_15_160:750',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00540_15_160:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00540_15_160:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00540_15_160:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00540_15_160:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00540_15_160:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00540_15_160:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00540_15_160:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00540_15_160:750',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Logging_Suspended',
   'Warning',
   'kmq.00540_15_160:750',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_Buffer_Waits',
   'Warning',
   'kmq.00540_15_160:750',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_High_Archv_Read',
   'Warning',
   'kmq.00540_15_160:750',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_LogMgr_Reads_Delayed',
   'Warning',
   'kmq.00540_15_160:750',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.MQActionLog';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.MQActionLog',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'MQ Action Log',
  'Action Log for take action or message manipulation.',
  'IBM',
  '1180709222048000',
'at=$THRUNODE$@table1.name=QMACTLOG@table1.column1.name=LOG_DTTM@table1.
column2.name=USERID@table1.column3.name=ACTTYPE@table1.column4.name=ACTC
MD@table1.column5.name=MQRSNCODE@table1.column6.name=MSGID@table1.column
7.name=CORRELID@table1.column8.name=MQMD_CRC@table1.column9.name=SRCQNAM
E@table1.column10.name=TGTQMNAME@table1.column11.name=TGTQNAME@table1.co
lumn12.name=QMNAME@table1.column13.name=HOST_NAME@table1.column14.name=O
RIGINNODE@table1.columnCount=14@tableCount=1@filter1.connector=AND@filte
r1.column=QMACTLOG.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilterCount=1@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT"
,"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=k
mq.MQActionLog@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMACTLOG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMACTLOG',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.ChannelStatistics_2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.ChannelStatistics_2',
  'KMQ',
  '0004000000000000000000000000000080000000000',
  'P',
  'Channel Statistics V710',
  'Channel Statistics Query V710',
  'IBM',
  '1180709222049000',
'at=$THRUNODE$@table1.name=QMCH_STAT@table1.column1.name=CHNAME@table1.c
olumn2.name=INTST_DTTM@table1.column3.name=INTED_DTTM@table1.column4.nam
e=CHTYPE@table1.column5.name=RMT_QMGR@table1.column6.name=CONN_NAME@tabl
e1.column7.name=MSG_R@table1.column8.name=MSG_C@table1.column9.name=BYTE
_R@table1.column10.name=BYTE_S@table1.column11.name=BYTE_64@table1.colum
n12.name=NETTM_AVG@table1.column13.name=NETTM_MIN@table1.column14.name=N
ETTM_MAX@table1.column15.name=EXITTM_AVG@table1.column16.name=EXITTM_MIN
@table1.column17.name=EXITTM_MAX@table1.column18.name=FULL_BAT_R@table1.
column19.name=FULL_BAT_C@table1.column20.name=INCM_BAT_R@table1.column21
.name=INCM_BAT_C@table1.column22.name=AVG_BS@table1.column23.name=PUT_RT
R_R@table1.column24.name=PUT_RTR_C@table1.column25.name=INTRVL_TM@table1
.column26.name=QMNAME@table1.column27.name=QUERYTYPE@table1.column28.nam
e=ORIGINNODE@table1.column29.name=HOST_NAME@table1.column30.name=SAMPHDL
@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column
=QMCH_STAT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.c
onnector=AND@filter2.column=QMCH_STAT.QUERYTYPE@filter2.operator=EQ@filt
er2.value=$TheQueryType$@filter3.connector=AND@filter3.column=QMCH_STAT.
CHNAME@filter3.operator=EQ@filter3.value=$ChannelName$@filterCount=3@par
ma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@re
adonly=T@property1.name=-1021A@property1.value=kmq.ChannelStatistics@pro
pertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCH_STAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMCH_STAT',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.ChannelStatistics';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.ChannelStatistics',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Channel Statistics',
  'Channel Statistics',
  'IBM',
  '1180709222049000',
'at=$THRUNODE$@table1.name=QMCH_STAT@table1.column1.name=QMNAME@table1.c
olumn2.name=QUERYTYPE@table1.column3.name=CHNAME@table1.column4.name=INT
ST_DTTM@table1.column5.name=INTED_DTTM@table1.column6.name=CHTYPE@table1
.column7.name=RMT_QMGR@table1.column8.name=CONN_NAME@table1.column9.name
=MSG_R@table1.column10.name=MSG_C@table1.column11.name=BYTE_R@table1.col
umn12.name=BYTE_S@table1.column13.name=NETTM_AVG@table1.column14.name=NE
TTM_MIN@table1.column15.name=NETTM_MAX@table1.column16.name=EXITTM_AVG@t
able1.column17.name=EXITTM_MIN@table1.column18.name=EXITTM_MAX@table1.co
lumn19.name=FULL_BAT_R@table1.column20.name=FULL_BAT_C@table1.column21.n
ame=INCM_BAT_R@table1.column22.name=INCM_BAT_C@table1.column23.name=AVG_
BS@table1.column24.name=PUT_RTR_R@table1.column25.name=PUT_RTR_C@table1.
column26.name=ORIGINNODE@table1.column27.name=HOST_NAME@table1.column28.
name=SAMPHDL@table1.column29.name=INTRVL_TM@table1.columnCount=29@tableC
ount=1@filter1.connector=AND@filter1.column=QMCH_STAT.ORIGINNODE@filter1
.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=Q
MCH_STAT.QUERYTYPE@filter2.operator=EQ@filter2.value=$TheQueryType$@filt
er3.connector=AND@filter3.column=QMCH_STAT.CHNAME@filter3.operator=EQ@fi
lter3.value=$ChannelName$@filterCount=3@parma1.value="TIMEOUT","600",3@p
armaCount=1@nodeTypeCount=1@nodeType1=MQ@readonly=T@property1.name=-1021
A@property1.value=kmq.ChannelStatistics@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCH_STAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMCH_STAT',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.ChannelStatus:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.ChannelStatus:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Channel Status',
  'Channel Status Query V720',
  'Candle',
  '1180709222050000',
'at=$THRUNODE$@table1.name=QMCHAN_ST@table1.column1.name=CHNAME@table1.c
olumn2.name=CHLTYPE@table1.column3.name=STATUS@table1.column4.name=CONNA
M@table1.column5.name=INDOUBT@table1.column6.name=CURLUWID@table1.column
7.name=CURMSGS@table1.column8.name=CURSEQNO@table1.column9.name=LSTLUWID
@table1.column10.name=LSTSEQNO@table1.column11.name=BATCHES@table1.colum
n12.name=BATCHSZ@table1.column13.name=BUFSRCVD@table1.column14.name=BUFS
SENT@table1.column15.name=BYTSRCVD@table1.column16.name=BTRVD_C64@table1
.column17.name=BYTSSENT@table1.column18.name=BYSNT_C64@table1.column19.n
ame=CHSTADTTM@table1.column20.name=DFTCOMPHDR@table1.column21.name=LSTCO
MPHDR@table1.column22.name=DFTCOMPMSG@table1.column23.name=LSTCOMPMSG@ta
ble1.column24.name=STCOMPRATE@table1.column25.name=LTCOMPRATE@table1.col
umn26.name=STCOMPTIME@table1.column27.name=LTCOMPTIME@table1.column28.na
me=STEXITTIME@table1.column29.name=LTEXITTIME@table1.column30.name=HBINT
@table1.column31.name=JOBNAME@table1.column32.name=KAINT@table1.column33
.name=LOCLADDR@table1.column34.name=LONGRTS@table1.column35.name=LSTMSGD
TTM@table1.column36.name=MAXMSGL@table1.column37.name=MCASTAT@table1.col
umn38.name=MCAUSER@table1.column39.name=MONCHL@table1.column40.name=MSGS
@table1.column41.name=STNETTIME@table1.column42.name=LTNETTIME@table1.co
lumn43.name=NPMSPEED@table1.column44.name=RAPPLTAG@table1.column45.name=
RQMNAME@table1.column46.name=SHORTRTS@table1.column47.name=SSLCERTI@tabl
e1.column48.name=SSLCERTU@table1.column49.name=SSLKEYDTTM@table1.column5
0.name=SSLPEER@table1.column51.name=SSLRKEYS@table1.column52.name=STOPRE
Q@table1.column53.name=SUBSTATE@table1.column54.name=STXBATCHSZ@table1.c
olumn55.name=LTXBATCHSZ@table1.column56.name=XQMSGSA@table1.column57.nam
e=STXQTIME@table1.column58.name=LTXQTIME@table1.column59.name=XMITQN@tab
le1.column60.name=CHLDISP@table1.column61.name=CHLITYPE@table1.column62.
name=ORIGINNODE@table1.column63.name=QMNAME@table1.column64.name=HOST_NA
ME@table1.columnCount=64@tableCount=1@filter1.connector=AND@filter1.colu
mn=QMCHAN_ST.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2
.connector=AND@filter2.column=QMCHAN_ST.CHNAME@filter2.operator=EQ@filte
r2.value=$ChannelName$@filter3.connector=AND@filter3.column=QMCHAN_ST.CH
LTYPE@filter3.operator=EQ@filter3.value=$ChannelType$@filterCount=3@parm
a1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCou
nt=2@readonly=T@property1.name=-1021A@property1.value=kmq.ChannelStatus@
propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.ChannelStatus';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.ChannelStatus',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Channel Status',
  'Channel Status Query',
  'Candle',
  '1180709222050000',
'at=$THRUNODE$@table1.name=QMCHAN_ST@table1.column1.name=CHNAME@table1.c
olumn2.name=CHLTYPE@table1.column3.name=STATUS@table1.column4.name=CONNA
M@table1.column5.name=INDOUBT@table1.column6.name=CURLUWID@table1.column
7.name=CURMSGS@table1.column8.name=CURSEQNO@table1.column9.name=LSTLUWID
@table1.column10.name=LSTSEQNO@table1.column11.name=BATCHES@table1.colum
n12.name=BATCHSZ@table1.column13.name=BUFSRCVD@table1.column14.name=BUFS
SENT@table1.column15.name=BYTSRCVD@table1.column16.name=BYTSSENT@table1.
column17.name=CHSTADTTM@table1.column18.name=DFTCOMPHDR@table1.column19.
name=LSTCOMPHDR@table1.column20.name=DFTCOMPMSG@table1.column21.name=LST
COMPMSG@table1.column22.name=STCOMPRATE@table1.column23.name=LTCOMPRATE@
table1.column24.name=STCOMPTIME@table1.column25.name=LTCOMPTIME@table1.c
olumn26.name=STEXITTIME@table1.column27.name=LTEXITTIME@table1.column28.
name=HBINT@table1.column29.name=JOBNAME@table1.column30.name=KAINT@table
1.column31.name=LOCLADDR@table1.column32.name=LONGRTS@table1.column33.na
me=LSTMSGDTTM@table1.column34.name=MAXMSGL@table1.column35.name=MCASTAT@
table1.column36.name=MCAUSER@table1.column37.name=MONCHL@table1.column38
.name=MSGS@table1.column39.name=STNETTIME@table1.column40.name=LTNETTIME
@table1.column41.name=NPMSPEED@table1.column42.name=RAPPLTAG@table1.colu
mn43.name=RQMNAME@table1.column44.name=SHORTRTS@table1.column45.name=SSL
CERTI@table1.column46.name=SSLCERTU@table1.column47.name=SSLKEYDTTM@tabl
e1.column48.name=SSLPEER@table1.column49.name=SSLRKEYS@table1.column50.n
ame=STOPREQ@table1.column51.name=SUBSTATE@table1.column52.name=STXBATCHS
Z@table1.column53.name=LTXBATCHSZ@table1.column54.name=XQMSGSA@table1.co
lumn55.name=STXQTIME@table1.column56.name=LTXQTIME@table1.column57.name=
XMITQN@table1.column58.name=CHLDISP@table1.column59.name=CHLITYPE@table1
.column60.name=ORIGINNODE@table1.column61.name=QMNAME@table1.column62.na
me=HOST_NAME@table1.columnCount=62@tableCount=1@filter1.connector=AND@fi
lter1.column=QMCHAN_ST.ORIGINNODE@filter1.operator=EQ@filter1.value=$NOD
E$@filter2.connector=AND@filter2.column=QMCHAN_ST.CHNAME@filter2.operato
r=EQ@filter2.value=$ChannelName$@filter3.connector=AND@filter3.column=QM
CHAN_ST.CHLTYPE@filter3.operator=EQ@filter3.value=$ChannelType$@filterCo
unt=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",
3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.Chan
nelStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.WMQ7_ChannelStatus:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.WMQ7_ChannelStatus:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'WMQ7 Channel Status',
  'WMQ7 Channel Status Query V720',
  'Candle',
  '1180709222050000',
'at=$THRUNODE$@table1.name=QMCHAN_ST@table1.column1.name=CHNAME@table1.c
olumn2.name=CHLTYPE@table1.column3.name=STATUS@table1.column4.name=CONNA
M@table1.column5.name=INDOUBT@table1.column6.name=CURLUWID@table1.column
7.name=CURMSGS@table1.column8.name=CURSEQNO@table1.column9.name=LSTLUWID
@table1.column10.name=LSTSEQNO@table1.column11.name=BATCHES@table1.colum
n12.name=BATCHSZ@table1.column13.name=BUFSRCVD@table1.column14.name=BUFS
SENT@table1.column15.name=BYTSRCVD@table1.column16.name=BTRVD_C64@table1
.column17.name=BYTSSENT@table1.column18.name=BYSNT_C64@table1.column19.n
ame=CHSTADTTM@table1.column20.name=DFTCOMPHDR@table1.column21.name=LSTCO
MPHDR@table1.column22.name=DFTCOMPMSG@table1.column23.name=LSTCOMPMSG@ta
ble1.column24.name=STCOMPRATE@table1.column25.name=LTCOMPRATE@table1.col
umn26.name=STCOMPTIME@table1.column27.name=LTCOMPTIME@table1.column28.na
me=STEXITTIME@table1.column29.name=LTEXITTIME@table1.column30.name=HBINT
@table1.column31.name=JOBNAME@table1.column32.name=KAINT@table1.column33
.name=LOCLADDR@table1.column34.name=LONGRTS@table1.column35.name=LSTMSGD
TTM@table1.column36.name=MAXMSGL@table1.column37.name=MCASTAT@table1.col
umn38.name=MCAUSER@table1.column39.name=MONCHL@table1.column40.name=MSGS
@table1.column41.name=STNETTIME@table1.column42.name=LTNETTIME@table1.co
lumn43.name=NPMSPEED@table1.column44.name=RAPPLTAG@table1.column45.name=
RQMNAME@table1.column46.name=SHORTRTS@table1.column47.name=SSLCERTI@tabl
e1.column48.name=SSLCERTU@table1.column49.name=SSLKEYDTTM@table1.column5
0.name=SSLPEER@table1.column51.name=SSLRKEYS@table1.column52.name=STOPRE
Q@table1.column53.name=SUBSTATE@table1.column54.name=STXBATCHSZ@table1.c
olumn55.name=LTXBATCHSZ@table1.column56.name=XQMSGSA@table1.column57.nam
e=STXQTIME@table1.column58.name=LTXQTIME@table1.column59.name=XMITQN@tab
le1.column60.name=CHLDISP@table1.column61.name=CHLITYPE@table1.column62.
name=ORIGINNODE@table1.column63.name=QMNAME@table1.column64.name=HOST_NA
ME@table1.column65.name=MAXSHCNV@table1.column66.name=CURSHCNV@table1.co
lumnCount=66@tableCount=1@filter1.connector=AND@filter1.column=QMCHAN_ST
.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=A
ND@filter2.column=QMCHAN_ST.CHNAME@filter2.operator=EQ@filter2.value=$Ch
annelName$@filter3.connector=AND@filter3.column=QMCHAN_ST.CHLTYPE@filter
3.operator=EQ@filter3.value=$ChannelType$@filter4.connector=AND@filter4.
column=QMCHAN_ST.CONNAM@filter4.operator=EQ@filter4.value=$ConnectionNam
e$@filterCount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIME
OUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.val
ue=kmq.ChannelStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.WMQ7_ChannelStatus';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.WMQ7_ChannelStatus',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'WMQ7 Channel Status',
  'WMQ7 Channel Status Query',
  'Candle',
  '1180709222051000',
'at=$THRUNODE$@table1.name=QMCHAN_ST@table1.column1.name=CHNAME@table1.c
olumn2.name=CHLTYPE@table1.column3.name=STATUS@table1.column4.name=CONNA
M@table1.column5.name=INDOUBT@table1.column6.name=CURLUWID@table1.column
7.name=CURMSGS@table1.column8.name=CURSEQNO@table1.column9.name=LSTLUWID
@table1.column10.name=LSTSEQNO@table1.column11.name=BATCHES@table1.colum
n12.name=BATCHSZ@table1.column13.name=BUFSRCVD@table1.column14.name=BUFS
SENT@table1.column15.name=BYTSRCVD@table1.column16.name=BYTSSENT@table1.
column17.name=CHSTADTTM@table1.column18.name=DFTCOMPHDR@table1.column19.
name=LSTCOMPHDR@table1.column20.name=DFTCOMPMSG@table1.column21.name=LST
COMPMSG@table1.column22.name=STCOMPRATE@table1.column23.name=LTCOMPRATE@
table1.column24.name=STCOMPTIME@table1.column25.name=LTCOMPTIME@table1.c
olumn26.name=STEXITTIME@table1.column27.name=LTEXITTIME@table1.column28.
name=HBINT@table1.column29.name=JOBNAME@table1.column30.name=KAINT@table
1.column31.name=LOCLADDR@table1.column32.name=LONGRTS@table1.column33.na
me=LSTMSGDTTM@table1.column34.name=MAXMSGL@table1.column35.name=MCASTAT@
table1.column36.name=MCAUSER@table1.column37.name=MONCHL@table1.column38
.name=MSGS@table1.column39.name=STNETTIME@table1.column40.name=LTNETTIME
@table1.column41.name=NPMSPEED@table1.column42.name=RAPPLTAG@table1.colu
mn43.name=RQMNAME@table1.column44.name=SHORTRTS@table1.column45.name=SSL
CERTI@table1.column46.name=SSLCERTU@table1.column47.name=SSLKEYDTTM@tabl
e1.column48.name=SSLPEER@table1.column49.name=SSLRKEYS@table1.column50.n
ame=STOPREQ@table1.column51.name=SUBSTATE@table1.column52.name=STXBATCHS
Z@table1.column53.name=LTXBATCHSZ@table1.column54.name=XQMSGSA@table1.co
lumn55.name=STXQTIME@table1.column56.name=LTXQTIME@table1.column57.name=
XMITQN@table1.column58.name=CHLDISP@table1.column59.name=CHLITYPE@table1
.column60.name=ORIGINNODE@table1.column61.name=QMNAME@table1.column62.na
me=HOST_NAME@table1.column63.name=MAXSHCNV@table1.column64.name=CURSHCNV
@table1.columnCount=64@tableCount=1@filter1.connector=AND@filter1.column
=QMCHAN_ST.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.c
onnector=AND@filter2.column=QMCHAN_ST.CHNAME@filter2.operator=EQ@filter2
.value=$ChannelName$@filter3.connector=AND@filter3.column=QMCHAN_ST.CHLT
YPE@filter3.operator=EQ@filter3.value=$ChannelType$@filter4.connector=AN
D@filter4.column=QMCHAN_ST.CONNAM@filter4.operator=EQ@filter4.value=$Con
nectionName$@filterCount=4@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.v
alue="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@pro
perty1.value=kmq.ChannelStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.ChannelSummary:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.ChannelSummary:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Channel Summary',
  'Channel Summary Query V720',
  'IBM',
  '1180709222051000',
'at=$THRUNODE$@table1.name=QMCHAN_SUM@table1.column1.name=CHNAME@table1.
column2.name=CHTYPE@table1.column3.name=CONNAME@table1.column4.name=CLIE
NTCNT@table1.column5.name=RUNINST@table1.column6.name=RTYINST@table1.col
umn7.name=MAXINSTPCT@table1.column8.name=MAXINSTCPT@table1.column9.name=
MAXSHCVPCT@table1.column10.name=TOTALSHCNV@table1.column11.name=HSTSHCNV
C@table1.column12.name=HSTINDTCNT@table1.column13.name=LTMGDATTIM@table1
.column14.name=HSTCHRATE@table1.column15.name=AVGCHRATE@table1.column16.
name=HSTNETTIME@table1.column17.name=HSTXQTIME@table1.column18.name=HSTX
MITQD@table1.column19.name=HSTMSGCNT@table1.column20.name=AVGMSGCNT@tabl
e1.column21.name=HSTBUFSNT@table1.column22.name=AVGBUFSNT@table1.column2
3.name=HSTBUFRCV@table1.column24.name=AVGBUFRCV@table1.column25.name=HST
BYTSNT@table1.column26.name=HTBTST_C64@table1.column27.name=AVGBYTSNT@ta
ble1.column28.name=AGBTST_C64@table1.column29.name=HSTBYTRCV@table1.colu
mn30.name=HTBTRV_C64@table1.column31.name=AVGBYTRCV@table1.column32.name
=AVBTRV_C64@table1.column33.name=HSTCOMPTIM@table1.column34.name=HSTEXIT
TIM@table1.column35.name=TOTALINST@table1.column36.name=MAXINST@table1.c
olumn37.name=HSTINSTC@table1.column38.name=MAXINSTC@table1.column39.name
=HSTSHCNV@table1.column40.name=MAXSHCNV@table1.column41.name=ELSTDATTIM@
table1.column42.name=SUMTYPE@table1.column43.name=HOST_NAME@table1.colum
n44.name=QMNAME@table1.column45.name=ORIGINNODE@table1.columnCount=45@ta
bleCount=1@filter1.connector=AND@filter1.column=QMCHAN_SUM.ORIGINNODE@fi
lter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.col
umn=QMCHAN_SUM.CHNAME@filter2.operator=EQ@filter2.value=$ChannelName$@fi
lter3.connector=AND@filter3.column=QMCHAN_SUM.CHTYPE@filter3.operator=EQ
@filter3.value=$ChannelType$@filter4.connector=AND@filter4.column=QMCHAN
_SUM.CONNAME@filter4.operator=EQ@filter4.value=$ConnectionName$@filter5.
connector=AND@filter5.column=QMCHAN_SUM.SUMTYPE@filter5.operator=EQ@filt
er5.value=$SummaryType$@filterCount=5@parma1.value="SNAPSHOT","SNAPSHOT"
,8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name
=-1021A@property1.value=kmq.ChannelSummary@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCHAN_SUM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMCHAN_SUM',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.ChannelSummary';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.ChannelSummary',
  'KMQ',
  '00040000000000000000000000000000u0000000000',
  'P',
  'Channel Summary',
  'Channel Summary Query',
  'IBM',
  '1180709222051000',
'at=$THRUNODE$@table1.name=QMCHAN_SUM@table1.column1.name=CHNAME@table1.
column2.name=CHTYPE@table1.column3.name=CONNAME@table1.column4.name=CLIE
NTCNT@table1.column5.name=RUNINST@table1.column6.name=RTYINST@table1.col
umn7.name=MAXINSTPCT@table1.column8.name=MAXINSTCPT@table1.column9.name=
MAXSHCVPCT@table1.column10.name=TOTALSHCNV@table1.column11.name=HSTSHCNV
C@table1.column12.name=HSTINDTCNT@table1.column13.name=LTMGDATTIM@table1
.column14.name=HSTCHRATE@table1.column15.name=AVGCHRATE@table1.column16.
name=HSTNETTIME@table1.column17.name=HSTXQTIME@table1.column18.name=HSTX
MITQD@table1.column19.name=HSTMSGCNT@table1.column20.name=AVGMSGCNT@tabl
e1.column21.name=HSTBUFSNT@table1.column22.name=AVGBUFSNT@table1.column2
3.name=HSTBUFRCV@table1.column24.name=AVGBUFRCV@table1.column25.name=HST
BYTSNT@table1.column26.name=AVGBYTSNT@table1.column27.name=HSTBYTRCV@tab
le1.column28.name=AVGBYTRCV@table1.column29.name=HSTCOMPTIM@table1.colum
n30.name=HSTEXITTIM@table1.column31.name=TOTALINST@table1.column32.name=
MAXINST@table1.column33.name=HSTINSTC@table1.column34.name=MAXINSTC@tabl
e1.column35.name=HSTSHCNV@table1.column36.name=MAXSHCNV@table1.column37.
name=ELSTDATTIM@table1.column38.name=SUMTYPE@table1.column39.name=HOST_N
AME@table1.column40.name=QMNAME@table1.column41.name=ORIGINNODE@table1.c
olumnCount=41@tableCount=1@filter1.connector=AND@filter1.column=QMCHAN_S
UM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=QMCHAN_SUM.CHNAME@filter2.operator=EQ@filter2.value=
$ChannelName$@filter3.connector=AND@filter3.column=QMCHAN_SUM.CHTYPE@fil
ter3.operator=EQ@filter3.value=$ChannelType$@filter4.connector=AND@filte
r4.column=QMCHAN_SUM.CONNAME@filter4.operator=EQ@filter4.value=$Connecti
onName$@filter5.connector=AND@filter5.column=QMCHAN_SUM.SUMTYPE@filter5.
operator=EQ@filter5.value=$SummaryType$@filterCount=5@parma1.value="SNAP
SHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonly=
T@property1.name=-1021A@property1.value=kmq.ChannelSummary@propertyCount
=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMCHAN_SUM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMCHAN_SUM',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.MQEventArchive';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.MQEventArchive',
  'KMQ',
  '00040000000000000000000000000000u0000000000',
  'P',
  'MQ Event Archive',
  'Event archive for details history',
  'IBM',
  '1180709222052000',
'at=$THRUNODE$@table1.name=QMEVENTL@table1.column1.name=EVDAT_TIME@table
1.column2.name=EVENT_NAME@table1.column3.name=EVENT_QUAL@table1.column4.
name=ORIG_QMGR@table1.column5.name=UEV_RESRC@table1.column6.name=UEV_DET
@table1.column7.name=SEQ_ID@table1.column8.name=EVAP_TYPE@table1.column9
.name=EVAP_NAME@table1.column10.name=ORIG_HOST@table1.column11.name=EVEN
T_ID@table1.column12.name=QMNAME@table1.column13.name=HOST_NAME@table1.c
olumn14.name=ORIGINNODE@table1.columnCount=14@tableCount=1@filter1.conne
ctor=AND@filter1.column=QMEVENTL.ORIGINNODE@filter1.operator=EQ@filter1.
value=$NODE$@filter2.connector=AND@filter2.column=QMEVENTL.EVENT_NAME@fi
lter2.operator=EQ@filter2.value=$Event_Type1$@filter3.connector=AND@filt
er3.column=QMEVENTL.EVENT_NAME@filter3.operator=NE@filter3.value=$Event_
Type2$@filter4.connector=AND@filter4.column=QMEVENTL.UEV_RESRC@filter4.o
perator=EQ@filter4.value=$Resource_Name1$@filter5.connector=AND@filter5.
column=QMEVENTL.UEV_RESRC@filter5.operator=NE@filter5.value=$Resource_Na
me2$@filter6.connector=AND@filter6.column=QMEVENTL.ORIG_QMGR@filter6.ope
rator=EQ@filter6.value=$Event_QMgr_Name1$@filter7.connector=AND@filter7.
column=QMEVENTL.ORIG_QMGR@filter7.operator=NE@filter7.value=$Event_QMgr_
Name2$@filter8.connector=AND@filter8.column=QMEVENTL.ORIG_HOST@filter8.o
perator=EQ@filter8.value=$Event_Host_Name1$@filter9.connector=AND@filter
9.column=QMEVENTL.ORIG_HOST@filter9.operator=NE@filter9.value=$Event_Hos
t_Name2$ @filter10.connector=AND@filter10.column=QMEVENTL.EVDAT_TIME@fil
ter10.operator=GE@filter10.value=$Event_Date_Time1$@filterCount=10@order
1.column=QMEVENTL.EVDAT_TIME@order1.sequence=DESCENDING@order2.column=QM
EVENTL.EVENT_NAME@order2.sequence=ASCENDING@orderCount=2@parma1.value="S
NAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readon
ly=T@property1.name=-1021A@property1.value=kmq.MQEventArchive@propertyCo
unt=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMEVENTL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMEVENTL',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.MQEventArchive:730';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.MQEventArchive:730',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'MQ Event Archive V730',
  'Event archive for details history',
  'IBM',
  '1180709222052000',
'at=$THRUNODE$@table1.name=QMEVENTL@table1.column1.name=EVDAT_TIME@table
1.column2.name=EVENT_NAME@table1.column3.name=EVENT_QUAL@table1.column4.
name=ORIG_QMGR@table1.column5.name=UEV_RESRC@table1.column6.name=UEV_DET
@table1.column7.name=SEQ_ID@table1.column8.name=EVAP_TYPE@table1.column9
.name=EVAP_NAME@table1.column10.name=ORIG_HOST@table1.column11.name=EVEN
T_ID@table1.column12.name=QMNAME@table1.column13.name=HOST_NAME@table1.c
olumn14.name=ORIGINNODE@table1.column15.name=EV_USERID@table1.columnCoun
t=15@tableCount=1@filter1.connector=AND@filter1.column=QMEVENTL.ORIGINNO
DE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter
2.column=QMEVENTL.EVENT_NAME@filter2.operator=EQ@filter2.value=$Event_Ty
pe1$@filter3.connector=AND@filter3.column=QMEVENTL.EVENT_NAME@filter3.op
erator=NE@filter3.value=$Event_Type2$@filter4.connector=AND@filter4.colu
mn=QMEVENTL.UEV_RESRC@filter4.operator=EQ@filter4.value=$Resource_Name1$
@filter5.connector=AND@filter5.column=QMEVENTL.UEV_RESRC@filter5.operato
r=NE@filter5.value=$Resource_Name2$@filter6.connector=AND@filter6.column
=QMEVENTL.ORIG_QMGR@filter6.operator=EQ@filter6.value=$Event_QMgr_Name1$
@filter7.connector=AND@filter7.column=QMEVENTL.ORIG_QMGR@filter7.operato
r=NE@filter7.value=$Event_QMgr_Name2$@filter8.connector=AND@filter8.colu
mn=QMEVENTL.ORIG_HOST@filter8.operator=EQ@filter8.value=$Event_Host_Name
1$@filter9.connector=AND@filter9.column=QMEVENTL.ORIG_HOST@filter9.opera
tor=NE@filter9.value=$Event_Host_Name2$ @filter10.connector=AND@filter10
.column=QMEVENTL.EVDAT_TIME@filter10.operator=GE@filter10.value=$Event_D
ate_Time1$@filterCount=10@order1.column=QMEVENTL.EVDAT_TIME@order1.seque
nce=DESCENDING@order2.column=QMEVENTL.EVENT_NAME@order2.sequence=ASCENDI
NG@orderCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEO
UT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.valu
e=kmq.MQEventArchive@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMEVENTL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMEVENTL',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.01120_17_18:710';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18:710' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.01120_17_18:710';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.01120_17_18:710',
  'KMQ',
  '0004000000000000000000000000000080000000000',
  'D',
  'Application Accounting',
  'MQI Accounting Query V710',
  'IBM',
  '1180709222052000',
'at=$THRUNODE$@table1.name=QMMQIACCT@table1.column1.name=APP_NAME@table1
.column2.name=INTST_DTTM@table1.column3.name=INTED_DTTM@table1.column4.n
ame=SEQ_NUM@table1.column5.name=APP_PID@table1.column6.name=APP_TID@tabl
e1.column7.name=USER_ID@table1.column8.name=CONN_DTTM@table1.column9.nam
e=CONN_NAME@table1.column10.name=CHNAME@table1.column11.name=DISC_DTTM@t
able1.column12.name=DISC_TYPE@table1.column13.name=OPN_R@table1.column14
.name=OPN_C@table1.column15.name=OFL_R@table1.column16.name=OFL_C@table1
.column17.name=CLS_R@table1.column18.name=CLS_C@table1.column19.name=CFL
_R@table1.column20.name=CFL_C@table1.column21.name=PUT_R@table1.column22
.name=PUT_C@table1.column23.name=PUT_FAIL_R@table1.column24.name=PUT_FAI
L_C@table1.column25.name=PUT1_R@table1.column26.name=PUT1_C@table1.colum
n27.name=PUT1_FL_R@table1.column28.name=PUT1_FL_C@table1.column29.name=P
UT_B_R@table1.column30.name=PUT_B_CS@table1.column31.name=PUT_B_C64@tabl
e1.column32.name=GET_R@table1.column33.name=GET_C@table1.column34.name=G
ET_FL_R@table1.column35.name=GET_FL_C@table1.column36.name=GET_B_R@table
1.column37.name=GET_B_CS@table1.column38.name=GET_B_C64@table1.column39.
name=BRWS_R@table1.column40.name=BRWS_C@table1.column41.name=BRWS_FL_R@t
able1.column42.name=BRWS_FL_C@table1.column43.name=BRWS_B_R@table1.colum
n44.name=BRWS_B_CS@table1.column45.name=BRWS_B_C64@table1.column46.name=
COMMIT_R@table1.column47.name=COMMIT_C@table1.column48.name=CMMT_FL_R@ta
ble1.column49.name=CMMT_FL_C@table1.column50.name=BACKOUT_R@table1.colum
n51.name=BACKOUT_C@table1.column52.name=INQ_R@table1.column53.name=INQ_C
@table1.column54.name=IFL_R@table1.column55.name=IFL_C@table1.column56.n
ame=SET_R@table1.column57.name=SET_C@table1.column58.name=SFL_R@table1.c
olumn59.name=SFL_C@table1.column60.name=INTRVL_TM@table1.column61.name=C
ONNID@table1.column62.name=QMNAME@table1.column63.name=QUERYTYPE@table1.
column64.name=ORIGINNODE@table1.column65.name=HOST_NAME@table1.column66.
name=SAMPHDL@table1.columnCount=66@tableCount=1@filter1.connector=AND@fi
lter1.column=QMMQIACCT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NOD
E$@filter2.connector=AND@filter2.column=QMMQIACCT.QUERYTYPE@filter2.oper
ator=EQ@filter2.value=$TheQueryType$@filter3.connector=AND@filter3.colum
n=QMMQIACCT.APP_NAME@filter3.operator=EQ@filter3.value=$ApplicationName$
@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount
=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.value=kmq.MQI
Accounting@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQIACCT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQIACCT',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000080000000000',
   32,
   259,
   '1180709222052000',
   '_ KCJ',
   'KMQ.01120_17_18:710',
   'Application Accounting'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18:710',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18:710',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18:710',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18:710',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18:710',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18:710',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18:710',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18:710',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18:710',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.01120_17_18:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.01120_17_18:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.01120_17_18:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.01120_17_18:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.01120_17_18:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.01120_17_18:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.01120_17_18:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.01120_17_18:710',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.01120_17_18';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01120_17_18' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.01120_17_18';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.01120_17_18',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'D',
  'Application Accounting',
  'MQI Accounting',
  'IBM',
  '1180709222053000',
'at=$THRUNODE$@table1.name=QMMQIACCT@table1.column1.name=APP_NAME@table1
.column2.name=INTST_DTTM@table1.column3.name=INTED_DTTM@table1.column4.n
ame=SEQ_NUM@table1.column5.name=APP_PID@table1.column6.name=APP_TID@tabl
e1.column7.name=USER_ID@table1.column8.name=CONN_DTTM@table1.column9.nam
e=CONN_NAME@table1.column10.name=CHNAME@table1.column11.name=DISC_DTTM@t
able1.column12.name=DISC_TYPE@table1.column13.name=OPN_R@table1.column14
.name=OPN_C@table1.column15.name=OFL_R@table1.column16.name=OFL_C@table1
.column17.name=CLS_R@table1.column18.name=CLS_C@table1.column19.name=CFL
_R@table1.column20.name=CFL_C@table1.column21.name=PUT_R@table1.column22
.name=PUT_C@table1.column23.name=PUT_FAIL_R@table1.column24.name=PUT_FAI
L_C@table1.column25.name=PUT1_R@table1.column26.name=PUT1_C@table1.colum
n27.name=PUT1_FL_R@table1.column28.name=PUT1_FL_C@table1.column29.name=P
UT_B_R@table1.column30.name=PUT_B_CS@table1.column31.name=GET_R@table1.c
olumn32.name=GET_C@table1.column33.name=GET_FL_R@table1.column34.name=GE
T_FL_C@table1.column35.name=GET_B_R@table1.column36.name=GET_B_CS@table1
.column37.name=BRWS_R@table1.column38.name=BRWS_C@table1.column39.name=B
RWS_FL_R@table1.column40.name=BRWS_FL_C@table1.column41.name=BRWS_B_R@ta
ble1.column42.name=BRWS_B_CS@table1.column43.name=COMMIT_R@table1.column
44.name=COMMIT_C@table1.column45.name=CMMT_FL_R@table1.column46.name=CMM
T_FL_C@table1.column47.name=BACKOUT_R@table1.column48.name=BACKOUT_C@tab
le1.column49.name=INQ_R@table1.column50.name=INQ_C@table1.column51.name=
IFL_R@table1.column52.name=IFL_C@table1.column53.name=SET_R@table1.colum
n54.name=SET_C@table1.column55.name=SFL_R@table1.column56.name=SFL_C@tab
le1.column57.name=INTRVL_TM@table1.column58.name=CONNID@table1.column59.
name=QMNAME@table1.column60.name=QUERYTYPE@table1.column61.name=ORIGINNO
DE@table1.column62.name=HOST_NAME@table1.column63.name=SAMPHDL@table1.co
lumnCount=63@tableCount=1@filter1.connector=AND@filter1.column=QMMQIACCT
.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=A
ND@filter2.column=QMMQIACCT.QUERYTYPE@filter2.operator=EQ@filter2.value=
$TheQueryType$@filter3.connector=AND@filter3.column=QMMQIACCT.APP_NAME@f
ilter3.operator=EQ@filter3.value=$ApplicationName$@filter4.connector=AND
@filter4.column=QMMQIACCT.APP_PID@filter4.operator=EQ@filter4.value=$App
licationPID$@filter5.connector=AND@filter5.column=QMMQIACCT.APP_TID@filt
er5.operator=EQ@filter5.value=$ApplicationTID$@filterCount=5@parma1.valu
e="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@readonly=T
@property1.name=-1021A@property1.value=kmq.MQIAccounting@propertyCount=1
@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQIACCT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQIACCT',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000400000000000000000000000000000W000000000',
   32,
   259,
   '1180709222053000',
   '_ KCJ',
   'KMQ.01120_17_18',
   'Application Accounting'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01120_17_18',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.01120_17_18',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.01120_17_18',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.MQICallDetail';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.MQICallDetail',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'MQI Call Statistics Detail',
  'MQI Call Statistics Detail',
  'IBM',
  '1180709222053000',
'at=$THRUNODE$@table1.name=QMMQICDET@table1.column1.name=CALL_METR@table
1.column2.name=SAMPTYPE@table1.column3.name=Q_R@table1.column4.name=NL_R
@table1.column5.name=PRCS_R@table1.column6.name=QMGR_R@table1.column7.na
me=CH_R@table1.column8.name=AUTH_R@table1.column9.name=LIST_R@table1.col
umn10.name=SERV_R@table1.column11.name=Q_C@table1.column12.name=NL_C@tab
le1.column13.name=PRCS_C@table1.column14.name=QMGR_C@table1.column15.nam
e=CH_C@table1.column16.name=AUTH_C@table1.column17.name=LIST_C@table1.co
lumn18.name=SERV_C@table1.column19.name=INTST_DTTM@table1.column20.name=
INTED_DTTM@table1.column21.name=ORIGINNODE@table1.column22.name=SAMPHDL@
table1.column23.name=INTRVL_TM@table1.column24.name=TOP_R@table1.column2
5.name=TOP_C@table1.columnCount=25@tableCount=1@filter1.connector=AND@fi
lter1.column=QMMQICDET.ORIGINNODE@filter1.operator=EQ@filter1.value=$NOD
E$@filter2.connector=AND@filter2.column=QMMQICDET.SAMPHDL@filter2.operat
or=EQ@filter2.value=$SampleHandle$@filter3.connector=AND@filter3.column=
QMMQICDET.SAMPTYPE@filter3.operator=EQ@filter3.value=$SampleType$@filter
Count=3@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@node
Type1=MQ@readonly=T@property1.name=-1021A@property1.value=kmq.MQICallDet
ail@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQICDET';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQICDET',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.MQIMsgDetail_2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.MQIMsgDetail_2',
  'KMQ',
  '0004000000000000000000000000000080000000000',
  'P',
  'MQI Message Statistics Detail V710',
  'MQI Message Statistics Detail Query V710',
  'IBM',
  '1180709222053000',
'at=$THRUNODE$@table1.name=QMMQIMDET@table1.column1.name=MSG_METR@table1
.column2.name=SAMPTYPE@table1.column3.name=NPM_R@table1.column4.name=PM_
R@table1.column5.name=NPM_C@table1.column6.name=NPM_C_64@table1.column7.
name=PM_C@table1.column8.name=PM_C_64@table1.column9.name=INTST_DTTM@tab
le1.column10.name=INTED_DTTM@table1.column11.name=ORIGINNODE@table1.colu
mn12.name=SAMPHDL@table1.column13.name=INTRVL_TM@table1.columnCount=13@t
ableCount=1@filter1.connector=AND@filter1.column=QMMQIMDET.ORIGINNODE@fi
lter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.col
umn=QMMQIMDET.SAMPHDL@filter2.operator=EQ@filter2.value=$SampleHandle$@f
ilter3.connector=AND@filter3.column=QMMQIMDET.SAMPTYPE@filter3.operator=
EQ@filter3.value=$SampleType$@filterCount=3@parma1.value="TIMEOUT","600"
,3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@readonly=T@property1.name=-
1021A@property1.value=kmq.MQIMsgDetail@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQIMDET';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQIMDET',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.MQIMsgDetail';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.MQIMsgDetail',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'MQI Message Statistics Detail',
  'MQI Message Statistics Detail',
  'IBM',
  '1180709222054000',
'at=$THRUNODE$@table1.name=QMMQIMDET@table1.column1.name=MSG_METR@table1
.column2.name=SAMPTYPE@table1.column3.name=NPM_R@table1.column4.name=PM_
R@table1.column5.name=NPM_C@table1.column6.name=PM_C@table1.column7.name
=INTST_DTTM@table1.column8.name=INTED_DTTM@table1.column9.name=ORIGINNOD
E@table1.column10.name=SAMPHDL@table1.column11.name=INTRVL_TM@table1.col
umnCount=11@tableCount=1@filter1.connector=AND@filter1.column=QMMQIMDET.
ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AN
D@filter2.column=QMMQIMDET.SAMPHDL@filter2.operator=EQ@filter2.value=$Sa
mpleHandle$@filter3.connector=AND@filter3.column=QMMQIMDET.SAMPTYPE@filt
er3.operator=EQ@filter3.value=$SampleType$@filterCount=3@parma1.value="T
IMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@readonly=T@pro
perty1.name=-1021A@property1.value=kmq.MQIMsgDetail@propertyCount=1@hist
ory=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQIMDET';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQIMDET',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.01220_18_20:710';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20:710' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.01220_18_20:710';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.01220_18_20:710',
  'KMQ',
  '0004000000000000000000000000000080000000000',
  'D',
  'MQI Statistics',
  'MQI Statistics Query V710',
  'IBM',
  '1180709222054000',
'at=$THRUNODE$@table1.name=QMMQISTAT@table1.column1.name=QMNAME@table1.c
olumn2.name=INTST_DTTM@table1.column3.name=INTED_DTTM@table1.column4.nam
e=CONN_R@table1.column5.name=CONN_C@table1.column6.name=CONN_FL_R@table1
.column7.name=CONN_FL_C@table1.column8.name=CONN_MAX@table1.column9.name
=DSC_NRM_R@table1.column10.name=DSC_NRM_C@table1.column11.name=DSC_IMP_R
@table1.column12.name=DSC_IMP_C@table1.column13.name=DSC_QMGR_R@table1.c
olumn14.name=DSC_QMGR_C@table1.column15.name=OPN_R@table1.column16.name=
OPN_C@table1.column17.name=OFL_R@table1.column18.name=OFL_C@table1.colum
n19.name=CLS_R@table1.column20.name=CLS_C@table1.column21.name=CFL_R@tab
le1.column22.name=CFL_C@table1.column23.name=INQ_R@table1.column24.name=
INQ_C@table1.column25.name=IFL_R@table1.column26.name=IFL_C@table1.colum
n27.name=SET_R@table1.column28.name=SET_C@table1.column29.name=SFL_R@tab
le1.column30.name=SFL_C@table1.column31.name=PUT_R@table1.column32.name=
PUT_C@table1.column33.name=PUT_FAIL_R@table1.column34.name=PUT_FAIL_C@ta
ble1.column35.name=PUT1_R@table1.column36.name=PUT1_C@table1.column37.na
me=PUT1_FL_R@table1.column38.name=PUT1_FL_C@table1.column39.name=PUT_B_R
@table1.column40.name=PUT_B_CS@table1.column41.name=PUT_B_C64@table1.col
umn42.name=GET_R@table1.column43.name=GET_C@table1.column44.name=GET_FL_
R@table1.column45.name=GET_FL_C@table1.column46.name=GET_B_R@table1.colu
mn47.name=GET_B_CS@table1.column48.name=GET_B_C64@table1.column49.name=B
RWS_R@table1.column50.name=BRWS_C@table1.column51.name=BRWS_FL_R@table1.
column52.name=BRWS_FL_C@table1.column53.name=BRWS_B_R@table1.column54.na
me=BRWS_B_CS@table1.column55.name=BRWS_B_C64@table1.column56.name=COMMIT
_R@table1.column57.name=COMMIT_C@table1.column58.name=CMMT_FL_R@table1.c
olumn59.name=CMMT_FL_C@table1.column60.name=BACKOUT_R@table1.column61.na
me=BACKOUT_C@table1.column62.name=MSG_EXP_R@table1.column63.name=MSG_EXP
_C@table1.column64.name=PURGE_R@table1.column65.name=PURGE_C@table1.colu
mn66.name=INTRVL_TM@table1.column67.name=QUERYTYPE@table1.column68.name=
ORIGINNODE@table1.column69.name=HOST_NAME@table1.column70.name=SAMPHDL@t
able1.columnCount=70@tableCount=1@filter1.connector=AND@filter1.column=Q
MMQISTAT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.con
nector=AND@filter2.column=QMMQISTAT.QUERYTYPE@filter2.operator=EQ@filter
2.value=$TheQueryType$@filterCount=2@parma1.value="TIMEOUT","600",3@parm
aCount=1@nodeTypeCount=1@nodeType1=MQ@readonly=T@property1.name=-1021A@p
roperty1.value=kmq.MQIStatistics@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQISTAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQISTAT',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000080000000000',
   32,
   259,
   '1180709222054000',
   '_ KCJ',
   'KMQ.01220_18_20:710',
   'MQI Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20:710',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20:710',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20:710',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20:710',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20:710',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20:710',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20:710',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20:710',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20:710',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.01220_18_20:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.01220_18_20:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.01220_18_20:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.01220_18_20:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.01220_18_20:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.01220_18_20:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.01220_18_20:710',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.01220_18_20:710',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.01220_18_20';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.01220_18_20' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.01220_18_20';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.01220_18_20',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'D',
  'MQI Statistics',
  'MQI Statistics',
  'IBM',
  '1180709222054000',
'at=$THRUNODE$@table1.name=QMMQISTAT@table1.column1.name=QMNAME@table1.c
olumn2.name=QUERYTYPE@table1.column3.name=INTST_DTTM@table1.column4.name
=INTED_DTTM@table1.column5.name=CONN_R@table1.column6.name=CONN_C@table1
.column7.name=CONN_FL_R@table1.column8.name=CONN_FL_C@table1.column9.nam
e=CONN_MAX@table1.column10.name=DSC_NRM_R@table1.column11.name=DSC_NRM_C
@table1.column12.name=DSC_IMP_R@table1.column13.name=DSC_IMP_C@table1.co
lumn14.name=DSC_QMGR_R@table1.column15.name=DSC_QMGR_C@table1.column16.n
ame=OPN_R@table1.column17.name=OPN_C@table1.column18.name=OFL_R@table1.c
olumn19.name=OFL_C@table1.column20.name=CLS_R@table1.column21.name=CLS_C
@table1.column22.name=CFL_R@table1.column23.name=CFL_C@table1.column24.n
ame=INQ_R@table1.column25.name=INQ_C@table1.column26.name=IFL_R@table1.c
olumn27.name=IFL_C@table1.column28.name=SET_R@table1.column29.name=SET_C
@table1.column30.name=SFL_R@table1.column31.name=SFL_C@table1.column32.n
ame=PUT_R@table1.column33.name=PUT_C@table1.column34.name=PUT_FAIL_R@tab
le1.column35.name=PUT_FAIL_C@table1.column36.name=PUT1_R@table1.column37
.name=PUT1_C@table1.column38.name=PUT1_FL_R@table1.column39.name=PUT1_FL
_C@table1.column40.name=PUT_B_R@table1.column41.name=PUT_B_CS@table1.col
umn42.name=GET_R@table1.column43.name=GET_C@table1.column44.name=GET_FL_
R@table1.column45.name=GET_FL_C@table1.column46.name=GET_B_R@table1.colu
mn47.name=GET_B_CS@table1.column48.name=BRWS_R@table1.column49.name=BRWS
_C@table1.column50.name=BRWS_FL_R@table1.column51.name=BRWS_FL_C@table1.
column52.name=BRWS_B_R@table1.column53.name=BRWS_B_CS@table1.column54.na
me=COMMIT_R@table1.column55.name=COMMIT_C@table1.column56.name=CMMT_FL_R
@table1.column57.name=CMMT_FL_C@table1.column58.name=BACKOUT_R@table1.co
lumn59.name=BACKOUT_C@table1.column60.name=MSG_EXP_R@table1.column61.nam
e=MSG_EXP_C@table1.column62.name=PURGE_R@table1.column63.name=PURGE_C@ta
ble1.column64.name=ORIGINNODE@table1.column65.name=HOST_NAME@table1.colu
mn66.name=SAMPHDL@table1.column67.name=INTRVL_TM@table1.columnCount=67@t
ableCount=1@filter1.connector=AND@filter1.column=QMMQISTAT.ORIGINNODE@fi
lter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.col
umn=QMMQISTAT.QUERYTYPE@filter2.operator=EQ@filter2.value=$TheQueryType$
@filterCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount
=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.value=kmq.MQI
Statistics@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMMQISTAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMMQISTAT',
'SYSTEM.PARMA("HISTORY","IRA",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000400000000000000000000000000000W000000000',
   32,
   259,
   '1180709222054000',
   '_ KCJ',
   'KMQ.01220_18_20',
   'MQI Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.01220_18_20',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.01220_18_20',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.01220_18_20',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueAccounting_2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueAccounting_2',
  'KMQ',
  '0004000000000000000000000000000080000000000',
  'P',
  'Queue Accounting V710',
  'Queue Accounting Query V710',
  'IBM',
  '1180709222055000',
'at=$THRUNODE$@table1.name=QMQ_ACCT@table1.column1.name=APP_NAME@table1.
column2.name=QNAME@table1.column3.name=INTST_DTTM@table1.column4.name=IN
TED_DTTM@table1.column5.name=SEQ_NUM@table1.column6.name=APP_PID@table1.
column7.name=APP_TID@table1.column8.name=USER_ID@table1.column9.name=CRT
_DTTM@table1.column10.name=QTYPE@table1.column11.name=DEFIN_TYPE@table1.
column12.name=OPEN_R@table1.column13.name=OPEN_C@table1.column14.name=OP
EN_DTTM@table1.column15.name=CLOSE_R@table1.column16.name=CLOSE_C@table1
.column17.name=CLOSE_DTTM@table1.column18.name=PUT_R@table1.column19.nam
e=PUT_C@table1.column20.name=PUT_FAIL_R@table1.column21.name=PUT_FAIL_C@
table1.column22.name=PUT1_R@table1.column23.name=PUT1_C@table1.column24.
name=PUT1_FL_R@table1.column25.name=PUT1_FL_C@table1.column26.name=PUT_B
_R@table1.column27.name=PUT_B_CS@table1.column28.name=PUT_B_C64@table1.c
olumn29.name=PUT_MIN_B@table1.column30.name=PUT_MAX_B@table1.column31.na
me=GET_R@table1.column32.name=GET_C@table1.column33.name=GET_FL_R@table1
.column34.name=GET_FL_C@table1.column35.name=GET_B_R@table1.column36.nam
e=GET_B_CS@table1.column37.name=GET_B_C64@table1.column38.name=GET_MIN_B
@table1.column39.name=GET_MAX_B@table1.column40.name=BRWS_R@table1.colum
n41.name=BRWS_C@table1.column42.name=BRWS_FL_R@table1.column43.name=BRWS
_FL_C@table1.column44.name=BRWS_B_R@table1.column45.name=BRWS_B_CS@table
1.column46.name=BRWS_B_C64@table1.column47.name=BRW_MIN_B@table1.column4
8.name=BRW_MAX_B@table1.column49.name=QTIM_AVG@table1.column50.name=QTIM
_AVG64@table1.column51.name=QTIM_MIN@table1.column52.name=QTIM_MIN64@tab
le1.column53.name=QTIM_MAX@table1.column54.name=QTIM_MAX64@table1.column
55.name=GEN_MSG_R@table1.column56.name=GEN_MSG_C@table1.column57.name=IN
TRVL_TM@table1.column58.name=CONNID@table1.column59.name=QMNAME@table1.c
olumn60.name=QUERYTYPE@table1.column61.name=ORIGINNODE@table1.column62.n
ame=HOST_NAME@table1.column63.name=SAMPHDL@table1.columnCount=63@tableCo
unt=1@filter1.connector=AND@filter1.column=QMQ_ACCT.ORIGINNODE@filter1.o
perator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQ
_ACCT.QUERYTYPE@filter2.operator=EQ@filter2.value=$TheQueryType$@filter3
.connector=AND@filter3.column=QMQ_ACCT.QNAME@filter3.operator=EQ@filter3
.value=$QueueName$@filter4.connector=AND@filter4.column=QMQ_ACCT.APP_NAM
E@filter4.operator=EQ@filter4.value=$ApplicationName$@filterCount=4@parm
a1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ@rea
donly=T@property1.name=-1021A@property1.value=kmq.QueueAccounting@proper
tyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_ACCT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMQ_ACCT',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueAccounting';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueAccounting',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Queue Accounting',
  'Queue Accounting',
  'IBM',
  '1180709222055000',
'at=$THRUNODE$@table1.name=QMQ_ACCT@table1.column1.name=QMNAME@table1.co
lumn2.name=APP_NAME@table1.column3.name=CONNID@table1.column4.name=QNAME
@table1.column5.name=QUERYTYPE@table1.column6.name=INTST_DTTM@table1.col
umn7.name=INTED_DTTM@table1.column8.name=SEQ_NUM@table1.column9.name=APP
_PID@table1.column10.name=APP_TID@table1.column11.name=USER_ID@table1.co
lumn12.name=CRT_DTTM@table1.column13.name=QTYPE@table1.column14.name=DEF
IN_TYPE@table1.column15.name=OPEN_R@table1.column16.name=OPEN_C@table1.c
olumn17.name=OPEN_DTTM@table1.column18.name=CLOSE_R@table1.column19.name
=CLOSE_C@table1.column20.name=CLOSE_DTTM@table1.column21.name=PUT_R@tabl
e1.column22.name=PUT_C@table1.column23.name=PUT_FAIL_R@table1.column24.n
ame=PUT_FAIL_C@table1.column25.name=PUT1_R@table1.column26.name=PUT1_C@t
able1.column27.name=PUT1_FL_R@table1.column28.name=PUT1_FL_C@table1.colu
mn29.name=PUT_B_R@table1.column30.name=PUT_B_CS@table1.column31.name=PUT
_MIN_B@table1.column32.name=PUT_MAX_B@table1.column33.name=GET_R@table1.
column34.name=GET_C@table1.column35.name=GET_FL_R@table1.column36.name=G
ET_FL_C@table1.column37.name=GET_B_R@table1.column38.name=GET_B_CS@table
1.column39.name=GET_MIN_B@table1.column40.name=GET_MAX_B@table1.column41
.name=BRWS_R@table1.column42.name=BRWS_C@table1.column43.name=BRWS_FL_R@
table1.column44.name=BRWS_FL_C@table1.column45.name=BRWS_B_R@table1.colu
mn46.name=BRWS_B_CS@table1.column47.name=BRW_MIN_B@table1.column48.name=
BRW_MAX_B@table1.column49.name=QTIM_AVG@table1.column50.name=QTIM_MIN@ta
ble1.column51.name=QTIM_MAX@table1.column52.name=GEN_MSG_R@table1.column
53.name=GEN_MSG_C@table1.column54.name=ORIGINNODE@table1.column55.name=H
OST_NAME@table1.column56.name=SAMPHDL@table1.column57.name=INTRVL_TM@tab
le1.columnCount=57@tableCount=1@filter1.connector=AND@filter1.column=QMQ
_ACCT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connec
tor=AND@filter2.column=QMQ_ACCT.QUERYTYPE@filter2.operator=EQ@filter2.va
lue=$TheQueryType$@filter3.connector=AND@filter3.column=QMQ_ACCT.QNAME@f
ilter3.operator=EQ@filter3.value=$QueueName$@filter4.connector=AND@filte
r4.column=QMQ_ACCT.APP_NAME@filter4.operator=EQ@filter4.value=$Applicati
onName$@filterCount=4@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTy
peCount=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.value=
kmq.QueueAccounting@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_ACCT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMQ_ACCT',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueStatistics_2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueStatistics_2',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Queue Statistics V710',
  'Queue Statistics Query V710',
  'IBM',
  '1180709222055000',
'at=$THRUNODE$@table1.name=QMQ_STAT@table1.column1.name=QNAME@table1.col
umn2.name=INTST_DTTM@table1.column3.name=INTED_DTTM@table1.column4.name=
CRT_DTTM@table1.column5.name=QTYPE@table1.column6.name=QDEF_TYPE@table1.
column7.name=QMIN_DEP@table1.column8.name=QMAX_DEP@table1.column9.name=A
VG_QTM@table1.column10.name=AVG_QTM_64@table1.column11.name=PUT_R@table1
.column12.name=PUT_C@table1.column13.name=PUT_FAIL_R@table1.column14.nam
e=PUT_FAIL_C@table1.column15.name=PUT1_R@table1.column16.name=PUT1_C@tab
le1.column17.name=PUT1_FL_R@table1.column18.name=PUT1_FL_C@table1.column
19.name=PUT_B_R@table1.column20.name=PUT_B_CS@table1.column21.name=PUT_B
_C64@table1.column22.name=GET_R@table1.column23.name=GET_C@table1.column
24.name=GET_FL_R@table1.column25.name=GET_FL_C@table1.column26.name=GET_
B_R@table1.column27.name=GET_B_CS@table1.column28.name=GET_B_C64@table1.
column29.name=BRWS_R@table1.column30.name=BRWS_C@table1.column31.name=BR
WS_FL_R@table1.column32.name=BRWS_FL_C@table1.column33.name=BRWS_B_R@tab
le1.column34.name=BRWS_B_CS@table1.column35.name=BRWS_B_C64@table1.colum
n36.name=MSG_EXPI_R@table1.column37.name=MSG_EXPI_C@table1.column38.name
=MSG_NQ_R@table1.column39.name=MSG_NQ_C@table1.column40.name=PURGE_R@tab
le1.column41.name=PURGE_C@table1.column42.name=GEN_MSG_C@table1.column43
.name=CB_CRAL_C@table1.column44.name=CB_REMV_C@table1.column45.name=CB_R
ESM_C@table1.column46.name=CB_SUSP_C@table1.column47.name=CB_FAIL_C@tabl
e1.column48.name=AVG_QT_NPM@table1.column49.name=AVG_QT_PM@table1.column
50.name=PUT_C_NPM@table1.column51.name=PUT_C_PM@table1.column52.name=PUT
1_C_NPM@table1.column53.name=PUT1_C_PM@table1.column54.name=PUT_B_NPM@ta
ble1.column55.name=PUT_B_PM@table1.column56.name=GET_C_NPM@table1.column
57.name=GET_C_PM@table1.column58.name=GET_B_NPM@table1.column59.name=GET
_B_PM@table1.column60.name=BRWS_C_NPM@table1.column61.name=BRWS_C_PM@tab
le1.column62.name=BRWS_B_NPM@table1.column63.name=BRWS_B_PM@table1.colum
n64.name=INTRVL_TM@table1.column65.name=QMNAME@table1.column66.name=QUER
YTYPE@table1.column67.name=ORIGINNODE@table1.column68.name=HOST_NAME@tab
le1.column69.name=SAMPHDL@table1.columnCount=69@tableCount=1@filter1.con
nector=AND@filter1.column=QMQ_STAT.ORIGINNODE@filter1.operator=EQ@filter
1.value=$NODE$@filter2.connector=AND@filter2.column=QMQ_STAT.QUERYTYPE@f
ilter2.operator=EQ@filter2.value=$TheQueryType$@filter3.connector=AND@fi
lter3.column=QMQ_STAT.QNAME@filter3.operator=EQ@filter3.value=$QueueName
$@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCoun
t=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.value=kmq.MQ
QueueStatistics@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_STAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMQ_STAT',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueStatistics';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueStatistics',
  'KMQ',
  '000400000000000000000000000000000W000000000',
  'P',
  'Queue Statistics',
  'Queue Statistics',
  'IBM',
  '1180709222056000',
'at=$THRUNODE$@table1.name=QMQ_STAT@table1.column1.name=QMNAME@table1.co
lumn2.name=QUERYTYPE@table1.column3.name=QNAME@table1.column4.name=INTST
_DTTM@table1.column5.name=INTED_DTTM@table1.column6.name=CRT_DTTM@table1
.column7.name=QTYPE@table1.column8.name=QDEF_TYPE@table1.column9.name=QM
IN_DEP@table1.column10.name=QMAX_DEP@table1.column11.name=AVG_QTM@table1
.column12.name=PUT_R@table1.column13.name=PUT_C@table1.column14.name=PUT
_FAIL_R@table1.column15.name=PUT_FAIL_C@table1.column16.name=PUT1_R@tabl
e1.column17.name=PUT1_C@table1.column18.name=PUT1_FL_R@table1.column19.n
ame=PUT1_FL_C@table1.column20.name=PUT_B_R@table1.column21.name=PUT_B_CS
@table1.column22.name=GET_R@table1.column23.name=GET_C@table1.column24.n
ame=GET_FL_R@table1.column25.name=GET_FL_C@table1.column26.name=GET_B_R@
table1.column27.name=GET_B_CS@table1.column28.name=BRWS_R@table1.column2
9.name=BRWS_C@table1.column30.name=BRWS_FL_R@table1.column31.name=BRWS_F
L_C@table1.column32.name=BRWS_B_R@table1.column33.name=BRWS_B_CS@table1.
column34.name=MSG_EXPI_R@table1.column35.name=MSG_EXPI_C@table1.column36
.name=MSG_NQ_R@table1.column37.name=MSG_NQ_C@table1.column38.name=PURGE_
R@table1.column39.name=PURGE_C@table1.column40.name=ORIGINNODE@table1.co
lumn41.name=HOST_NAME@table1.column42.name=SAMPHDL@table1.column43.name=
INTRVL_TM@table1.columnCount=43@tableCount=1@filter1.connector=AND@filte
r1.column=QMQ_STAT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilter2.connector=AND@filter2.column=QMQ_STAT.QUERYTYPE@filter2.operator=
EQ@filter2.value=$TheQueryType$@filter3.connector=AND@filter3.column=QMQ
_STAT.QNAME@filter3.operator=EQ@filter3.value=$QueueName$@filterCount=3@
parma1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQ
@readonly=T@property1.name=-1021A@property1.value=kmq.MQQueueStatistics@
propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KMQ.QMQ_STAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KMQ.QMQ_STAT',
'SYSTEM.PARMA("HISTORY","IRA",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00160_7_56';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00160_7_56',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Telemetry Channels',
  'Telemetry Channels Query',
  'Candle',
  '1180709222056000',
'at=$THRUNODE$@table1.name=QMCH_MQTT@table1.column1.name=CHANNEL@table1.
column2.name=CHLTYPE@table1.column3.name=TRPTYPE@table1.column4.name=POR
T@table1.column5.name=LOCLADDR@table1.column6.name=STATUS@table1.column7
.name=CONNCUR@table1.column8.name=MCAUSER@table1.column9.name=USECLTID@t
able1.column10.name=BACKLOG@table1.column11.name=UDESCR@table1.column12.
name=SSLCIPH@table1.column13.name=SSLCAUTH@table1.column14.name=JAASCFG@
table1.column15.name=QMNAME@table1.column16.name=HOST_NAME@table1.column
17.name=ORIGINNODE@table1.columnCount=17@tableCount=1@filter1.connector=
AND@filter1.column=QMCH_MQTT.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@nodeT
ypeCount=1@nodeType1=MQ@readonly=T@property1.name=-1021A@property1.value
=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00610_1_5';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00610_1_5',
  'KMQ',
  '0004000000000000000000000000000004000000000',
  'P',
  'Namelist Detail',
  'Namelist Detail Query',
  'Candle',
  '1180709222057000',
'at=$THRUNODE$@table1.name=QMNAMELS@table1.column1.name=NLALTDTTM@table1
.column2.name=NLDESC@table1.column3.name=UNLDESC@table1.column4.name=NLC
OUNT@table1.column5.name=NLNAMES@table1.column6.name=NAMELIST@table1.col
umn7.name=QMNAME@table1.column8.name=HOST_NAME@table1.column9.name=ORIGI
NNODE@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.co
lumn=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connect
or=AND@filter2.column=NAMELIST@filter2.operator=EQ@filter2.value=$NameLi
st$@filterCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T
@property1.name=-1021A@property1.value=kmq.NamelistDetail@propertyCount=
1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.ObjectAttribute';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.ObjectAttribute',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'Object Attribute Details',
  'Object Attribute Details Query',
  'IBM',
  '1180709222057000',
'at=$THRUNODE$@table1.name=QMATTR@table1.column1.name=ORIGINNODE@table1.
column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name=AT
TR_NAME@table1.column5.name=UATTR_VAL@table1.column6.name=ATTR_TYPE@tabl
e1.column7.name=ATTRUID@table1.column8.name=TPCNAME@table1.column9.name=
UTOPICSTR@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter
1.column=QMATTR.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er2.connector=AND@filter2.column=QMATTR.ATTR_TYPE@filter2.operator=EQ@fi
lter2.value=$AttrType_ATTR$@filter3.connector=AND@filter3.column=QMATTR.
ATTRUID@filter3.operator=EQ@filter3.value=$AttrIdentity_ATTR$@filter4.co
nnector=AND@filter4.column=QMATTR.TPCNAME@filter4.operator=EQ@filter4.va
lue=$TopicName_ATTR$@filter5.connector=AND@filter5.column=QMATTR.UTOPICS
TR@filter5.operator=EQ@filter5.value=$TopicString_ATTR$@filterCount=5@pa
rma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-102
1A@property1.value=kmq.ObjectAttribute@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.ProcessInformation';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.ProcessInformation',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Process Information',
  'Process Information Query',
  'IBM',
  '1180709222057000',
'at=$THRUNODE$@table1.name=QMPROC@table1.column1.name=ORIGINNODE@table1.
column2.name=QMNAME@table1.column3.name=PROCESS@table1.column4.name=UDES
CR@table1.column5.name=APPLICID@table1.column6.name=APPLTYPE@table1.colu
mn7.name=ALTERDTTM@table1.column8.name=USERDATA@table1.column9.name=ENVR
DATA@table1.column10.name=QSGDISP@table1.columnCount=10@tableCount=1@fil
ter1.connector=AND@filter1.column=QMPROC.ORIGINNODE@filter1.operator=EQ@
filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMPROC.PROCESS
@filter2.operator=EQ@filter2.value=$ProcessName$@filterCount=2@parma1.va
lue="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@prop
erty1.value=kmq.ProcessInformation@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.PublishSubscribeStatus';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.PublishSubscribeStatus',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'Publish Subscribe Status',
  'Publish Subscribe Status Query',
  'IBM',
  '1180709222058000',
'at=$THRUNODE$@table1.name=QMPUBSUB@table1.column1.name=ORIGINNODE@table
1.column2.name=HOST_NAME@table1.column3.name=QMNAME@table1.column4.name=
PSTYPE@table1.column5.name=PSSTATUS@table1.columnCount=5@tableCount=1@fi
lter1.connector=AND@filter1.column=QMPUBSUB.ORIGINNODE@filter1.operator=
EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMPUBSUB.PS
TYPE@filter2.operator=EQ@filter2.value=$PubSubType_PUBSUB$@filterCount=2
@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-
1021A@property1.value=kmq.PublishSubscribeStatus@propertyCount=1@history
=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.PublishSubscribeStatus:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.PublishSubscribeStatus:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Publish Subscribe Status V750',
  'Publish Subscribe Status Query V750',
  'IBM',
  '1180709222058000',
'at=$THRUNODE$@table1.name=QMPUBSUB@table1.column1.name=ORIGINNODE@table
1.column2.name=HOST_NAME@table1.column3.name=QMNAME@table1.column4.name=
PSTYPE@table1.column5.name=PSSTATUS@table1.column6.name=SUBCOUNT@table1.
column7.name=TPCOUNT@table1.columnCount=7@tableCount=1@filter1.connector
=AND@filter1.column=QMPUBSUB.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filter2.connector=AND@filter2.column=QMPUBSUB.PSTYPE@filter2.op
erator=EQ@filter2.value=$PubSubType_PUBSUB$@filterCount=2@parma1.value="
TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1
.value=kmq.PublishSubscribeStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.RealTimeChannelDefinitions:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.RealTimeChannelDefinitions:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Real-time Channel Definitions V750',
  'Real-time Channel Definitions Query V750',
  'Candle',
  '1180709222058000',
'at=$THRUNODE$@table1.name=QMCH_DATA@table1.column1.name=CHNAME@table1.c
olumn2.name=CHTYPE@table1.column3.name=CLUSTER@table1.column4.name=CLUSN
L@table1.column5.name=CHCONNAM@table1.column6.name=CHTRTYPE@table1.colum
n7.name=CHBATSIZE@table1.column8.name=CHMAXML@table1.column9.name=UCHDES
C@table1.column10.name=ALTDAT_TIM@table1.column11.name=QMNAME@table1.col
umn12.name=HOST_NAME@table1.column13.name=ORIGINNODE@table1.column14.nam
e=QSGNAME@table1.column15.name=QSGDISP@table1.column16.name=XMITQN@table
1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=QMCH_
DATA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connect
or=AND@filter2.column=QMCH_DATA.CHTYPE@filter2.operator=NE@filter2.value
=254@filter2.type=I@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@p
arma2.value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-10
21A@property1.value=kmq.RealTimeChannelDefinitions@propertyCount=1@histo
ry=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.RealTimeClusterQueueManager:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.RealTimeClusterQueueManager:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Real-time Cluster Queue Manager V750',
  'Real-time Cluster Queue Manager Query V750',
  'Candle',
  '1180709222059000',
'at=$THRUNODE$@table1.name=QMCH_DATA@table1.column1.name=CLUSQMGR@table1
.column2.name=CLUSTER@table1.column3.name=CHNAME@table1.column4.name=CLQ
MTYPE@table1.column5.name=CLDEFTYPE@table1.column6.name=CHTRTYPE@table1.
column7.name=CHCONNAM@table1.column8.name=CHBATSIZE@table1.column9.name=
CHMAXML@table1.column10.name=UCHDESC@table1.column11.name=ALTDAT_TIM@tab
le1.column12.name=CLDAT_TIM@table1.column13.name=HOST_NAME@table1.column
14.name=SUSPEND@table1.column15.name=QMNAME@table1.column16.name=CHTYPE@
table1.column17.name=ORIGINNODE@table1.column18.name=QSGNAME@table1.colu
mn19.name=QSGDISP@table1.column20.name=XMITQN@table1.columnCount=20@tabl
eCount=1@filter1.connector=AND@filter1.column=QMCH_DATA.ORIGINNODE@filte
r1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column
=QMCH_DATA.CHTYPE@filter2.operator=EQ@filter2.value=254@filter2.type=I@f
ilterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT"
,"600",3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=k
mq.RealTimeClusterQueueManager@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Real-time_QMCurrent_Status:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Real-time_QMCurrent_Status:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Real-time Current Queue Manager Status V750',
  'Real-time Current Queue Manager Status Query V750',
  'IBM',
  '1180709222059000',
'at=$THRUNODE$@table1.name=QMCURSTAT@table1.column1.name=QMSTATUS@table1
.column2.name=CHINIT@table1.column3.name=CMDSERV@table1.column4.name=CON
NS@table1.column5.name=LOGPATH@table1.column6.name=CURRLOG@table1.column
7.name=MEDIALOG@table1.column8.name=RECLOG@table1.column9.name=CULOGDSN@
table1.column10.name=RELOGDSN@table1.column11.name=CHCNCUR@table1.column
12.name=CHCNACT@table1.column13.name=ORIGINNODE@table1.column14.name=QMN
AME@table1.column15.name=HOST_NAME@table1.column16.name=STANDBY@table1.c
olumn17.name=MAXCHLS@table1.column18.name=MAXACTCHLS@table1.column19.nam
e=CURCHLSPCT@table1.column20.name=ACTCHLSPCT@table1.column21.name=ACTLG1
DSN@table1.column22.name=ACTLG2DSN@table1.column23.name=CH_TDOUBT@table1
.column24.name=CH_SVRCONN@table1.column25.name=DLQDEPTH@table1.column26.
name=OPENQCNT@table1.column27.name=HIGHQCNT@table1.column28.name=NBRQCNT
@table1.column29.name=INHPQCNT@table1.column30.name=INHGQCNT@table1.colu
mn31.name=TOTQMSGS@table1.column32.name=TOTXMSGS@table1.column33.name=CU
RCNNR@table1.column34.name=CURMQEVCNT@table1.column35.name=INSTNAME@tabl
e1.column36.name=INSTPATH@table1.column37.name=TYPE@table1.column38.name
=STARTDA@table1.column39.name=STARTTI@table1.column40.name=CPF@table1.co
lumn41.name=QTHRESH@table1.column42.name=CHLTHRESH@table1.column43.name=
SYSPLEX@table1.column44.name=LPARNAME@table1.columnCount=44@tableCount=1
@filter1.connector=AND@filter1.column=QMCURSTAT.ORIGINNODE@filter1.opera
tor=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3
@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.QMCur
rentStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00720_1_4';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00720_1_4',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Queue Manager Parameters',
  'Queue Manager Parameters Query',
  'IBM',
  '1180709222059000',
'at=$THRUNODE$@table1.name=QMAN_DEF@table1.column1.name=PARM_NAME@table1
.column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.na
me=UPARM_VAL@table1.column5.name=QMNAME@table1.column6.name=HOST_NAME@ta
ble1.column7.name=ORIGINNODE@table1.column8.name=PARM_TYPE@table1.column
9.name=REPOSNL@table1.column10.name=GROUPTYPE@table1.columnCount=10@tabl
eCount=1@filter1.connector=AND@filter1.column=QMAN_DEF.ORIGINNODE@filter
1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=
QMAN_DEF.QMNAME@filter2.operator=EQ@filter2.value=$QMgrName$@filter3.con
nector=AND@filter3.column=QMAN_DEF.GROUPTYPE@filter3.operator=EQ@filter3
.value=1@filter3.type=I@filterCount=3@parma1.value="TIMEOUT","600",3@par
maCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.QueueMana
gerParameters@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.RealTimeQueueDataforOpenQueues:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.RealTimeQueueDataforOpenQueues:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Real-time Queue Data for Open Queues V750',
  'Real-time Queue Data for Open Queues Query V750',
  'Candle',
  '1180709222100000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTOPENS@table1.column3.name=QIPOPENS@table1.column4.name=QOPOP
ENS@table1.column5.name=QPCTFULL@table1.column6.name=QDEPTHRPCT@table1.c
olumn7.name=QCURDEP@table1.column8.name=QMAXDEP@table1.column9.name=QPUT
_INH@table1.column10.name=QGET_INH@table1.column11.name=QTRIGG@table1.co
lumn12.name=QTTYPE@table1.column13.name=QTDEPTH@table1.column14.name=QTM
SGPRI@table1.column15.name=PROCESS@table1.column16.name=INITQ@table1.col
umn17.name=ALTDAT_TIM@table1.column18.name=QCRDAT_TIM@table1.column19.na
me=QUSAGE@table1.column20.name=QDEFTYPE@table1.column21.name=QDEFPRIO@ta
ble1.column22.name=QDEFPER@table1.column23.name=UQDESC@table1.column24.n
ame=QCLUSTER@table1.column25.name=QCLUSNL@table1.column26.name=QCLUSQMGR
@table1.column27.name=CLQTYPE@table1.column28.name=CLDAT_TIM@table1.colu
mn29.name=QTYPE@table1.column30.name=INDXTYPE@table1.column31.name=STG_C
LASS@table1.column32.name=PAGESET_ID@table1.column33.name=TPIPE@table1.c
olumn34.name=QMNAME@table1.column35.name=HOST_NAME@table1.column36.name=
ORIGINNODE@table1.column37.name=QSGNAME@table1.column38.name=STRNAME@tab
le1.column39.name=QSGDISP@table1.columnCount=39@tableCount=1@filter1.con
nector=AND@filter1.column=QMQ_DATA.ORIGINNODE@filter1.operator=EQ@filter
1.value=$NODE$@filter2.connector=AND@filter2.column=QMQ_DATA.QTOPENS@fil
ter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@parma1.val
ue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kmq.RealTimeQueueDefinit
ions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.RealTimeQueueDataforQueueswithMessages:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.RealTimeQueueDataforQueueswithMessages:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Real-time Queue Data for Queues with Messages V750',
  'Real-time Queue Data for Queues with Messages Query V750',
  'Candle',
  '1180709222100000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTOPENS@table1.column3.name=QIPOPENS@table1.column4.name=QOPOP
ENS@table1.column5.name=QPCTFULL@table1.column6.name=QDEPTHRPCT@table1.c
olumn7.name=QCURDEP@table1.column8.name=QMAXDEP@table1.column9.name=QPUT
_INH@table1.column10.name=QGET_INH@table1.column11.name=QTRIGG@table1.co
lumn12.name=QTTYPE@table1.column13.name=QTDEPTH@table1.column14.name=QTM
SGPRI@table1.column15.name=PROCESS@table1.column16.name=INITQ@table1.col
umn17.name=ALTDAT_TIM@table1.column18.name=QCRDAT_TIM@table1.column19.na
me=QUSAGE@table1.column20.name=QDEFTYPE@table1.column21.name=QDEFPRIO@ta
ble1.column22.name=QDEFPER@table1.column23.name=UQDESC@table1.column24.n
ame=QCLUSTER@table1.column25.name=QCLUSNL@table1.column26.name=QCLUSQMGR
@table1.column27.name=CLQTYPE@table1.column28.name=CLDAT_TIM@table1.colu
mn29.name=QTYPE@table1.column30.name=QMNAME@table1.column31.name=INDXTYP
E@table1.column32.name=STG_CLASS@table1.column33.name=PAGESET_ID@table1.
column34.name=TPIPE@table1.column35.name=HOST_NAME@table1.column36.name=
ORIGINNODE@table1.column37.name=QSGNAME@table1.column38.name=STRNAME@tab
le1.column39.name=QSGDISP@table1.columnCount=39@tableCount=1@filter1.con
nector=AND@filter1.column=QMQ_DATA.ORIGINNODE@filter1.operator=EQ@filter
1.value=$NODE$@filter2.connector=AND@filter2.column=QMQ_DATA.QCURDEP@fil
ter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@parma1.val
ue="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@r
eadonly=T@property1.name=-1021A@property1.value=kmq.RealTimeQueueDefinit
ions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.RealTimeQueueDefinitionsforQueueswithMessages:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.RealTimeQueueDefinitionsforQueueswithMessages:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Real-time Queue Definitions for Queues with Messages V750',
  'Real-time Queue Definitions for Queues with Messages Query V750',
  'Candle',
  '1180709222100000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@
table1.column5.name=QCRDAT_TIM@table1.column6.name=QPUT_INH@table1.colum
n7.name=QDEFPRIO@table1.column8.name=QDEFPER@table1.column9.name=UQDESC@
table1.column10.name=QCLUSTER@table1.column11.name=QCLUSNL@table1.column
12.name=QCLUSQMGR@table1.column13.name=CLQTYPE@table1.column14.name=CLCH
NAME@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=QCURDEP@table1.column19.nam
e=QIPOPENS@table1.column20.name=QOPOPENS@table1.column21.name=QTOPENS@ta
ble1.column22.name=QTRIGG@table1.column23.name=QTTYPE@table1.column24.na
me=QTDEPTH@table1.column25.name=QTMSGPRI@table1.column26.name=PROCESS@ta
ble1.column27.name=INITQ@table1.column28.name=QGET_INH@table1.column29.n
ame=QDEPTHRPCT@table1.column30.name=QPCTFULL@table1.column31.name=QMAXDE
P@table1.column32.name=ORIGINNODE@table1.column33.name=INDXTYPE@table1.c
olumn34.name=STG_CLASS@table1.column35.name=PAGESET_ID@table1.column36.n
ame=TPIPE@table1.column37.name=HOST_NAME@table1.column38.name=QSGNAME@ta
ble1.column39.name=STRNAME@table1.column40.name=QSGDISP@table1.column41.
name=TRQNAME@table1.column42.name=RQMNAME@table1.columnCount=42@tableCou
nt=1@filter1.connector=AND@filter1.column=QMQ_DATA.ORIGINNODE@filter1.op
erator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQ_
DATA.QCURDEP@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCo
unt=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",
3@parmaCount=2@readonly=T@property1.name=-1021A@property1.value=kmq.Real
TimeQueueDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.RealTimeQueueDefinitions:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.RealTimeQueueDefinitions:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Real-time Queue Definitions V750',
  'Real-time Queue Definitions Query V750',
  'Candle',
  '1180709222101000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@
table1.column5.name=QCRDAT_TIM@table1.column6.name=QPUT_INH@table1.colum
n7.name=QDEFPRIO@table1.column8.name=QDEFPER@table1.column9.name=UQDESC@
table1.column10.name=QCLUSTER@table1.column11.name=QCLUSNL@table1.column
12.name=QCLUSQMGR@table1.column13.name=CLQTYPE@table1.column14.name=CLCH
NAME@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=QCURDEP@table1.column19.nam
e=QIPOPENS@table1.column20.name=QOPOPENS@table1.column21.name=QTOPENS@ta
ble1.column22.name=QTRIGG@table1.column23.name=QTTYPE@table1.column24.na
me=QTDEPTH@table1.column25.name=QTMSGPRI@table1.column26.name=PROCESS@ta
ble1.column27.name=INITQ@table1.column28.name=QGET_INH@table1.column29.n
ame=QDEPTHRPCT@table1.column30.name=QPCTFULL@table1.column31.name=QMAXDE
P@table1.column32.name=XMITQN@table1.column33.name=TRQNAME@table1.column
34.name=RQMNAME@table1.column35.name=INDXTYPE@table1.column36.name=STG_C
LASS@table1.column37.name=PAGESET_ID@table1.column38.name=TPIPE@table1.c
olumn39.name=HOST_NAME@table1.column40.name=ORIGINNODE@table1.column41.n
ame=QSGNAME@table1.column42.name=STRNAME@table1.column43.name=QSGDISP@ta
ble1.columnCount=43@tableCount=1@filter1.connector=AND@filter1.column=QM
Q_DATA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.conne
ctor=AND@filter2.column=QMQ_DATA.QNAME@filter2.operator=EQ@filter2.value
=$QueueName$@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.v
alue="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@pro
perty1.value=kmq.RealTimeQueueDefinitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QSG_Coupling_Facility_SMDS';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_Coupling_Facility_SMDS' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.QSG_Coupling_Facility_SMDS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QSG_Coupling_Facility_SMDS',
  'KMQ',
  '%IBM.STATIC163          000000000C00000000',
  'D',
  'QSG CF Structure SMDS Status ',
  'QSG CF Structure SMDS Status Query ',
  'Candle',
  '1180709222101000',
'at=$THRUNODE$@table1.name=QSG_CFSMDS@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QSGNAME@table1.column3.name=STRNAME@table1.column4.name
=SMDS@table1.column5.name=STATUS@table1.column6.name=ACCESS@table1.colum
n7.name=RCVDTTM@table1.column8.name=FAILDTTM@table1.columnCount=8@tableC
ount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=
EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QSGNAME@fil
ter2.operator=EQ@filter2.value=$QSGNAME$@filterCount=2@readonly=T@proper
ty1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@'
);

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.STATIC163          000000000C00000000',
   32,
   259,
   '1180709222101000',
   '_ KCJ',
   'KMQ.QSG_Coupling_Facility_SMDS',
   'QSG CF Structure SMDS Status '
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_Coupling_Facility_SMDS',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_Coupling_Facility_SMDS',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_Coupling_Facility_SMDS',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_Coupling_Facility_SMDS',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_Coupling_Facility_SMDS',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_Coupling_Facility_SMDS',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_Coupling_Facility_SMDS',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_Coupling_Facility_SMDS',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_Coupling_Facility_SMDS',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.QSG_Coupling_Facility_SMDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.QSG_Coupling_Facility_SMDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.QSG_Coupling_Facility_SMDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.QSG_Coupling_Facility_SMDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.QSG_Coupling_Facility_SMDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.QSG_Coupling_Facility_SMDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.QSG_Coupling_Facility_SMDS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.QSG_Coupling_Facility_SMDS',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QSG_CFSTR_1';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_CFSTR_1' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.QSG_CFSTR_1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QSG_CFSTR_1',
  'KMQ',
  '000000000000000000000000000W0000#u000002a43',
  'D',
  'QSG CF Structure Statistics',
  'QSG CF Structure Statistics Query',
  'Candle',
  '1180709222102000',
'at=$THRUNODE$@table1.name=QSG_CFSTR@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QSGNAME@table1.column3.name=STRNAME@table1.column4.name=
ALTERDTTM@table1.column5.name=STRLEVEL@table1.column6.name=STRDESC@table
1.column7.name=USTRDESC@table1.column8.name=RECOVERY@table1.column9.name
=STRTYPE@table1.column10.name=STRSTATUS@table1.column11.name=MAXSIZE@tab
le1.column12.name=USEDPCT@table1.column13.name=MAXLSTE@table1.column14.n
ame=USEDLSTE@table1.column15.name=LSTEPCT@table1.column16.name=FAILDTTM@
table1.column17.name=OFFLDUSE@table1.columnCount=17@tableCount=1@filter1
.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.val
ue=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value
=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000000W0000#u000002a43',
   32,
   259,
   '1180709222102000',
   '_ KCJ',
   'KMQ.QSG_CFSTR_1',
   'QSG CF Structure Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_CFSTR_1',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.QSG_CFSTR_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.QSG_CFSTR_1',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QSG_CF_Structure_SMDS_Connection_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QSG_CF_Structure_SMDS_Connection_Status',
  'KMQ',
  '%IBM.STATIC163          000000000C00000000',
  'P',
  'QSG CF Structure SMDS Connection Status',
  'QSG CF Structure SMDS Connection Status',
  'IBM',
  '1180709222102000',
'at=$THRUNODE$@table1.name=QSG_SMDSCN@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QSGNAME@table1.column3.name=STRNAME@table1.column4.name
=SMDS@table1.column5.name=STATUS@table1.column6.name=OPENMODE@table1.col
umn7.name=AVAIL@table1.column8.name=EXPANDST@table1.columnCount=8@tableC
ount=1@filter1.connector=AND@filter1.column=QSG_SMDSCN.ORIGINNODE@filter
1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT",
"600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=km
q.QSGCFStructureSMDSConnectionStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QSG_QUEUES_1';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KMQ.QSG_QUEUES_1' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KMQ.QSG_QUEUES_1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QSG_QUEUES_1',
  'KMQ',
  '000000000000000000000000000W0000#u000002a43',
  'D',
  'QSG Resources',
  'QSG Queue Statistics Query',
  'Candle',
  '1180709222102000',
'at=$THRUNODE$@table1.name=QSG_QUEUES@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QSGNAME@table1.column3.name=QNAME@table1.column4.name=S
TRNAME@table1.column5.name=QSGDISP@table1.column6.name=CURDEPTH@table1.c
olumn7.name=PCTFULL@table1.column8.name=QMNAME@table1.columnCount=8@tabl
eCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operato
r=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A
@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '000000000000000000000000000W0000#u000002a43',
   32,
   259,
   '1180709222102000',
   '_ KCJ',
   'KMQ.QSG_QUEUES_1',
   'QSG Resources'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KMQ.QSG_QUEUES_1',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'KMQ.QSG_QUEUES_1',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'KMQ.QSG_QUEUES_1',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00700_6_39';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00700_6_39' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00700_6_39';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00700_6_39',
  'KMQ',
  '0004000000000000000000000000000004000000000',
  'D',
  'Queue Definitions',
  'Queue Definitions Query',
  'Candle',
  '1180709222103000',
'at=$THRUNODE$@table1.name=QMQUEUE@table1.column1.name=QNAME@table1.colu
mn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@t
able1.column5.name=QCRDAT_TIM@table1.column6.name=QDEFSTATE@table1.colum
n7.name=QPUT_INH@table1.column8.name=QDEFPRIO@table1.column9.name=QDEFPE
R@table1.column10.name=QDESC@table1.column11.name=UQDESC@table1.column12
.name=QCLUSTER@table1.column13.name=QCLUSNL@table1.column14.name=QCLUSQM
GR@table1.column15.name=CLQTYPE@table1.column16.name=CLCHNAME@table1.col
umn17.name=ALTDAT_TIM@table1.column18.name=CLDAT_TIM@table1.column19.nam
e=QMNAME@table1.column20.name=HOST_NAME@table1.column21.name=ORIGINNODE@
table1.column22.name=QSGNAME@table1.column23.name=STRNAME@table1.column2
4.name=QSGDISP@table1.column25.name=TRQNAME@table1.column26.name=RQMNAME
@table1.columnCount=26@tableCount=1@filter1.connector=AND@filter1.column
=QMQUEUE.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.con
nector=AND@filter2.column=QMQUEUE.QNAME@filter2.operator=EQ@filter2.valu
e=$QueueName$@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.
value="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@pr
operty1.value=kmq.QueueDefinitions@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000004000000000',
   32,
   259,
   '1180709222103000',
   '_ KCJ',
   'kmq.00700_6_39',
   'Queue Definitions'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00700_6_39',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00700_6_39',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00700_6_39',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueMessagesDLQHeader';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueMessagesDLQHeader',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Queue Messages with DLQ Header',
  'Queue Messages with DLQ Header Query',
  'IBM',
  '1180709222103000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=DEST_QMGR@table
1.column2.name=DEST_QNAME@table1.column3.name=MQMD_CRC@table1.column4.na
me=DLQ_REASON@table1.column5.name=TYPE@table1.column6.name=LENGTH@table1
.column7.name=DLQ_APTYPE@table1.column8.name=DLQ_APNAME@table1.column9.n
ame=DLQ_DT_TIM@table1.column10.name=EXPIRATION@table1.column11.name=PRIO
RITY@table1.column12.name=PERSIST@table1.column13.name=SEGMENT@table1.co
lumn14.name=BACKOUTCNT@table1.column15.name=APPLTYPE@table1.column16.nam
e=APPLNAME@table1.column17.name=PUT_DT_TIM@table1.column18.name=GROUPID@
table1.column19.name=CHCORRELID@table1.column20.name=STATUS@table1.colum
n21.name=MSGID@table1.column22.name=CORRELID@table1.column23.name=QNAME@
table1.column24.name=QMNAME@table1.column25.name=HOST_NAME@table1.column
26.name=ORIGINNODE@table1.columnCount=26@tableCount=1@filter1.connector=
AND@filter1.column=QMMSG_SUM.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filter2.connector=AND@filter2.column=QMMSG_SUM.QNAME@filter2.op
erator=EQ@filter2.value=$TheQueueName$@filter3.connector=AND@filter3.col
umn=QMMSG_SUM.DLQ_REASON@filter3.operator=NE@filter3.value=0@filter3.typ
e=I@filter4.connector=AND@filter4.column=QMMSG_SUM.CMWUID@filter4.operat
or=EQ@filter4.value=$encryptedLogonUserId$@filterCount=4@parma1.value="S
NAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readon
ly=T@property1.name=-1021A@property1.value=kmq.QueueMessagesDLQHeader@pr
opertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueMessagesDLQHeaderV732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueMessagesDLQHeaderV732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Queue Messages with DLQ Header',
  'Queue Messages with DLQ Header Query for Messaging 730 FP2',
  'IBM',
  '1180709222103000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=DEST_QMGR@table
1.column2.name=DEST_QNAME@table1.column3.name=MQMD_CRC@table1.column4.na
me=DLQ_REASON@table1.column5.name=TYPE@table1.column6.name=LENGTH@table1
.column7.name=DLQ_APTYPE@table1.column8.name=DLQ_APNAME@table1.column9.n
ame=DLQ_DT_TIM@table1.column10.name=EXPIRATION@table1.column11.name=PRIO
RITY@table1.column12.name=PERSIST@table1.column13.name=SEGMENT@table1.co
lumn14.name=BACKOUTCNT@table1.column15.name=APPLTYPE@table1.column16.nam
e=APPLNAME@table1.column17.name=PUT_DT_TIM@table1.column18.name=GROUPID@
table1.column19.name=CHCORRELID@table1.column20.name=STATUS@table1.colum
n21.name=MSGID@table1.column22.name=CORRELID@table1.column23.name=QNAME@
table1.column24.name=QMNAME@table1.column25.name=HOST_NAME@table1.column
26.name=ORIGINNODE@table1.column27.name=MQMD_C64@table1.column28.name=CO
UNT@table1.column29.name=OFFSET@table1.column30.name=MSGFLAGS@table1.col
umn31.name=SEQNUM@table1.columnCount=31@tableCount=1@filter1.connector=A
ND@filter1.column=QMMSG_SUM.ORIGINNODE@filter1.operator=EQ@filter1.value
=$NODE$@filter2.connector=AND@filter2.column=QMMSG_SUM.QNAME@filter2.ope
rator=EQ@filter2.value=$TheQueueName$@filter3.connector=AND@filter3.colu
mn=QMMSG_SUM.DLQ_REASON@filter3.operator=NE@filter3.value=0@filter3.type
=I@filter4.connector=AND@filter4.column=QMMSG_SUM.CMWUID@filter4.operato
r=EQ@filter4.value=$encryptedLogonUserId$@filterCount=4@parma1.value="SN
APSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@readonl
y=T@property1.name=-1021A@property1.value=kmq.QueueMessagesDLQHeaderV732
@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Queue_Messages_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Queue_Messages_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Queue Messages',
  'Queue Messages Query for Messaging 730 FP2',
  'IBM',
  '1180709222104000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=MQMD_CRC@table1
.column2.name=TYPE@table1.column3.name=LENGTH@table1.column4.name=EXPIRA
TION@table1.column5.name=PRIORITY@table1.column6.name=PERSIST@table1.col
umn7.name=SEGMENT@table1.column8.name=BACKOUTCNT@table1.column9.name=APP
LTYPE@table1.column10.name=APPLNAME@table1.column11.name=PUT_DT_TIM@tabl
e1.column12.name=GROUPID@table1.column13.name=MSGID@table1.column14.name
=CORRELID@table1.column15.name=QNAME@table1.column16.name=QMNAME@table1.
column17.name=ORIGINNODE@table1.column18.name=CHCORRELID@table1.column19
.name=STATUS@table1.column20.name=HOST_NAME@table1.column21.name=MQMD_C6
4@table1.column22.name=COUNT@table1.column23.name=OFFSET@table1.column24
.name=MSGFLAGS@table1.column25.name=SEQNUM@table1.columnCount=25@tableCo
unt=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=E
Q@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QNAME@filter
2.operator=EQ@filter2.value=$QueueName$@filter3.connector=AND@filter3.co
lumn=CMWUID@filter3.operator=EQ@filter3.value=$encryptedLogonUserId$@fil
terCount=3@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","
600",3@parmaCount=2@nodeTypeCount=1@nodeType1=MQ@readonly=T@property1.na
me=-1021A@property1.value=kmq.QueueMessages@propertyCount=1@history=F@')
;



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00740_4_23';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00740_4_23',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Queue Parameters',
  'Queue Parameters Query',
  'Candle',
  '1180709222104000',
'at=$THRUNODE$@table1.name=QMQ_DEF@table1.column1.name=PARM_NAME@table1.
column2.name=PARM_DESC@table1.column3.name=PARM_VALUE@table1.column4.nam
e=UPARM_VAL@table1.column5.name=PARM_TYPE@table1.column6.name=QNAME@tabl
e1.column7.name=QMNAME@table1.column8.name=CLUSTER@table1.column9.name=C
LUSQMGR@table1.column10.name=HOST_NAME@table1.column11.name=ORIGINNODE@t
able1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=Q
MQ_DEF.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.conne
ctor=AND@filter2.column=QMQ_DEF.QNAME@filter2.operator=EQ@filter2.value=
$QueueName$@filter3.connector=AND@filter3.column=QMQ_DEF.CLUSTER@filter3
.operator=EQ@filter3.value=$NameCluster$@filter4.connector=AND@filter4.c
olumn=QMQ_DEF.CLUSQMGR@filter4.operator=EQ@filter4.value=$ClusterQMgr$@f
ilterCount=4@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@prop
erty1.name=-1021A@property1.value=kmq.QueueParameters@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Real-time_QMCurrent_Status_1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Real-time_QMCurrent_Status_1',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'P',
  'WMQ701 Real-time Current Queue Manager Status',
  'WMQ701 Real-time Current Queue Manager Status Query',
  'IBM',
  '1180709222104000',
'at=$THRUNODE$@table1.name=QMCURSTAT@table1.column1.name=QMSTATUS@table1
.column2.name=CHINIT@table1.column3.name=CMDSERV@table1.column4.name=CON
NS@table1.column5.name=LOGPATH@table1.column6.name=CURRLOG@table1.column
7.name=MEDIALOG@table1.column8.name=RECLOG@table1.column9.name=CULOGDSN@
table1.column10.name=RELOGDSN@table1.column11.name=CHCNCUR@table1.column
12.name=CHCNACT@table1.column13.name=ORIGINNODE@table1.column14.name=QMN
AME@table1.column15.name=HOST_NAME@table1.column16.name=STANDBY@table1.c
olumnCount=16@tableCount=1@filter1.connector=AND@filter1.column=QMCURSTA
T.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parm
a1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A
@property1.value=kmq.QMCurrentStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Real-time_QMCurrent_Status_2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Real-time_QMCurrent_Status_2',
  'KMQ',
  '00040000000000000000000000000000u0000000000',
  'P',
  'Real-time Current Queue Manager Status V710',
  'Real-time Current Queue Manager Status Query V710',
  'IBM',
  '1180709222105000',
'at=$THRUNODE$@table1.name=QMCURSTAT@table1.column1.name=QMSTATUS@table1
.column2.name=CHINIT@table1.column3.name=CMDSERV@table1.column4.name=CON
NS@table1.column5.name=LOGPATH@table1.column6.name=CURRLOG@table1.column
7.name=MEDIALOG@table1.column8.name=RECLOG@table1.column9.name=CULOGDSN@
table1.column10.name=RELOGDSN@table1.column11.name=CHCNCUR@table1.column
12.name=CHCNACT@table1.column13.name=ORIGINNODE@table1.column14.name=QMN
AME@table1.column15.name=HOST_NAME@table1.column16.name=STANDBY@table1.c
olumn17.name=MAXCHLS@table1.column18.name=MAXACTCHLS@table1.column19.nam
e=CURCHLSPCT@table1.column20.name=ACTCHLSPCT@table1.column21.name=ACTLG1
DSN@table1.column22.name=ACTLG2DSN@table1.column23.name=CH_TDOUBT@table1
.column24.name=CH_SVRCONN@table1.column25.name=DLQDEPTH@table1.column26.
name=OPENQCNT@table1.column27.name=HIGHQCNT@table1.column28.name=INHPQCN
T@table1.column29.name=INHGQCNT@table1.column30.name=TOTQMSGS@table1.col
umn31.name=TOTXMSGS@table1.column32.name=CURCNNR@table1.column33.name=CU
RMQEVCNT@table1.column34.name=INSTNAME@table1.column35.name=INSTPATH@tab
le1.column36.name=TYPE@table1.columnCount=36@tableCount=1@filter1.connec
tor=AND@filter1.column=QMCURSTAT.ORIGINNODE@filter1.operator=EQ@filter1.
value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@r
eadonly=T@property1.name=-1021A@property1.value=kmq.QMCurrentStatus@prop
ertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Real-time_QMCurrent_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Real-time_QMCurrent_Status',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'Real-time Current Queue Manager Status',
  'Real-time Current Queue Manager Status Query',
  'IBM',
  '1180709222105000',
'at=$THRUNODE$@table1.name=QMCURSTAT@table1.column1.name=QMSTATUS@table1
.column2.name=CHINIT@table1.column3.name=CMDSERV@table1.column4.name=CON
NS@table1.column5.name=LOGPATH@table1.column6.name=CURRLOG@table1.column
7.name=MEDIALOG@table1.column8.name=RECLOG@table1.column9.name=CULOGDSN@
table1.column10.name=RELOGDSN@table1.column11.name=CHCNCUR@table1.column
12.name=CHCNACT@table1.column13.name=ORIGINNODE@table1.column14.name=QMN
AME@table1.column15.name=HOST_NAME@table1.columnCount=15@tableCount=1@fi
lter1.connector=AND@filter1.column=QMCURSTAT.ORIGINNODE@filter1.operator
=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@pa
rmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.QMCurren
tStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Real-time_QMCurrent_Status:732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Real-time_QMCurrent_Status:732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Real-time Current Queue Manager Status',
  'Real-time Current Queue Manager Status Query for Messaging 730 FP2',
  'IBM',
  '1180709222105000',
'at=$THRUNODE$@table1.name=QMCURSTAT@table1.column1.name=QMSTATUS@table1
.column2.name=CHINIT@table1.column3.name=CMDSERV@table1.column4.name=CON
NS@table1.column5.name=LOGPATH@table1.column6.name=CURRLOG@table1.column
7.name=MEDIALOG@table1.column8.name=RECLOG@table1.column9.name=CULOGDSN@
table1.column10.name=RELOGDSN@table1.column11.name=CHCNCUR@table1.column
12.name=CHCNACT@table1.column13.name=ORIGINNODE@table1.column14.name=QMN
AME@table1.column15.name=HOST_NAME@table1.column16.name=STANDBY@table1.c
olumn17.name=MAXCHLS@table1.column18.name=MAXACTCHLS@table1.column19.nam
e=CURCHLSPCT@table1.column20.name=ACTCHLSPCT@table1.column21.name=ACTLG1
DSN@table1.column22.name=ACTLG2DSN@table1.column23.name=CH_TDOUBT@table1
.column24.name=CH_SVRCONN@table1.column25.name=DLQDEPTH@table1.column26.
name=OPENQCNT@table1.column27.name=HIGHQCNT@table1.column28.name=INHPQCN
T@table1.column29.name=INHGQCNT@table1.column30.name=TOTQMSGS@table1.col
umn31.name=TOTXMSGS@table1.column32.name=CURCNNR@table1.column33.name=CU
RMQEVCNT@table1.column34.name=INSTNAME@table1.column35.name=INSTPATH@tab
le1.column36.name=TYPE@table1.column37.name=STARTDA@table1.column38.name
=STARTTI@table1.column39.name=QTHRESH@table1.column40.name=CHLTHRESH@tab
le1.column41.name=CPF@table1.column42.name=NBRQCNT@table1.columnCount=42
@tableCount=1@filter1.connector=AND@filter1.column=QMCURSTAT.ORIGINNODE@
filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIM
EOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.va
lue=kmq.QMCurrentStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Real-time_QMCurrent_Status:730';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Real-time_QMCurrent_Status:730',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Real-time Current Queue Manager Status V730',
  'Real-time Current Queue Manager Status Query',
  'IBM',
  '1180709222106000',
'at=$THRUNODE$@table1.name=QMCURSTAT@table1.column1.name=QMSTATUS@table1
.column2.name=CHINIT@table1.column3.name=CMDSERV@table1.column4.name=CON
NS@table1.column5.name=LOGPATH@table1.column6.name=CURRLOG@table1.column
7.name=MEDIALOG@table1.column8.name=RECLOG@table1.column9.name=CULOGDSN@
table1.column10.name=RELOGDSN@table1.column11.name=CHCNCUR@table1.column
12.name=CHCNACT@table1.column13.name=ORIGINNODE@table1.column14.name=QMN
AME@table1.column15.name=HOST_NAME@table1.column16.name=STANDBY@table1.c
olumn17.name=MAXCHLS@table1.column18.name=MAXACTCHLS@table1.column19.nam
e=CURCHLSPCT@table1.column20.name=ACTCHLSPCT@table1.column21.name=ACTLG1
DSN@table1.column22.name=ACTLG2DSN@table1.column23.name=CH_TDOUBT@table1
.column24.name=CH_SVRCONN@table1.column25.name=DLQDEPTH@table1.column26.
name=OPENQCNT@table1.column27.name=HIGHQCNT@table1.column28.name=INHPQCN
T@table1.column29.name=INHGQCNT@table1.column30.name=TOTQMSGS@table1.col
umn31.name=TOTXMSGS@table1.column32.name=CURCNNR@table1.column33.name=CU
RMQEVCNT@table1.column34.name=INSTNAME@table1.column35.name=INSTPATH@tab
le1.column36.name=TYPE@table1.column37.name=STARTDA@table1.column38.name
=STARTTI@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter
1.column=QMCURSTAT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@f
ilterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@prop
erty1.name=-1021A@property1.value=kmq.QMCurrentStatus@propertyCount=1@hi
story=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.Real_Time_Queue_Definitions_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.Real_Time_Queue_Definitions_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Real-time Queue Definitions',
  'Real-time Queue Definitions Query for Messaging 730 FP2',
  'Candle',
  '1180709222106000',
'at=$THRUNODE$@table1.name=QMQ_DATA@table1.column1.name=QNAME@table1.col
umn2.name=QTYPE@table1.column3.name=QUSAGE@table1.column4.name=QDEFTYPE@
table1.column5.name=QCRDAT_TIM@table1.column6.name=QPUT_INH@table1.colum
n7.name=QDEFPRIO@table1.column8.name=QDEFPER@table1.column9.name=UQDESC@
table1.column10.name=QCLUSTER@table1.column11.name=QCLUSNL@table1.column
12.name=QCLUSQMGR@table1.column13.name=CLQTYPE@table1.column14.name=CLCH
NAME@table1.column15.name=ALTDAT_TIM@table1.column16.name=CLDAT_TIM@tabl
e1.column17.name=QMNAME@table1.column18.name=QCURDEP@table1.column19.nam
e=QIPOPENS@table1.column20.name=QOPOPENS@table1.column21.name=QTOPENS@ta
ble1.column22.name=QTRIGG@table1.column23.name=QTTYPE@table1.column24.na
me=QTDEPTH@table1.column25.name=QTMSGPRI@table1.column26.name=QGET_INH@t
able1.column27.name=QDEPTHRPCT@table1.column28.name=QPCTFULL@table1.colu
mn29.name=QMAXDEP@table1.column30.name=HOST_NAME@table1.column31.name=OR
IGINNODE@table1.column32.name=QSGNAME@table1.column33.name=STRNAME@table
1.column34.name=QSGDISP@table1.column35.name=TRQNAME@table1.column36.nam
e=RQMNAME@table1.column37.name=XMITQN@table1.columnCount=37@tableCount=1
@filter1.connector=AND@filter1.column=QMQ_DATA.ORIGINNODE@filter1.operat
or=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMQ_DATA
.QNAME@filter2.operator=EQ@filter2.value=$QueueName$@filterCount=2@parma
1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCoun
t=2@readonly=T@property1.name=-1021A@property1.value=kmq.RealTimeQueueDe
finitions@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00870_5_33:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00870_5_33:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Recent Channel Performance',
  'Recent Channel Performance Query V720',
  'Candle',
  '1180709222106000',
'at=$THRUNODE$@table1.name=QMCH_SH@table1.column1.name=SDATE_TIME@table1
.column2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CH
STATUS@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1
.column7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBA
TCMP@table1.column10.name=CHSDAT_TIM@table1.column11.name=CHDEFSTATE@tab
le1.column12.name=CHCURLUWID@table1.column13.name=CHCURMSGS@table1.colum
n14.name=CHCURSEQNO@table1.column15.name=CHLM_DTTM@table1.column16.name=
CHLSTLUWID@table1.column17.name=CHLSTSEQNO@table1.column18.name=LOCLADDR
@table1.column19.name=RQMNAME@table1.column20.name=MCAJOBNM@table1.colum
n21.name=CHABYSNT@table1.column22.name=CHBYST_C64@table1.column23.name=C
HABYRCV@table1.column24.name=CHBYRV_C64@table1.column25.name=CHABUSNT@ta
ble1.column26.name=CHABURCV@table1.column27.name=CHNAME@table1.column28.
name=QMNAME@table1.column29.name=HOST_NAME@table1.column30.name=ORIGINNO
DE@table1.column31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table
1.column33.name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column
35.name=STEXITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=
STNETTIME@table1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@t
able1.column40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column4
2.name=LTBACHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTA
TE@table1.column45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.colu
mn47.name=SSLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=
LSTCOMHDR@table1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@
table1.column52.name=MCASTAT@table1.column53.name=STOPREQ@table1.columnC
ount=53@tableCount=1@filter1.connector=AND@filter1.column=QMCH_LH.ORIGIN
NODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filt
er2.column=QMCH_LH.CHNAME@filter2.operator=EQ@filter2.value=$ChannelName
$@filter3.connector=AND@filter3.column=QMCH_LH.CHCONNAM@filter3.operator
=EQ@filter3.value=$ConnectionName$@filterCount=3@parma1.value="TIMEOUT",
"600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=km
q.RecentChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00870_5_33';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00870_5_33',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Recent Channel Performance',
  'Recent Channel Performance Query',
  'Candle',
  '1180709222107000',
'at=$THRUNODE$@table1.name=QMCH_SH@table1.column1.name=SDATE_TIME@table1
.column2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CH
STATUS@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1
.column7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBA
TCMP@table1.column10.name=CHSDAT_TIM@table1.column11.name=CHDEFSTATE@tab
le1.column12.name=CHCURLUWID@table1.column13.name=CHCURMSGS@table1.colum
n14.name=CHCURSEQNO@table1.column15.name=CHLM_DTTM@table1.column16.name=
CHLSTLUWID@table1.column17.name=CHLSTSEQNO@table1.column18.name=LOCLADDR
@table1.column19.name=RQMNAME@table1.column20.name=MCAJOBNM@table1.colum
n21.name=CHABYSNT@table1.column22.name=CHABYRCV@table1.column23.name=CHA
BUSNT@table1.column24.name=CHABURCV@table1.column25.name=CHNAME@table1.c
olumn26.name=QMNAME@table1.column27.name=HOST_NAME@table1.column28.name=
ORIGINNODE@table1.column29.name=STCOMPRATE@table1.column30.name=LTCOMPRA
TE@table1.column31.name=STCOMPTIME@table1.column32.name=LTCOMPTIME@table
1.column33.name=STEXITTIME@table1.column34.name=LTEXITTIME@table1.column
35.name=STNETTIME@table1.column36.name=LTNETTIME@table1.column37.name=ST
XQTIME@table1.column38.name=LTXQTIME@table1.column39.name=STBACHZ@table1
.column40.name=LTBACHZ@table1.column41.name=RAPPLTAG@table1.column42.nam
e=SUBSTATE@table1.column43.name=XQMSGSA@table1.column44.name=SSL_D_T@tab
le1.column45.name=SSLRKEYS@table1.column46.name=DFTCOMPHDR@table1.column
47.name=LSTCOMHDR@table1.column48.name=DFTCOMMSG@table1.column49.name=LS
TCOMMSG@table1.column50.name=MCASTAT@table1.column51.name=STOPREQ@table1
.columnCount=51@tableCount=1@filter1.connector=AND@filter1.column=QMCH_L
H.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=
AND@filter2.column=QMCH_LH.CHNAME@filter2.operator=EQ@filter2.value=$Cha
nnelName$@filter3.connector=AND@filter3.column=QMCH_LH.CHCONNAM@filter3.
operator=EQ@filter3.value=$ConnectionName$@filterCount=3@parma1.value="T
IMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.
value=kmq.RecentChannelPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Recent_Channel_Performance_v732';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Recent_Channel_Performance_v732',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'Recent Channel Performance',
  'Recent Channel Performance Query for Messaging 730 FP2',
  'IBM',
  '1180709222107000',
'at=$THRUNODE$@table1.name=QMCH_SH@table1.column1.name=SDATE_TIME@table1
.column2.name=CHTYPE@table1.column3.name=CHCONNAM@table1.column4.name=CH
STATUS@table1.column5.name=CHINDOUBT@table1.column6.name=CHXMITQD@table1
.column7.name=CHMSGS@table1.column8.name=CHRATE@table1.column9.name=CHBA
TCMP@table1.column10.name=CHSDAT_TIM@table1.column11.name=CHDEFSTATE@tab
le1.column12.name=CHCURLUWID@table1.column13.name=CHCURMSGS@table1.colum
n14.name=CHCURSEQNO@table1.column15.name=CHLM_DTTM@table1.column16.name=
CHLSTLUWID@table1.column17.name=CHLSTSEQNO@table1.column18.name=LOCLADDR
@table1.column19.name=RQMNAME@table1.column20.name=MCAJOBNM@table1.colum
n21.name=CHABYSNT@table1.column22.name=CHBYST_C64@table1.column23.name=C
HABYRCV@table1.column24.name=CHBYRV_C64@table1.column25.name=CHABUSNT@ta
ble1.column26.name=CHABURCV@table1.column27.name=CHNAME@table1.column28.
name=QMNAME@table1.column29.name=HOST_NAME@table1.column30.name=ORIGINNO
DE@table1.column31.name=STCOMPRATE@table1.column32.name=LTCOMPRATE@table
1.column33.name=STCOMPTIME@table1.column34.name=LTCOMPTIME@table1.column
35.name=STEXITTIME@table1.column36.name=LTEXITTIME@table1.column37.name=
STNETTIME@table1.column38.name=LTNETTIME@table1.column39.name=STXQTIME@t
able1.column40.name=LTXQTIME@table1.column41.name=STBACHZ@table1.column4
2.name=LTBACHZ@table1.column43.name=RAPPLTAG@table1.column44.name=SUBSTA
TE@table1.column45.name=XQMSGSA@table1.column46.name=SSL_D_T@table1.colu
mn47.name=SSLRKEYS@table1.column48.name=DFTCOMPHDR@table1.column49.name=
LSTCOMHDR@table1.column50.name=DFTCOMMSG@table1.column51.name=LSTCOMMSG@
table1.column52.name=MCASTAT@table1.column53.name=STOPREQ@table1.column5
4.name=RPRODUCT@table1.column55.name=RVERSION@table1.column56.name=MCAUS
ER@table1.column57.name=BATCHSZ@table1.column58.name=CURSHCNV@table1.col
umn59.name=HBINT@table1.column60.name=KAINT@table1.column61.name=MAXSHCN
V@table1.column62.name=MAXMSGL@table1.column63.name=MONCHL@table1.column
64.name=NPMSPEED@table1.column65.name=SSLCERTI@table1.column66.name=SSLC
ERTU@table1.column67.name=SSLPEER@table1.column68.name=CHTRTYPE@table1.c
olumn69.name=SHTRETRY@table1.column70.name=LNGRETRY@table1.column71.name
=TIMRETRY@table1.column72.name=SECPROT@table1.columnCount=72@tableCount=
1@filter1.connector=AND@filter1.column=QMCH_LH.ORIGINNODE@filter1.operat
or=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=QMCH_LH.
CHNAME@filter2.operator=EQ@filter2.value=$ChannelName$@filter3.connector
=AND@filter3.column=QMCH_LH.CHCONNAM@filter3.operator=EQ@filter3.value=$
ConnectionName$@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=
1@readonly=T@property1.name=-1021A@property1.value=kmq.RecentChannelPerf
ormanceV732@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.SMDS_Long_Term_History';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.SMDS_Long_Term_History',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'SMDS Long-Term History',
  'SMDS Long-Term History Query',
  'IBM',
  '1180709222107000',
'at=$THRUNODE$@table1.name=LH_SMDS@table1.column1.name=ORIGINNODE@table1
.column2.name=QMNAME@table1.column3.name=STRN@table1.column4.name=STRNAM
E@table1.column5.name=SMMC@table1.column6.name=SMMM@table1.column7.name=
SMBT@table1.column8.name=SMBS@table1.column9.name=SMBD@table1.column10.n
ame=SMBU@table1.column11.name=SMBU_P@table1.column12.name=SMMU@table1.co
lumn13.name=SMMU_P@table1.column14.name=SMBF@table1.column15.name=SMBF_P
@table1.column16.name=SMMF@table1.column17.name=SMMF_P@table1.column18.n
ame=SMAR@table1.column19.name=SMAP@table1.column20.name=SMFL@table1.colu
mn21.name=SMFR@table1.column22.name=SMFP@table1.column23.name=SMRR@table
1.column24.name=SMRP@table1.column25.name=SMCR@table1.column26.name=SMCP
@table1.column27.name=BUFSIZE@table1.column28.name=BFTO@table1.column29.
name=BUFINUSE@table1.column30.name=BUFUSE_P@table1.column31.name=BFMU@ta
ble1.column32.name=BFMU_P@table1.column33.name=BFUS@table1.column34.name
=BUFFREE@table1.column35.name=BUFFRE_P@table1.column36.name=BFMF@table1.
column37.name=BFMF_P@table1.column38.name=BFFS@table1.column39.name=BFFE
@table1.column40.name=BFPW@table1.column41.name=BFMP@table1.column42.nam
e=BFBW@table1.column43.name=BFMB@table1.column44.name=BFGB@table1.column
45.name=BFGV@table1.column46.name=BFGV_P@table1.column47.name=BFGM@table
1.column48.name=BFGM_P@table1.column49.name=BFGF@table1.column50.name=BF
GF_P@table1.column51.name=BFGL@table1.column52.name=BFGL_P@table1.column
53.name=BFGN@table1.column54.name=BFWP@table1.column55.name=BFWP_P@table
1.column56.name=BFPT_T@table1.column57.name=BFWB@table1.column58.name=BF
WB_P@table1.column59.name=BFBT_T@table1.column60.name=BFRR@table1.column
61.name=BFRS@table1.column62.name=BFRS_P@table1.column63.name=BFRP@table
1.column64.name=BFRP_P@table1.column65.name=DISKRD@table1.column66.name=
DISKRD_P@table1.column67.name=BFFB@table1.column68.name=BFDB@table1.colu
mn69.name=BFWR@table1.column70.name=IOHA@table1.column71.name=IOHU@table
1.column72.name=IOCI@table1.column73.name=IOCA@table1.column74.name=IOFR
@table1.column75.name=IOFP@table1.column76.name=IOFR_P@table1.column77.n
ame=IOFT_T@table1.column78.name=IOFW_T@table1.column79.name=IOWR@table1.
column80.name=IOWP@table1.column81.name=IOWR_P@table1.column82.name=IOWT
_T@table1.column83.name=IOWW_T@table1.column84.name=IORR@table1.column85
.name=IORP@table1.column86.name=IORR_P@table1.column87.name=IORT_T@table
1.column88.name=IORW_T@table1.column89.name=IOOR@table1.column90.name=IO
OP@table1.column91.name=IOOR_P@table1.column92.name=IOOT_T@table1.column
93.name=IOOW_T@table1.column94.name=INT_TIME@table1.column95.name=INT_TI
MEC@table1.column96.name=SDATE_TIME@table1.columnCount=96@tableCount=1@f
ilter1.connector=AND@filter1.column=LH_SMDS.ORIGINNODE@filter1.operator=
EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LH_SMDS.STR
NAME@filter2.operator=EQ@filter2.value=$STRNAME$@filterCount=2@parma1.va
lue="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@prop
erty1.value=kmq.SMDS_Long_Term_History@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.HistoricalLogManagerPerformance:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.HistoricalLogManagerPerformance:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Historical Log Manager Performance V750',
  'Historical Log Manager Performance Query V750',
  'Candle',
  '1180709222108000',
'at=$THRUNODE$@table1.name=QMLHLM@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=LM_NOBFW_C@table1.column4.nam
e=LM_RLDLY_P@table1.column5.name=LM_RDLOG_R@table1.column6.name=LM_STG_R
LP@table1.column7.name=LM_ACT_RLP@table1.column8.name=LM_ARC_RLP@table1.
column9.name=LM_WRLOG_R@table1.column10.name=LM_W_WLP@table1.column11.na
me=LM_N_WLP@table1.column12.name=LM_F_WLP@table1.column13.name=LM_SUSPEN
D@table1.column14.name=LM_QUIESCE@table1.column15.name=LM_PCTFULL@table1
.column16.name=LM_DSNAME@table1.column17.name=LM_OFFSTAT@table1.column18
.name=LM_FULLOFF@table1.column19.name=LM_LOGAVAL@table1.column20.name=LM
_CHKPNT@table1.column21.name=LM_RDMAX@table1.column22.name=LM_RDUR@table
1.column23.name=LM_THRW@table1.column24.name=LM_PAGEIN@table1.column25.n
ame=LM_WRSUSP@table1.column26.name=LM_TPMNT@table1.column27.name=LM_FAIL
TMP@table1.column28.name=LM_BTAPE@table1.column29.name=LM_MTAPEP@table1.
column30.name=LM_WRIO_R@table1.column31.name=LM_WRCI_R@table1.column32.n
ame=LM_RWRCI_R@table1.column33.name=LM_CMP_R@table1.column34.name=LM_CMP
_F@table1.column35.name=LM_UNCMP_B@table1.column36.name=LM_CMP_B@table1.
column37.name=LM_DEC_R@table1.column38.name=LM_DEC_F@table1.column39.nam
e=LM_DECUN_B@table1.column40.name=LM_DECCM_B@table1.column41.name=LM_PCT
FUL2@table1.column42.name=LM_DSNAME2@table1.column43.name=LM_IOCNT11@tab
le1.column44.name=LM_IOCI11@table1.column45.name=LM_TIO11@table1.column4
6.name=LM_TSUS11@table1.column47.name=LM_MIO11@table1.column48.name=LM_M
SUS11@table1.column49.name=LM_IOCNT12@table1.column50.name=LM_IOCI12@tab
le1.column51.name=LM_TIO12@table1.column52.name=LM_TSUS12@table1.column5
3.name=LM_MIO12@table1.column54.name=LM_MSUS12@table1.column55.name=LM_I
OCNT21@table1.column56.name=LM_IOCI21@table1.column57.name=LM_TIO21@tabl
e1.column58.name=LM_TSUS21@table1.column59.name=LM_MIO21@table1.column60
.name=LM_MSUS21@table1.column61.name=LM_IOCNT22@table1.column62.name=LM_
IOCI22@table1.column63.name=LM_TIO22@table1.column64.name=LM_TSUS22@tabl
e1.column65.name=LM_MIO22@table1.column66.name=LM_MSUS22@table1.column67
.name=QMNAME@table1.column68.name=HOST_NAME@table1.column69.name=ORIGINN
ODE@table1.columnCount=69@tableCount=1@filter1.connector=AND@filter1.col
umn=QMLHLM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCou
nt=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.na
me=-1021A@property1.value=kmq.HistoricalLogManagerPerformance@propertyCo
unt=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.SMDS_Short_Term_History';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.SMDS_Short_Term_History',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'SMDS Short-Term History',
  'SMDS Short-Term History Query',
  'IBM',
  '1180709222108000',
'at=$THRUNODE$@table1.name=SH_SMDS@table1.column1.name=ORIGINNODE@table1
.column2.name=QMNAME@table1.column3.name=STRN@table1.column4.name=STRNAM
E@table1.column5.name=SMMC@table1.column6.name=SMMM@table1.column7.name=
SMBT@table1.column8.name=SMBS@table1.column9.name=SMBD@table1.column10.n
ame=SMBU@table1.column11.name=SMBU_P@table1.column12.name=SMMU@table1.co
lumn13.name=SMMU_P@table1.column14.name=SMBF@table1.column15.name=SMBF_P
@table1.column16.name=SMMF@table1.column17.name=SMMF_P@table1.column18.n
ame=SMAR@table1.column19.name=SMAP@table1.column20.name=SMFL@table1.colu
mn21.name=SMFR@table1.column22.name=SMFP@table1.column23.name=SMRR@table
1.column24.name=SMRP@table1.column25.name=SMCR@table1.column26.name=SMCP
@table1.column27.name=BUFSIZE@table1.column28.name=BFTO@table1.column29.
name=BUFINUSE@table1.column30.name=BUFUSE_P@table1.column31.name=BFMU@ta
ble1.column32.name=BFMU_P@table1.column33.name=BFUS@table1.column34.name
=BUFFREE@table1.column35.name=BUFFRE_P@table1.column36.name=BFMF@table1.
column37.name=BFMF_P@table1.column38.name=BFFS@table1.column39.name=BFFE
@table1.column40.name=BFPW@table1.column41.name=BFMP@table1.column42.nam
e=BFBW@table1.column43.name=BFMB@table1.column44.name=BFGB@table1.column
45.name=BFGV@table1.column46.name=BFGV_P@table1.column47.name=BFGM@table
1.column48.name=BFGM_P@table1.column49.name=BFGF@table1.column50.name=BF
GF_P@table1.column51.name=BFGL@table1.column52.name=BFGL_P@table1.column
53.name=BFGN@table1.column54.name=BFWP@table1.column55.name=BFWP_P@table
1.column56.name=BFPT_T@table1.column57.name=BFWB@table1.column58.name=BF
WB_P@table1.column59.name=BFBT_T@table1.column60.name=BFRR@table1.column
61.name=BFRS@table1.column62.name=BFRS_P@table1.column63.name=BFRP@table
1.column64.name=BFRP_P@table1.column65.name=DISKRD@table1.column66.name=
DISKRD_P@table1.column67.name=BFFB@table1.column68.name=BFDB@table1.colu
mn69.name=BFWR@table1.column70.name=IOHA@table1.column71.name=IOHU@table
1.column72.name=IOCI@table1.column73.name=IOCA@table1.column74.name=IOFR
@table1.column75.name=IOFP@table1.column76.name=IOFR_P@table1.column77.n
ame=IOFT_T@table1.column78.name=IOFW_T@table1.column79.name=IOWR@table1.
column80.name=IOWP@table1.column81.name=IOWR_P@table1.column82.name=IOWT
_T@table1.column83.name=IOWW_T@table1.column84.name=IORR@table1.column85
.name=IORP@table1.column86.name=IORR_P@table1.column87.name=IORT_T@table
1.column88.name=IORW_T@table1.column89.name=IOOR@table1.column90.name=IO
OP@table1.column91.name=IOOR_P@table1.column92.name=IOOT_T@table1.column
93.name=IOOW_T@table1.column94.name=INT_TIME@table1.column95.name=SDATE_
TIME@table1.columnCount=95@tableCount=1@filter1.connector=AND@filter1.co
lumn=SH_SMDS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2
.connector=AND@filter2.column=SH_SMDS.STRNAME@filter2.operator=EQ@filter
2.value=$STRNAME$@filterCount=2@parma1.value="TIMEOUT","600",3@parmaCoun
t=1@readonly=T@property1.name=-1021A@property1.value=kmq.SMDS_Short_Term
_History@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.RecentLogManagerPerformance:V750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.RecentLogManagerPerformance:V750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Recent Log Manager Performance V750',
  'Recent Log Manager Performance Query V750',
  'Candle',
  '1180709222109000',
'at=$THRUNODE$@table1.name=QMSHLM@table1.column1.name=SDATE_TIME@table1.
column2.name=LM_NOBFW_C@table1.column3.name=LM_RLDLY_P@table1.column4.na
me=LM_RDLOG_R@table1.column5.name=LM_STG_RLP@table1.column6.name=LM_ACT_
RLP@table1.column7.name=LM_ARC_RLP@table1.column8.name=LM_WRLOG_R@table1
.column9.name=LM_W_WLP@table1.column10.name=LM_N_WLP@table1.column11.nam
e=LM_F_WLP@table1.column12.name=LM_SUSPEND@table1.column13.name=LM_QUIES
CE@table1.column14.name=LM_PCTFULL@table1.column15.name=LM_DSNAME@table1
.column16.name=LM_OFFSTAT@table1.column17.name=LM_FULLOFF@table1.column1
8.name=LM_LOGAVAL@table1.column19.name=LM_CHKPNT@table1.column20.name=LM
_RDMAX@table1.column21.name=LM_RDUR@table1.column22.name=LM_THRW@table1.
column23.name=LM_PAGEIN@table1.column24.name=LM_WRSUSP@table1.column25.n
ame=LM_TPMNT@table1.column26.name=LM_FAILTMP@table1.column27.name=LM_BTA
PE@table1.column28.name=LM_MTAPEP@table1.column29.name=LM_WRIO_R@table1.
column30.name=LM_WRCI_R@table1.column31.name=LM_RWRCI_R@table1.column32.
name=LM_CMP_R@table1.column33.name=LM_CMP_F@table1.column34.name=LM_UNCM
P_B@table1.column35.name=LM_CMP_B@table1.column36.name=LM_DEC_R@table1.c
olumn37.name=LM_DEC_F@table1.column38.name=LM_DECUN_B@table1.column39.na
me=LM_DECCM_B@table1.column40.name=LM_PCTFUL2@table1.column41.name=LM_DS
NAME2@table1.column42.name=LM_IOCNT11@table1.column43.name=LM_IOCI11@tab
le1.column44.name=LM_TIO11@table1.column45.name=LM_TSUS11@table1.column4
6.name=LM_MIO11@table1.column47.name=LM_MSUS11@table1.column48.name=LM_I
OCNT12@table1.column49.name=LM_IOCI12@table1.column50.name=LM_TIO12@tabl
e1.column51.name=LM_TSUS12@table1.column52.name=LM_MIO12@table1.column53
.name=LM_MSUS12@table1.column54.name=LM_IOCNT21@table1.column55.name=LM_
IOCI21@table1.column56.name=LM_TIO21@table1.column57.name=LM_TSUS21@tabl
e1.column58.name=LM_MIO21@table1.column59.name=LM_MSUS21@table1.column60
.name=LM_IOCNT22@table1.column61.name=LM_IOCI22@table1.column62.name=LM_
TIO22@table1.column63.name=LM_TSUS22@table1.column64.name=LM_MIO22@table
1.column65.name=LM_MSUS22@table1.column66.name=QMNAME@table1.column67.na
me=HOST_NAME@table1.column68.name=ORIGINNODE@table1.columnCount=68@table
Count=1@filter1.connector=AND@filter1.column=QMSHLM.ORIGINNODE@filter1.o
perator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","60
0",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.R
ecentLogManagerPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.SMDS_Statistics';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.SMDS_Statistics',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'SMDS Statistics',
  'SMDS Statistics Query',
  'IBM',
  '1180709222109000',
'at=$THRUNODE$@table1.name=SMDS_STATS@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QMNAME@table1.column3.name=STRN@table1.column4.name=STR
NAME@table1.column5.name=SMMC@table1.column6.name=SMMM@table1.column7.na
me=SMBT@table1.column8.name=SMBS@table1.column9.name=SMBD@table1.column1
0.name=SMBU@table1.column11.name=SMBU_P@table1.column12.name=SMMU@table1
.column13.name=SMMU_P@table1.column14.name=SMBF@table1.column15.name=SMB
F_P@table1.column16.name=SMMF@table1.column17.name=SMMF_P@table1.column1
8.name=SMAR@table1.column19.name=SMAP@table1.column20.name=SMFL@table1.c
olumn21.name=SMFR@table1.column22.name=SMFP@table1.column23.name=SMRR@ta
ble1.column24.name=SMRP@table1.column25.name=SMCR@table1.column26.name=S
MCP@table1.column27.name=BUFSIZE@table1.column28.name=BFTO@table1.column
29.name=BUFINUSE@table1.column30.name=BUFUSE_P@table1.column31.name=BFMU
@table1.column32.name=BFMU_P@table1.column33.name=BFUS@table1.column34.n
ame=BUFFREE@table1.column35.name=BUFFRE_P@table1.column36.name=BFMF@tabl
e1.column37.name=BFMF_P@table1.column38.name=BFFS@table1.column39.name=B
FFE@table1.column40.name=BFPW@table1.column41.name=BFMP@table1.column42.
name=BFBW@table1.column43.name=BFMB@table1.column44.name=BFGB@table1.col
umn45.name=BFGV@table1.column46.name=BFGV_P@table1.column47.name=BFGM@ta
ble1.column48.name=BFGM_P@table1.column49.name=BFGF@table1.column50.name
=BFGF_P@table1.column51.name=BFGL@table1.column52.name=BFGL_P@table1.col
umn53.name=BFGN@table1.column54.name=BFWP@table1.column55.name=BFWP_P@ta
ble1.column56.name=BFPT_T@table1.column57.name=BFWB@table1.column58.name
=BFWB_P@table1.column59.name=BFBT_T@table1.column60.name=BFRR@table1.col
umn61.name=BFRS@table1.column62.name=BFRS_P@table1.column63.name=BFRP@ta
ble1.column64.name=BFRP_P@table1.column65.name=DISKRD@table1.column66.na
me=DISKRD_P@table1.column67.name=BFFB@table1.column68.name=BFDB@table1.c
olumn69.name=BFWR@table1.column70.name=IOHA@table1.column71.name=IOHU@ta
ble1.column72.name=IOCI@table1.column73.name=IOCA@table1.column74.name=I
OFR@table1.column75.name=IOFP@table1.column76.name=IOFR_P@table1.column7
7.name=IOFT_T@table1.column78.name=IOFW_T@table1.column79.name=IOWR@tabl
e1.column80.name=IOWP@table1.column81.name=IOWR_P@table1.column82.name=I
OWT_T@table1.column83.name=IOWW_T@table1.column84.name=IORR@table1.colum
n85.name=IORP@table1.column86.name=IORR_P@table1.column87.name=IORT_T@ta
ble1.column88.name=IORW_T@table1.column89.name=IOOR@table1.column90.name
=IOOP@table1.column91.name=IOOR_P@table1.column92.name=IOOT_T@table1.col
umn93.name=IOOW_T@table1.columnCount=93@tableCount=1@filter1.connector=A
ND@filter1.column=SMDS_STATS.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filter2.connector=AND@filter2.column=SMDS_STATS.STRNAME@filter2
.operator=EQ@filter2.value=$STRNAME$@filterCount=2@parma1.value="TIMEOUT
","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=
kmq.SMDSStatistics@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.SMDS_Usage';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.SMDS_Usage',
  'KMQ',
  '%IBM.STATIC022          000000000C00000000',
  'P',
  'SMDS Usage',
  'SMDS Usage Query',
  'IBM',
  '1180709222109000',
'at=$THRUNODE$@table1.name=QMSMDS@table1.column1.name=ORIGINNODE@table1.
column2.name=QMNAME@table1.column3.name=STRNAME@table1.column4.name=OFFL
OADMSG@table1.column5.name=TOTBLKS@table1.column6.name=TOTDABLKS@table1.
column7.name=USEDDABLKS@table1.column8.name=USEDPART@table1.column9.name
=BLKSIZE@table1.column10.name=TOTBUF@table1.column11.name=INUSEBUF@table
1.column12.name=SAVEDBUF@table1.column13.name=EMPBUF@table1.column14.nam
e=READSAVED@table1.column15.name=LOWFREE@table1.column16.name=WAITRATE@t
able1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=S
MDS_Usage.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.co
nnector=AND@filter2.column=SMDS_Usage.STRNAME@filter2.operator=EQ@filter
2.value=$STRNAME$@filterCount=2@parma1.value="TIMEOUT","600",3@parmaCoun
t=1@readonly=T@property1.name=-1021A@property1.value=kmq.SMDS_Usage@prop
ertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.SubscriptionDefinitions';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.SubscriptionDefinitions',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'Subscription Definitions',
  'Subscription Definitions Query',
  'IBM',
  '1180709222110000',
'at=$THRUNODE$@table1.name=QMSUBDEF@table1.column1.name=USUBNAME@table1.
column2.name=SUBID@table1.column3.name=UTOPICSTR@table1.column4.name=DES
TQMGR@table1.column5.name=DEST@table1.column6.name=DESTCORL@table1.colum
n7.name=SUBUSER@table1.column8.name=PUBACCT@table1.column9.name=PUBAPPID
@table1.column10.name=TOPICOBJ@table1.column11.name=PSPROP@table1.column
12.name=DESTCLAS@table1.column13.name=DURABLE@table1.column14.name=SUBSC
OPE@table1.column15.name=VARUSER@table1.column16.name=REQONLY@table1.col
umn17.name=PUBPRTY@table1.column18.name=CDATETIME@table1.column19.name=A
DATETIME@table1.column20.name=SUBTYPE@table1.column21.name=WSCHEMA@table
1.column22.name=EXPIRY@table1.column23.name=SUBLEVEL@table1.column24.nam
e=DESTEVENT@table1.column25.name=HOST_NAME@table1.column26.name=ORIGINNO
DE@table1.column27.name=QMNAME@table1.column28.name=MAXROW@table1.column
29.name=STATUS@table1.columnCount=29@tableCount=1@filter1.connector=AND@
filter1.column=QMSUBDEF.ORIGINNODE@filter1.operator=EQ@filter1.value=$NO
DE$@filter2.connector=AND@filter2.column=QMSUBDEF.SUBID@filter2.operator
=EQ@filter2.value=$SubID_SUBDEF$@filter3.connector=AND@filter3.column=QM
SUBDEF.USUBNAME@filter3.operator=EQ@filter3.value=$SubName_SUBDEF$@filte
r4.connector=AND@filter4.column=QMSUBDEF.SUBTYPE@filter4.operator=EQ@fil
ter4.value=$SubType_SUBDEF$@filter5.connector=AND@filter5.column=QMSUBDE
F.UTOPICSTR@filter5.operator=EQ@filter5.value=$TopicString_SUBDEF$@filte
r6.connector=AND@filter6.column=QMSUBDEF.DEST@filter6.operator=EQ@filter
6.value=$Destination_SUBDEF$@filter7.connector=AND@filter7.column=QMSUBD
EF.DESTQMGR@filter7.operator=EQ@filter7.value=$DestinationQMgr_SUBDEF$@f
ilter8.connector=AND@filter8.column=QMSUBDEF.MAXROW@filter8.operator=EQ@
filter8.value=$MaxRows_SUBDEF$@filterCount=8@parma1.value="TIMEOUT","600
",3@parma2.value="FILTERSTR", N"$FILTERSTR$" ,2048@parmaCount=2@readonly
=T@property1.name=-1021A@property1.value=kmq.SubscriptionDefinitions@pro
pertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.SubStatus';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.SubStatus',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'Subscription Status',
  'Subscription Status Query',
  'IBM',
  '1180709222110000',
'at=$THRUNODE$@table1.name=QMSUBST@table1.column1.name=ORIGINNODE@table1
.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name=U
SUBNAME@table1.column5.name=SUBID@table1.column6.name=SUBUSER@table1.col
umn7.name=RDATETIME@table1.column8.name=LDATETIME@table1.column9.name=AC
TCONN@table1.column10.name=DURABLE@table1.column11.name=NUMMSGS@table1.c
olumn12.name=SUBTYPE@table1.columnCount=12@tableCount=1@filter1.connecto
r=AND@filter1.column=QMSUBST.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filter2.connector=AND@filter2.column=QMSUBST.SUBID@filter2.oper
ator=EQ@filter2.value=$SubID_SUBST$@filter3.connector=AND@filter3.column
=QMSUBST.USUBNAME@filter3.operator=EQ@filter3.value=$SubName_SUBST$@filt
erCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@propert
y1.name=-1021A@property1.value=kmq.SubStatus@propertyCount=1@history=F@'
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.TopicDefinitions';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.TopicDefinitions',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'Topic Definitions',
  'Topic Definitions Query',
  'IBM',
  '1180709222110000',
'at=$THRUNODE$@table1.name=QMTPCDEF@table1.column1.name=ORIGINNODE@table
1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name=
TPCNAME@table1.column5.name=TPCTYPE@table1.column6.name=UTOPICSTR@table1
.column7.name=UTPCDESC@table1.column8.name=CLUSTER@table1.column9.name=D
URSUB@table1.column10.name=PUBENBL@table1.column11.name=SUBENBL@table1.c
olumn12.name=DEFPSIST@table1.column13.name=DEFPRTY@table1.column14.name=
DEFPRESP@table1.column15.name=ADATETIME@table1.column16.name=PMSGDLV@tab
le1.column17.name=NPMSGDLV@table1.column18.name=PROXYSUB@table1.column19
.name=PUBSCOPE@table1.column20.name=SUBSCOPE@table1.column21.name=WILDCA
RD@table1.column22.name=MDURMDL@table1.column23.name=MNDURMDL@table1.col
umn24.name=QSGDISP@table1.column25.name=CLUSQMGR@table1.column26.name=CL
DAT_TIM@table1.column27.name=QMID@table1.column28.name=MAXROW@table1.col
umn29.name=STATUS@table1.columnCount=29@tableCount=1@filter1.connector=A
ND@filter1.column=QMTPCDEF.ORIGINNODE@filter1.operator=EQ@filter1.value=
$NODE$@filter2.connector=AND@filter2.column=QMTPCDEF.TPCNAME@filter2.ope
rator=EQ@filter2.value=$TopicName_TPCDEF$@filter3.connector=AND@filter3.
column=QMTPCDEF.UTOPICSTR@filter3.operator=EQ@filter3.value=$TopicString
_TPCDEF$@filter4.connector=AND@filter4.column=QMTPCDEF.MAXROW@filter4.op
erator=EQ@filter4.value=$MaxRows_TPCDEF$@filterCount=4@parma1.value="TIM
EOUT","600",3@parma2.value="FILTERSTR", N"$FILTERSTR$" ,2048@parmaCount=
2@readonly=T@property1.name=-1021A@property1.value=kmq.TopicDefinitions@
propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.HistoricalTopicManagerPerformance';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.HistoricalTopicManagerPerformance',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'P',
  'Historical Topic Manager Performance',
  'Historical Topic Manager Performance Query',
  'Candle',
  '1180709222111000',
'at=$THRUNODE$@table1.name=QMLHTM@table1.column1.name=SDATE_TIME@table1.
column2.name=INT_TIMEC@table1.column3.name=TM_SUB_R@table1.column4.name=
TM_DSUB_R@table1.column5.name=TM_ASUBHW@table1.column6.name=TM_ASUBLW@ta
ble1.column7.name=TM_MSUBHW@table1.column8.name=TM_MSUBLW@table1.column9
.name=TM_PSUBHW@table1.column10.name=TM_PSUBLW@table1.column11.name=TM_E
SUB_C@table1.column12.name=TM_MSG_R@table1.column13.name=TM_SPUBHW@table
1.column14.name=TM_APUB_R@table1.column15.name=TM_MPUB_R@table1.column16
.name=TM_PPUB_R@table1.column17.name=TM_PUBHW@table1.column18.name=TM_PU
BLW@table1.column19.name=TM_NOSUB_C@table1.column20.name=TM_PTMHW@table1
.column21.name=TM_PTMTOT@table1.column22.name=QMNAME@table1.column23.nam
e=HOST_NAME@table1.column24.name=ORIGINNODE@table1.columnCount=24@tableC
ount=1@filter1.connector=AND@filter1.column=QMLHTM.ORIGINNODE@filter1.op
erator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600
",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.Hi
storicalTopicManagerPerformance@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00591_TopicManagerPerformance';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.00591_TopicManagerPerformance' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.00591_TopicManagerPerformance';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00591_TopicManagerPerformance',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'D',
  'Topic Manager Performance',
  'Topic Manager Performance Query',
  'Candle',
  '1180709222111000',
'at=$THRUNODE$@table1.name=QM_SMF@table1.column1.name=QMNAME@table1.colu
mn2.name=HOST_NAME@table1.column3.name=TM_SUB_R@table1.column4.name=TM_D
SUB_R@table1.column5.name=TM_ASUBHW@table1.column6.name=TM_ASUBLW@table1
.column7.name=TM_MSUBHW@table1.column8.name=TM_MSUBLW@table1.column9.nam
e=TM_PSUBHW@table1.column10.name=TM_PSUBLW@table1.column11.name=TM_ESUB_
C@table1.column12.name=TM_MSG_R@table1.column13.name=TM_SPUBHW@table1.co
lumn14.name=TM_APUB_R@table1.column15.name=TM_MPUB_R@table1.column16.nam
e=TM_PPUB_R@table1.column17.name=TM_PUBHW@table1.column18.name=TM_PUBLW@
table1.column19.name=TM_NOSUB_C@table1.column20.name=TM_PTMHW@table1.col
umn21.name=TM_PTMTOT@table1.column22.name=ORIGINNODE@table1.columnCount=
22@tableCount=1@filter1.connector=AND@filter1.column=QM_SMF.ORIGINNODE@f
ilter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIME
OUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@pro
perty1.name=-1021A@property1.value=kmq.TopicManagerPerformance@propertyC
ount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000040000000000',
   32,
   259,
   '1180709222111000',
   '_ KCJ',
   'kmq.00591_TopicManagerPerformance',
   'Topic Manager Performance'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00591_TopicManagerPerformance',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00591_TopicManagerPerformance',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00591_TopicManagerPerformance',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00591_TopicManagerPerformance',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00591_TopicManagerPerformance',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00591_TopicManagerPerformance',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00591_TopicManagerPerformance',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00591_TopicManagerPerformance',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.00591_TopicManagerPerformance',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.00591_TopicManagerPerformance',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.00591_TopicManagerPerformance',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.00591_TopicManagerPerformance',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.00591_TopicManagerPerformance',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.00591_TopicManagerPerformance',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.00591_TopicManagerPerformance',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.00591_TopicManagerPerformance',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.00591_TopicManagerPerformance',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.RecentTopicManagerPerformance';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.RecentTopicManagerPerformance',
  'KMQ',
  '0004000000000000000000000000000040000000000',
  'P',
  'Recent Topic Manager Performance',
  'Recent Topic Manager Performance Query',
  'Candle',
  '1180709222111000',
'at=$THRUNODE$@table1.name=QMSHTM@table1.column1.name=SDATE_TIME@table1.
column2.name=TM_SUB_R@table1.column3.name=TM_DSUB_R@table1.column4.name=
TM_ASUBHW@table1.column5.name=TM_ASUBLW@table1.column6.name=TM_MSUBHW@ta
ble1.column7.name=TM_MSUBLW@table1.column8.name=TM_PSUBHW@table1.column9
.name=TM_PSUBLW@table1.column10.name=TM_ESUB_C@table1.column11.name=TM_M
SG_R@table1.column12.name=TM_SPUBHW@table1.column13.name=TM_APUB_R@table
1.column14.name=TM_MPUB_R@table1.column15.name=TM_PPUB_R@table1.column16
.name=TM_PUBHW@table1.column17.name=TM_PUBLW@table1.column18.name=TM_NOS
UB_C@table1.column19.name=TM_PTMHW@table1.column20.name=TM_PTMTOT@table1
.column21.name=QMNAME@table1.column22.name=HOST_NAME@table1.column23.nam
e=ORIGINNODE@table1.columnCount=23@tableCount=1@filter1.connector=AND@fi
lter1.column=QMSHTM.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@
filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@pro
perty1.name=-1021A@property1.value=kmq.RecentTopicManagerPerformance@pro
pertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.TopicPublishers';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.TopicPublishers',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'Topic Publishers',
  'Topic Publishers Query',
  'IBM',
  '1180709222112000',
'at=$THRUNODE$@table1.name=QMTPCPUB@table1.column1.name=ORIGINNODE@table
1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name=
UTOPICSTR@table1.column5.name=PUBDTTM@table1.column6.name=ACTCONN@table1
.column7.name=NUMPUBS@table1.column8.name=TOPICID@table1.columnCount=8@t
ableCount=1@filter1.connector=AND@filter1.column=QMTPCPUB.ORIGINNODE@fil
ter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.colu
mn=QMTPCPUB.UTOPICSTR@filter2.operator=EQ@filter2.value=$TopicString_TPC
PUB$@filter3.connector=AND@filter3.column=QMTPCPUB.TOPICID@filter3.opera
tor=EQ@filter3.value=$TopicID_TPCPUB$@filterCount=3@parma1.value="TIMEOU
T","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value
=kmq.TopicPublishers@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.TopicStatus';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Local_DestQ_Depth_High' AND 
 TEMPLATE = 'kmq.TopicStatus';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_Local_DestQ_Full' AND 
 TEMPLATE = 'kmq.TopicStatus';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'MQSeries_PubSub_Problem' AND 
 TEMPLATE = 'kmq.TopicStatus';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'kmq.TopicStatus' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'kmq.TopicStatus';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.TopicStatus',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'D',
  'Publish Subscribe',
  'Topic Status Query',
  'IBM',
  '1180709222112000',
'at=$THRUNODE$@table1.name=QMTPCST@table1.column1.name=ORIGINNODE@table1
.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name=U
TOPICSTR@table1.column5.name=ADMINNODE@table1.column6.name=MDURMDL@table
1.column7.name=MNDURMDL@table1.column8.name=DEFPSIST@table1.column9.name
=DEFPRTY@table1.column10.name=DEFPRESP@table1.column11.name=DURSUB@table
1.column12.name=PUBENBL@table1.column13.name=SUBENBL@table1.column14.nam
e=PMSGDLV@table1.column15.name=NPMSGDLV@table1.column16.name=RETAINED@ta
ble1.column17.name=PUBCOUNT@table1.column18.name=SUBCOUNT@table1.column1
9.name=PUBSCOPE@table1.column20.name=SUBSCOPE@table1.column21.name=TOPIC
ID@table1.column22.name=MAXROW@table1.column23.name=UQUERYSTR@table1.col
umn24.name=STATUS@table1.columnCount=24@tableCount=1@filter1.connector=A
ND@filter1.column=QMTPCST.ORIGINNODE@filter1.operator=EQ@filter1.value=$
NODE$@filter2.connector=AND@filter2.column=QMTPCST.UTOPICSTR@filter2.ope
rator=EQ@filter2.value=$TopicString_TPCST$@filter3.connector=AND@filter3
.column=QMTPCST.UQUERYSTR@filter3.operator=EQ@filter3.value=$QueryString
_TPCST$@filter4.connector=AND@filter4.column=QMTPCST.TOPICID@filter4.ope
rator=EQ@filter4.value=$TopicID_TPCST$@filter5.connector=AND@filter5.col
umn=QMTPCST.MAXROW@filter5.operator=EQ@filter5.value=$MaxRows_TPCST$@fil
terCount=5@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","
600",3@parma3.value="FILTERSTR", N"$FILTERSTR$" ,2048@parmaCount=3@reado
nly=T@property1.name=-1021A@property1.value=kmq.TopicStatus@propertyCoun
t=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0004000000000000000000000000000020000000000',
   32,
   259,
   '1180709222112000',
   '_ KCJ',
   'kmq.TopicStatus',
   'Publish Subscribe'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.TopicStatus',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.TopicStatus',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.TopicStatus',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.TopicStatus',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.TopicStatus',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.TopicStatus',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.TopicStatus',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.TopicStatus',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'kmq.TopicStatus',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'kmq.TopicStatus',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'kmq.TopicStatus',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'kmq.TopicStatus',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'kmq.TopicStatus',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'kmq.TopicStatus',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'kmq.TopicStatus',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'kmq.TopicStatus',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'kmq.TopicStatus',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Local_DestQ_Depth_High',
   'Warning',
   'kmq.TopicStatus',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_Local_DestQ_Full',
   'Critical',
   'kmq.TopicStatus',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'MQSeries_PubSub_Problem',
   'Critical',
   'kmq.TopicStatus',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.TopicSubscribers';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.TopicSubscribers',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'Topic Subscribers',
  'Topic Subscribers Query',
  'IBM',
  '1180709222113000',
'at=$THRUNODE$@table1.name=QMTPCSUB@table1.column1.name=ORIGINNODE@table
1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name=
UTOPICSTR@table1.column5.name=SUBID@table1.column6.name=SUBUSER@table1.c
olumn7.name=RESMDTTM@table1.column8.name=LMSGDTTM@table1.column9.name=AC
TCONN@table1.column10.name=DURABLE@table1.column11.name=SUBTYPE@table1.c
olumn12.name=NUMMSGS@table1.column13.name=NODEID@table1.column14.name=NO
DENAME@table1.column15.name=PARENTID@table1.column16.name=NODETYPE@table
1.column17.name=CONNTYPE@table1.column18.name=QPCTFULL@table1.column19.n
ame=QDEPTHRPCT@table1.column20.name=MAXNODE@table1.column21.name=TOPICID
@table1.column22.name=STATUS@table1.columnCount=22@tableCount=1@filter1.
connector=AND@filter1.column=QMTPCSUB.ORIGINNODE@filter1.operator=EQ@fil
ter1.value=$NODE$@filter2.connector=AND@filter2.column=QMTPCSUB.UTOPICST
R@filter2.operator=EQ@filter2.value=$TopicString_TPCSUB$@filter3.connect
or=AND@filter3.column=QMTPCSUB.SUBID@filter3.operator=EQ@filter3.value=$
SubID_TPCSUB$@filter4.connector=AND@filter4.column=QMTPCSUB.MAXNODE@filt
er4.operator=EQ@filter4.value=$MaxNodes_TPCSUB$@filter5.connector=AND@fi
lter5.column=QMTPCSUB.TOPICID@filter5.operator=EQ@filter5.value=$TopicID
_TPCSUB$@filterCount=5@parma1.value="TIMEOUT","600",3@parma2.value="FILT
ERSTR", N"$FILTERSTR$" ,2048@parmaCount=2@readonly=T@property1.name=-102
1A@property1.value=kmq.TopicSubscribers@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Active_App_Conn';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Active_App_Conn',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Active Application Connections',
  'Active Application Connections by QMURID',
  'IBM',
  '1180709222113000',
'at=$THRUNODE$@table1.name=QMCONNAPP@table1.column1.name=ORIGINNODE@tabl
e1.column2.name=QMNAME@table1.column3.name=HOST_NAME@table1.column4.name
=CONN@table1.column5.name=EXTCONN@table1.column6.name=APPLTAG@table1.col
umn7.name=APPLTYPE@table1.column8.name=USERID@table1.column9.name=PID@ta
ble1.column10.name=TID@table1.column11.name=ASID@table1.column12.name=CH
ANNEL@table1.column13.name=CONNAME@table1.column14.name=UOWSTATE@table1.
column15.name=UOWLOG@table1.column16.name=UOWLOGD_T@table1.column17.name
=UOWSTD_T@table1.column18.name=QMURID@table1.column19.name=EXTURID@table
1.column20.name=URTYPE@table1.column21.name=ORIGINNAME@table1.column22.n
ame=NID@table1.column23.name=TASKNO@table1.column24.name=TRANSID@table1.
column25.name=CICSREG@table1.column26.name=PSBNAME@table1.column27.name=
PSTID@table1.column28.name=CONNOPTS@table1.column29.name=CONNID@table1.c
olumnCount=29@tableCount=1@filter1.connector=AND@filter1.column=QMCONNAP
P.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=
AND@filter2.column=QMCONNAPP.QMURID@filter2.operator=LE@filter2.value=$U
RID$@filter3.connector=AND@filter3.column=QMCONNAPP.QMURID@filter3.opera
tor=NE@filter3.value=$URIDNULL$@filterCount=3@parma1.value="TIMEOUT","60
0",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@property1.n
ame=-1021A@property1.value=kmq.ActiveAppConn@propertyCount=1@history=F@'
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.Chan_Perf_by_Type/Status:720';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.Chan_Perf_by_Type/Status:720',
  'KMQ',
  '00040000000000000000000000000000G0000000000',
  'P',
  'Channel Performance by Type/Status',
  'Channel Performance by Type/Status Query V720',
  'Candle',
  '1180709222113000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHTYPE@table1.col
umn2.name=CHSTATUS@table1.column3.name=COUNT(CHNAME)@table1.column4.name
=SUM(CHMSGS)@table1.column5.name=SUM(CHRATE)@table1.column6.name=SUM(CHB
YST_C64)@table1.column7.name=SUM(CHBYRV_C64)@table1.column8.name=SUM(CHA
BUSNT)@table1.column9.name=SUM(CHABURCV)@table1.column10.name=SUM(CHBATC
MP)@table1.column11.name=SUM(CHCURMSGS)@table1.column12.name=MAX(CHLM_DT
TM)@table1.column13.name=ORIGINNODE@table1.columnCount=13@tableCount=1@g
roup1.column=CHTYPE@group2.column=CHSTATUS@groupCount=2@filter1.connecto
r=AND@filter1.column=QMCHANS.ORIGINNODE@filter1.operator=EQ@filter1.valu
e=$NODE$@filterCount=1@parma1.value="SNAPSHOT","SNAPSHOT",8@parma2.value
="TIMEOUT","600",3@parmaCount=2@readonly=T@property1.name=-1021A@propert
y1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.Chan_Perf_by_Type/Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.Chan_Perf_by_Type/Status',
  'KMQ',
  '0004000000000000000000000000000003000000000',
  'P',
  'Channel Performance by Type/Status',
  'Channel Performance by Type/Status Query',
  'Candle',
  '1180709222114000',
'at=$THRUNODE$@table1.name=QMCHANS@table1.column1.name=CHTYPE@table1.col
umn2.name=CHSTATUS@table1.column3.name=COUNT(CHNAME)@table1.column4.name
=SUM(CHMSGS)@table1.column5.name=SUM(CHRATE)@table1.column6.name=SUM(CHA
BYSNT)@table1.column7.name=SUM(CHABYRCV)@table1.column8.name=SUM(CHABUSN
T)@table1.column9.name=SUM(CHABURCV)@table1.column10.name=SUM(CHBATCMP)@
table1.column11.name=SUM(CHCURMSGS)@table1.column12.name=MAX(CHLM_DTTM)@
table1.columnCount=12@tableCount=1@group1.column=CHTYPE@group2.column=CH
STATUS@groupCount=2@filter1.connector=AND@filter1.column=QMCHANS.ORIGINN
ODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value=
"SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parmaCount=2@read
only=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=
1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.Cur_Msg_Stat';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.Cur_Msg_Stat',
  'KMQ',
  '0004000000000000000000000000000004000000000',
  'P',
  'Current Message Statistics',
  'Current Message Statistics Query',
  'IBM',
  '1180709222114000',
'at=$THRUNODE$@table1.name=QMMSG_STAT@table1.column1.name=MSGTOTAL@table
1.column2.name=MSGDELAY@table1.column3.name=PCTDELAY@table1.column4.name
=LATENCY@table1.column5.name=MSGOLD@table1.column6.name=MSGAVG@table1.co
lumn7.name=MSGNEW@table1.column8.name=MSGHIGH@table1.column9.name=MSGPRI
0@table1.column10.name=MSGPRI1@table1.column11.name=MSGPRI2@table1.colum
n12.name=MSGPRI3@table1.column13.name=MSGPRI4@table1.column14.name=MSGPR
I5@table1.column15.name=MSGPRI6@table1.column16.name=MSGPRI7@table1.colu
mn17.name=MSGPRI8@table1.column18.name=MSGPRI9@table1.column19.name=GROU
PID@table1.column20.name=GROUPIDHEX@table1.column21.name=SDATE_TIME@tabl
e1.column22.name=GROUPMECH@table1.column23.name=QNAME@table1.column24.na
me=QMNAME@table1.column25.name=HOST_NAME@table1.column26.name=ORIGINNODE
@table1.column27.name=MSGLARGE@table1.columnCount=27@tableCount=1@filter
1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.va
lue=$NODE$@filter2.connector=AND@filter2.column=USERID@filter2.operator=
EQ@filter2.value=$EncryptedLogonUserid$@filter3.connector=AND@filter3.co
lumn=QNAME@filter3.operator=EQ@filter3.value=$QueueName$@filter4.connect
or=AND@filter4.column=REQTYPE@filter4.operator=EQ@filter4.value=$Request
Type$@filter5.connector=AND@filter5.column=GROUPMECH@filter5.operator=EQ
@filter5.value=$GroupingMechanism$@filter6.connector=AND@filter6.column=
LATENCY@filter6.operator=EQ@filter6.value=$LatencyThresholdSeconds$@filt
erCount=6@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@propert
y1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=Z@')
;



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Display_Usage_730';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Display_Usage_730',
  'KMQ',
  '00040000000000000000000000000000m0000000000',
  'P',
  'Log Data Set Status 730',
  'Display Usage(with 8 bytes RBA support)',
  'IBM',
  '1180709222114000',
'at=$THRUNODE$@table1.name=QMDSPUSAGE@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QMNAME@table1.column3.name=RESTRBA@table1.column4.name=
RESTDSN@table1.column5.name=CURRRBA@table1.column6.name=CURRDSN@table1.c
olumn7.name=CFLRSN@table1.column8.name=LRSNDSN@table1.column9.name=RESTR
BA8@table1.column10.name=CURRRBA8@table1.column11.name=CFLRSN8@table1.co
lumnCount=11@tableCount=1@filter1.connector=AND@filter1.column=QMDSPUSAG
E.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parm
a1.value="TIMEOUT","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@
readonly=T@property1.name=-1021A@property1.value=kmq.DisplayUsage@proper
tyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Display_Usage';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Display_Usage',
  'KMQ',
  '0004000000000000000000000000000010000000000',
  'P',
  'Log Data Set Status',
  'Display Usage',
  'IBM',
  '1180709222115000',
'at=$THRUNODE$@table1.name=QMDSPUSAGE@table1.column1.name=ORIGINNODE@tab
le1.column2.name=QMNAME@table1.column3.name=RESTRBA@table1.column4.name=
RESTDSN@table1.column5.name=CURRRBA@table1.column6.name=CURRDSN@table1.c
olumn7.name=CFLRSN@table1.column8.name=LRSNDSN@table1.columnCount=8@tabl
eCount=1@filter1.connector=AND@filter1.column=QMDSPUSAGE.ORIGINNODE@filt
er1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT
","600",3@parmaCount=1@nodeTypeCount=1@nodeType1=MQESA@readonly=T@proper
ty1.name=-1021A@property1.value=kmq.DisplayUsage@propertyCount=1@history
=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.Queue_Handle_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.Queue_Handle_Status',
  'KMQ',
  '000400000000000000000000000000000G000000000',
  'P',
  'Queue Handle Status',
  'Queue Handle Status',
  'IBM',
  '1180709222115000',
'at=$THRUNODE$@table1.name=QMQ_HDL_ST@table1.column1.name=QNAME@table1.c
olumn2.name=APPLTAG@table1.column3.name=APPLTYPE@table1.column4.name=OIN
PUT@table1.column5.name=OOUTPUT@table1.column6.name=OBROWSE@table1.colum
n7.name=OINQUIRE@table1.column8.name=OSET@table1.column9.name=HSTATE@tab
le1.column10.name=USERID@table1.column11.name=PID@table1.column12.name=T
ID@table1.column13.name=ASID@table1.column14.name=CHNAME@table1.column15
.name=CHCONNAM@table1.column16.name=CICSTASK@table1.column17.name=CICSTR
ANS@table1.column18.name=CICSREG@table1.column19.name=IMSPSB@table1.colu
mn20.name=IMSPST@table1.column21.name=QMURID@table1.column22.name=URID@t
able1.column23.name=URTYPE@table1.column24.name=QSGDISP@table1.column25.
name=QMNAME@table1.column26.name=HOST_NAME@table1.column27.name=ORIGINNO
DE@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.colu
mn=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector
=AND@filter2.column=QNAME@filter2.operator=EQ@filter2.value=$QueueName$@
filterCount=2@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@pro
perty1.name=-1021A@property1.value=kmq.QueueHandleStatus@propertyCount=1
@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.WMQ7_Queue_Handle_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.WMQ7_Queue_Handle_Status',
  'KMQ',
  '0004000000000000000000000000000020000000000',
  'P',
  'WMQ7 Queue Handle Status',
  'WMQ7 Queue Handle Status',
  'IBM',
  '1180709222115000',
'at=$THRUNODE$@table1.name=QMQ_HDL_ST@table1.column1.name=QNAME@table1.c
olumn2.name=APPLTAG@table1.column3.name=APPLTYPE@table1.column4.name=OIN
PUT@table1.column5.name=OOUTPUT@table1.column6.name=OBROWSE@table1.colum
n7.name=OINQUIRE@table1.column8.name=OSET@table1.column9.name=HSTATE@tab
le1.column10.name=ASTATE@table1.column11.name=USERID@table1.column12.nam
e=PID@table1.column13.name=TID@table1.column14.name=ASID@table1.column15
.name=CHNAME@table1.column16.name=CHCONNAM@table1.column17.name=CICSTASK
@table1.column18.name=CICSTRANS@table1.column19.name=CICSREG@table1.colu
mn20.name=IMSPSB@table1.column21.name=IMSPST@table1.column22.name=QMURID
@table1.column23.name=URID@table1.column24.name=URTYPE@table1.column25.n
ame=QSGDISP@table1.column26.name=QMNAME@table1.column27.name=HOST_NAME@t
able1.column28.name=ORIGINNODE@table1.columnCount=28@tableCount=1@filter
1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.va
lue=$NODE$@filter2.connector=AND@filter2.column=QNAME@filter2.operator=E
Q@filter2.value=$QueueName$@filterCount=2@parma1.value="TIMEOUT","600",3
@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kmq.Queue
HandleStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zKMQ.Queue_Status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zKMQ.Queue_Status',
  'KMQ',
  '000400000000000000000000000000000G000000000',
  'P',
  'Queue Status',
  'Queue Status',
  'IBM',
  '1180709222116000',
'at=$THRUNODE$@table1.name=QMQ_QU_ST@table1.column1.name=QNAME@table1.co
lumn2.name=UNCOM@table1.column3.name=CURDEPTH@table1.column4.name=NINPUT
@table1.column5.name=NOUTPUT@table1.column6.name=MSGAGE@table1.column7.n
ame=QTIMES@table1.column8.name=QTIMEL@table1.column9.name=LGDAT_TIM@tabl
e1.column10.name=LPDAT_TIM@table1.column11.name=MONQ@table1.column12.nam
e=MEDIALOG@table1.column13.name=QSGDISP@table1.column14.name=QMNAME@tabl
e1.column15.name=HOST_NAME@table1.column16.name=ORIGINNODE@table1.column
Count=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@fi
lter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.col
umn=QNAME@filter2.operator=EQ@filter2.value=$QueueName$@filterCount=2@pa
rma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-102
1A@property1.value=kmq.QueueStatus@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Queue_Messages_v750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Queue_Messages_v750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Queue Messages',
  'Queue Messages Query for Messaging v750',
  'IBM',
  '1200803173352000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=PUT_DT_TIM@tabl
e1.column2.name=TYPE@table1.column3.name=FORMAT@table1.column4.name=LENG
TH@table1.column5.name=APPLNAME@table1.column6.name=APPLTYPE@table1.colu
mn7.name=USERID@table1.column8.name=REPLYTOQ@table1.column9.name=REPLYTO
MGR@table1.column10.name=EXPIRATION@table1.column11.name=BACKOUTCNT@tabl
e1.column12.name=PRIORITY@table1.column13.name=PERSIST@table1.column14.n
ame=REPORT_OPT@table1.column15.name=FEEDBACK@table1.column16.name=ENCODI
NG@table1.column17.name=CHARSET@table1.column18.name=ACCOUNTING@table1.c
olumn19.name=APPLIDDATA@table1.column20.name=APPLORDATA@table1.column21.
name=MSGID@table1.column22.name=CORRELID@table1.column23.name=CHCORRELID
@table1.column24.name=SEGMENT@table1.column25.name=GROUPID@table1.column
26.name=SEQNUM@table1.column27.name=OFFSET@table1.column28.name=MSGFLAGS
@table1.column29.name=MQMD_CRC@table1.column30.name=STATUS@table1.column
31.name=QNAME@table1.column32.name=ORIGINNODE@table1.column33.name=QMNAM
E@table1.column34.name=HOST_NAME@table1.column35.name=MQMD_C64@table1.co
lumn36.name=COUNT@table1.columnCount=36@tableCount=1@filter1.connector=A
ND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@fi
lter2.connector=AND@filter2.column=QNAME@filter2.operator=EQ@filter2.val
ue=$QueueName$@filter3.connector=AND@filter3.column=CMWUID@filter3.opera
tor=EQ@filter3.value=$encryptedLogonUserId$@filterCount=3@parma1.value="
SNAPSHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parma3.value="FIRS
TN","FIRST;ROWS;$NumMsgFN$",21@parma4.value="MIDDLEN","MIDDLE;COLS;$Midd
leSP$",22@parma5.value="LASTN","LAST;ROWS;$NumMsgLN$",20@parmaCount=5@re
adonly=T@property1.name=-1021A@property1.value=kmq.QueueMessages@propert
yCount=1@history=F@');


DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Dead_Letter_Queue_Messages_v750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Dead_Letter_Queue_Messages_v750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Dead-Letter Queue Messages',
  'Dead-Letter Queue Messages Query for Messaging v750',
  'IBM',
  '1200803173434000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=DEST_QMGR@table
1.column2.name=DEST_QNAME@table1.column3.name=DLQ_DT_TIM@table1.column4.
name=DLQ_REASON@table1.column5.name=DLQ_APNAME@table1.column6.name=DLQ_A
PTYPE@table1.column7.name=DLQ_FORMAT@table1.column8.name=DLQ_ENCODE@tabl
e1.column9.name=DLQ_CHARS@table1.column10.name=PUT_DT_TIM@table1.column1
1.name=TYPE@table1.column12.name=FORMAT@table1.column13.name=LENGTH@tabl
e1.column14.name=APPLNAME@table1.column15.name=APPLTYPE@table1.column16.
name=USERID@table1.column17.name=REPLYTOQ@table1.column18.name=REPLYTOMG
R@table1.column19.name=EXPIRATION@table1.column20.name=BACKOUTCNT@table1
.column21.name=PRIORITY@table1.column22.name=PERSIST@table1.column23.nam
e=REPORT_OPT@table1.column24.name=FEEDBACK@table1.column25.name=ENCODING
@table1.column26.name=CHARSET@table1.column27.name=ACCOUNTING@table1.col
umn28.name=APPLIDDATA@table1.column29.name=APPLORDATA@table1.column30.na
me=MSGID@table1.column31.name=CORRELID@table1.column32.name=CHCORRELID@t
able1.column33.name=SEGMENT@table1.column34.name=GROUPID@table1.column35
.name=SEQNUM@table1.column36.name=OFFSET@table1.column37.name=MSGFLAGS@t
able1.column38.name=MQMD_CRC@table1.column39.name=STATUS@table1.column40
.name=QNAME@table1.column41.name=ORIGINNODE@table1.column42.name=QMNAME@
table1.column43.name=HOST_NAME@table1.column44.name=MQMD_C64@table1.colu
mn45.name=COUNT@table1.columnCount=45@tableCount=1@filter1.connector=AND
@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er2.connector=AND@filter2.column=CMWUID@filter2.operator=EQ@filter2.valu
e=$encryptedLogonUserId$@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT
",8@parma2.value="TIMEOUT","600",3@parma3.value="FIRSTN","FIRST;ROWS;$Nu
mMsgFN$",21@parma4.value="MIDDLEN","MIDDLE;COLS;$MiddleSP$",22@parma5.va
lue="LASTN","LAST;ROWS;$NumMsgLN$",20@parmaCount=5@readonly=T@property1.
name=-1021A@property1.value=kmq.DeadLetterQueueMessages@propertyCount=1@
history=F@');


DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Dead_Letter_Queue_Messages_Last25';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Dead_Letter_Queue_Messages_Last25',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Last 25 Dead-Letter Queue Messages',
  'Last 25 Dead-Letter Queue Messages Query',
  'IBM',
  '1200803173515000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=DEST_QMGR@table
1.column2.name=DEST_QNAME@table1.column3.name=DLQ_DT_TIM@table1.column4.
name=DLQ_REASON@table1.column5.name=DLQ_APNAME@table1.column6.name=DLQ_A
PTYPE@table1.column7.name=DLQ_FORMAT@table1.column8.name=DLQ_ENCODE@tabl
e1.column9.name=DLQ_CHARS@table1.column10.name=PUT_DT_TIM@table1.column1
1.name=TYPE@table1.column12.name=FORMAT@table1.column13.name=LENGTH@tabl
e1.column14.name=APPLNAME@table1.column15.name=APPLTYPE@table1.column16.
name=USERID@table1.column17.name=REPLYTOQ@table1.column18.name=REPLYTOMG
R@table1.column19.name=EXPIRATION@table1.column20.name=BACKOUTCNT@table1
.column21.name=PRIORITY@table1.column22.name=PERSIST@table1.column23.nam
e=REPORT_OPT@table1.column24.name=FEEDBACK@table1.column25.name=ENCODING
@table1.column26.name=CHARSET@table1.column27.name=ACCOUNTING@table1.col
umn28.name=APPLIDDATA@table1.column29.name=APPLORDATA@table1.column30.na
me=MSGID@table1.column31.name=CORRELID@table1.column32.name=CHCORRELID@t
able1.column33.name=SEGMENT@table1.column34.name=GROUPID@table1.column35
.name=SEQNUM@table1.column36.name=OFFSET@table1.column37.name=MSGFLAGS@t
able1.column38.name=MQMD_CRC@table1.column39.name=STATUS@table1.column40
.name=QNAME@table1.column41.name=ORIGINNODE@table1.column42.name=QMNAME@
table1.column43.name=HOST_NAME@table1.column44.name=MQMD_C64@table1.colu
mn45.name=COUNT@table1.columnCount=45@tableCount=1@filter1.connector=AND
@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er2.connector=AND@filter2.column=CMWUID@filter2.operator=EQ@filter2.valu
e=$encryptedLogonUserId$@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT
",8@parma2.value="TIMEOUT","600",3@parma3.value="LASTN","LAST;ROWS;25",1
2@parmaCount=3@readonly=T@property1.name=-1021A@property1.value=kmq.Dead
LetterQueueMessages@propertyCount=1@history=F@');


DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.Dead_Letter_Queue_Messages_First25';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.Dead_Letter_Queue_Messages_First25',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'First 25 Dead-Letter Queue Messages',
  'First 25 Dead-Letter Queue Messages Query',
  'IBM',
  '1200803173544000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=DEST_QMGR@table
1.column2.name=DEST_QNAME@table1.column3.name=DLQ_DT_TIM@table1.column4.
name=DLQ_REASON@table1.column5.name=DLQ_APNAME@table1.column6.name=DLQ_A
PTYPE@table1.column7.name=DLQ_FORMAT@table1.column8.name=DLQ_ENCODE@tabl
e1.column9.name=DLQ_CHARS@table1.column10.name=PUT_DT_TIM@table1.column1
1.name=TYPE@table1.column12.name=FORMAT@table1.column13.name=LENGTH@tabl
e1.column14.name=APPLNAME@table1.column15.name=APPLTYPE@table1.column16.
name=USERID@table1.column17.name=REPLYTOQ@table1.column18.name=REPLYTOMG
R@table1.column19.name=EXPIRATION@table1.column20.name=BACKOUTCNT@table1
.column21.name=PRIORITY@table1.column22.name=PERSIST@table1.column23.nam
e=REPORT_OPT@table1.column24.name=FEEDBACK@table1.column25.name=ENCODING
@table1.column26.name=CHARSET@table1.column27.name=ACCOUNTING@table1.col
umn28.name=APPLIDDATA@table1.column29.name=APPLORDATA@table1.column30.na
me=MSGID@table1.column31.name=CORRELID@table1.column32.name=CHCORRELID@t
able1.column33.name=SEGMENT@table1.column34.name=GROUPID@table1.column35
.name=SEQNUM@table1.column36.name=OFFSET@table1.column37.name=MSGFLAGS@t
able1.column38.name=MQMD_CRC@table1.column39.name=STATUS@table1.column40
.name=QNAME@table1.column41.name=ORIGINNODE@table1.column42.name=QMNAME@
table1.column43.name=HOST_NAME@table1.column44.name=MQMD_C64@table1.colu
mn45.name=COUNT@table1.columnCount=45@tableCount=1@filter1.connector=AND
@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filt
er2.connector=AND@filter2.column=CMWUID@filter2.operator=EQ@filter2.valu
e=$encryptedLogonUserId$@filterCount=2@parma1.value="SNAPSHOT","SNAPSHOT
",8@parma2.value="TIMEOUT","600",3@parma3.value="FIRSTN","FIRST;ROWS;25"
,13@parmaCount=3@readonly=T@property1.name=-1021A@property1.value=kmq.De
adLetterQueueMessages@propertyCount=1@history=F@');


DELETE FROM KFWQUERY   WHERE ID       =
 'KMQ.QueueMessagesDLQHeader_v750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KMQ.QueueMessagesDLQHeader_v750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Queue Messages with DLQ Header',
  'Queue Messages with DLQ Header Query for Messaging v750',
  'IBM',
  '1200803173655000',
'at=$THRUNODE$@table1.name=QMMSG_SUM@table1.column1.name=DEST_QMGR@table
1.column2.name=DEST_QNAME@table1.column3.name=DLQ_DT_TIM@table1.column4.
name=DLQ_REASON@table1.column5.name=DLQ_APNAME@table1.column6.name=DLQ_A
PTYPE@table1.column7.name=DLQ_FORMAT@table1.column8.name=DLQ_ENCODE@tabl
e1.column9.name=DLQ_CHARS@table1.column10.name=PUT_DT_TIM@table1.column1
1.name=TYPE@table1.column12.name=FORMAT@table1.column13.name=LENGTH@tabl
e1.column14.name=APPLNAME@table1.column15.name=APPLTYPE@table1.column16.
name=USERID@table1.column17.name=REPLYTOQ@table1.column18.name=REPLYTOMG
R@table1.column19.name=EXPIRATION@table1.column20.name=BACKOUTCNT@table1
.column21.name=PRIORITY@table1.column22.name=PERSIST@table1.column23.nam
e=REPORT_OPT@table1.column24.name=FEEDBACK@table1.column25.name=ENCODING
@table1.column26.name=CHARSET@table1.column27.name=ACCOUNTING@table1.col
umn28.name=APPLIDDATA@table1.column29.name=APPLORDATA@table1.column30.na
me=MSGID@table1.column31.name=CORRELID@table1.column32.name=CHCORRELID@t
able1.column33.name=SEGMENT@table1.column34.name=GROUPID@table1.column35
.name=SEQNUM@table1.column36.name=OFFSET@table1.column37.name=MSGFLAGS@t
able1.column38.name=MQMD_CRC@table1.column39.name=STATUS@table1.column40
.name=QNAME@table1.column41.name=ORIGINNODE@table1.column42.name=QMNAME@
table1.column43.name=HOST_NAME@table1.column44.name=MQMD_C64@table1.colu
mn45.name=COUNT@table1.columnCount=45@tableCount=1@filter1.connector=AND
@filter1.column=QMMSG_SUM.ORIGINNODE@filter1.operator=EQ@filter1.value=$
NODE$@filter2.connector=AND@filter2.column=QMMSG_SUM.QNAME@filter2.opera
tor=EQ@filter2.value=$TheQueueName$@filter3.connector=AND@filter3.column
=QMMSG_SUM.CMWUID@filter3.operator=EQ@filter3.value=$encryptedLogonUserI
d$@filter4.connector=AND@filter4.column=QMMSG_SUM.DLQ_REASON@filter4.ope
rator=NE@filter4.value=0@filter4.type=I@filterCount=4@parma1.value="SNAP
SHOT","SNAPSHOT",8@parma2.value="TIMEOUT","600",3@parma3.value="FIRSTN",
"FIRST;ROWS;$NumMsgFN$",21@parma4.value="MIDDLEN","MIDDLE;COLS;$MiddleSP
$",22@parma5.value="LASTN","LAST;ROWS;$NumMsgLN$",20@parmaCount=5@readon
ly=T@property1.name=-1021A@property1.value=kmq.QueueMessagesDLQHeader@pr
opertyCount=1@history=F@');


DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.00290_3_13:750';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.00290_3_13:750',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Event Log',
  'Event Log Events Query V750',
  'IBM',
  '1200803173744000',
'at=$THRUNODE$@table1.name=QMEVENTH@table1.column1.name=EVDAT_TIME@table
1.column2.name=EVENT_NAME@table1.column3.name=ORIG_QMGR@table1.column4.n
ame=ORIG_HOST@table1.column5.name=EVAP_TYPE@table1.column6.name=EVAP_NAM
E@table1.column7.name=UEV_RESRC@table1.column8.name=NUM_PARMS@table1.col
umn9.name=EV_USERID@table1.column10.name=ORIGINNODE@table1.column11.name
=QMNAME@table1.column12.name=HOST_NAME@table1.column13.name=EVENT_ID@tab
le1.column14.name=EV_RESRC@table1.columnCount=14@tableCount=1@filter1.co
nnector=AND@filter1.column=QMEVENTH.ORIGINNODE@filter1.operator=EQ@filte
r1.value=$NODE$@filter2.connector=AND@filter2.column=QMEVENTH.ORIG_QMGR@
filter2.operator=EQ@filter2.value=$EventQmgr$@filterCount=2@parma1.value
="TIMEOUT","600",3@parma2.value="FIRSTN","FIRST;ROWS;$NumEvtFN$",21@parm
a3.value="LASTN","LAST;ROWS;$NumEvtLN$",20@parmaCount=3@readonly=T@prope
rty1.name=-1021A@property1.value=kmq.EventLogDetails@propertyCount=1@his
tory=F@');


DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.EventLogLast100';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.EventLogLast100',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'Last 100 Event Log Events',
  'Last 100 Event Log Events Query',
  'IBM',
  '1200803173805000',
'at=$THRUNODE$@table1.name=QMEVENTH@table1.column1.name=EVDAT_TIME@table
1.column2.name=EVENT_NAME@table1.column3.name=ORIG_QMGR@table1.column4.n
ame=ORIG_HOST@table1.column5.name=EVAP_TYPE@table1.column6.name=EVAP_NAM
E@table1.column7.name=UEV_RESRC@table1.column8.name=NUM_PARMS@table1.col
umn9.name=EV_USERID@table1.column10.name=ORIGINNODE@table1.column11.name
=QMNAME@table1.column12.name=HOST_NAME@table1.column13.name=EVENT_ID@tab
le1.column14.name=EV_RESRC@table1.columnCount=14@tableCount=1@filter1.co
nnector=AND@filter1.column=QMEVENTH.ORIGINNODE@filter1.operator=EQ@filte
r1.value=$NODE$@filter2.connector=AND@filter2.column=QMEVENTH.ORIG_QMGR@
filter2.operator=EQ@filter2.value=$EventQmgr$@filterCount=2@parma1.value
="TIMEOUT","600",3@parma2.value="LASTN","LAST;ROWS;100",13@parmaCount=2@
readonly=T@property1.name=-1021A@property1.value=kmq.EventLogDetails@pro
pertyCount=1@history=F@');


DELETE FROM KFWQUERY   WHERE ID       =
 'kmq.EventLogFirst100';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'kmq.EventLogFirst100',
  'KMQ',
  '%IBM.STATIC022          000000000D00000000',
  'P',
  'First 100 Event Log Events',
  'First 100 Event Log Events Query',
  'IBM',
  '1200803173821000',
'at=$THRUNODE$@table1.name=QMEVENTH@table1.column1.name=EVDAT_TIME@table
1.column2.name=EVENT_NAME@table1.column3.name=ORIG_QMGR@table1.column4.n
ame=ORIG_HOST@table1.column5.name=EVAP_TYPE@table1.column6.name=EVAP_NAM
E@table1.column7.name=UEV_RESRC@table1.column8.name=NUM_PARMS@table1.col
umn9.name=EV_USERID@table1.column10.name=ORIGINNODE@table1.column11.name
=QMNAME@table1.column12.name=HOST_NAME@table1.column13.name=EVENT_ID@tab
le1.column14.name=EV_RESRC@table1.columnCount=14@tableCount=1@filter1.co
nnector=AND@filter1.column=QMEVENTH.ORIGINNODE@filter1.operator=EQ@filte
r1.value=$NODE$@filter2.connector=AND@filter2.column=QMEVENTH.ORIG_QMGR@
filter2.operator=EQ@filter2.value=$EventQmgr$@filterCount=2@parma1.value
="TIMEOUT","600",3@parma2.value="FIRSTN","FIRST;ROWS;100",14@parmaCount=
2@readonly=T@property1.name=-1021A@property1.value=kmq.EventLogDetails@p
ropertyCount=1@history=F@');



UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1200' WHERE ID = 'KMQ.01120_17_18' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1201' WHERE ID = 'KMQ.01120_17_18' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1202' WHERE ID = 'KMQ.Application_Connections' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1203' WHERE ID = 'KMQ.Application_Connections' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1204' WHERE ID = 'kmq.00020_13_119' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1205' WHERE ID = 'kmq.00020_13_119' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1206' WHERE ID = 'kmq.00060_13_116' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1207' WHERE ID = 'kmq.00060_13_116' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1208' WHERE ID = 'kmq.00030_13_129' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1209' WHERE ID = 'kmq.00030_13_129' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1210' WHERE ID = 'kmq.00050_13_124' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1211' WHERE ID = 'kmq.00050_13_124' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1212' WHERE ID = 'kmq.00110_12_77' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1213' WHERE ID = 'kmq.00110_12_77' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1214' WHERE ID = 'kmq.00130_12_75' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1215' WHERE ID = 'kmq.00130_12_75' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1216' WHERE ID = 'kmq.00120_12_101' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1217' WHERE ID = 'kmq.00120_12_101' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1218' WHERE ID = 'kmq.00140_14_140' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1219' WHERE ID = 'kmq.00140_14_140' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1220' WHERE ID = 'kmq.00150_14_142' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1221' WHERE ID = 'kmq.00150_14_142' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1222' WHERE ID = 'kmq.00160_7_46' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1223' WHERE ID = 'kmq.00160_7_46' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1224' WHERE ID = 'kmq.00170_7_44' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1225' WHERE ID = 'kmq.00170_7_44' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1226' WHERE ID = 'kmq.00180_9_57' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1227' WHERE ID = 'kmq.00180_9_57' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1228' WHERE ID = 'kmq.00190_5_35' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1229' WHERE ID = 'kmq.00190_5_35' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1230' WHERE ID = 'kmq.00220_5_31' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1231' WHERE ID = 'kmq.00220_5_31' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1232' WHERE ID = 'kmq.00230_5_29' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1233' WHERE ID = 'kmq.00230_5_29' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1234' WHERE ID = 'zKMQ.Chan_Perf_by_Type/Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1235' WHERE ID = 'zKMQ.Chan_Perf_by_Type/Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1236' WHERE ID = 'KMQ.ChannelStatistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1237' WHERE ID = 'KMQ.ChannelStatistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1238' WHERE ID = 'kmq.00240_8_53' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1239' WHERE ID = 'kmq.00240_8_53' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1240' WHERE ID = 'kmq.00250_8_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1241' WHERE ID = 'kmq.00250_8_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1242' WHERE ID = 'KMQ.Connection_Objects' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1243' WHERE ID = 'KMQ.Connection_Objects' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1244' WHERE ID = 'zKMQ.Cur_Msg_Stat' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1245' WHERE ID = 'zKMQ.Cur_Msg_Stat' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1246' WHERE ID = 'KMQ.QMCurrent_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1247' WHERE ID = 'KMQ.QMCurrent_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1248' WHERE ID = 'DELETE_DLQ' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1249' WHERE ID = 'DELETE_DLQ' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1250' WHERE ID = 'kmq.00280_10_61' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1251' WHERE ID = 'kmq.00280_10_61' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1252' WHERE ID = 'kmq.00270_10_59' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1253' WHERE ID = 'kmq.00270_10_59' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1254' WHERE ID = 'kmq.00285_10_59' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1255' WHERE ID = 'kmq.00285_10_59' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1256' WHERE ID = 'kmq.00290_3_13' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1257' WHERE ID = 'kmq.00290_3_13' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1258' WHERE ID = 'kmq.00310_2_9' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1259' WHERE ID = 'kmq.00310_2_9' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1260' WHERE ID = 'FWD_DLQ_MSSG' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1261' WHERE ID = 'FWD_DLQ_MSSG' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1262' WHERE ID = 'kmq.00330_12_100' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1263' WHERE ID = 'kmq.00330_12_100' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1264' WHERE ID = 'kmq.00340_12_112' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1265' WHERE ID = 'kmq.00340_12_112' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1266' WHERE ID = 'kmq.00350_14_145' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1267' WHERE ID = 'kmq.00350_14_145' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1268' WHERE ID = 'kmq.00360_5_34' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1269' WHERE ID = 'kmq.00360_5_34' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1270' WHERE ID = 'kmq.00370_15_163' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1271' WHERE ID = 'kmq.00370_15_163' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1272' WHERE ID = 'kmq.00380_16_168' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1273' WHERE ID = 'kmq.00380_16_168' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1274' WHERE ID = 'kmq.00390_14_149' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1275' WHERE ID = 'kmq.00390_14_149' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1276' WHERE ID = 'kmq.00410_12_98' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1277' WHERE ID = 'kmq.00410_12_98' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1278' WHERE ID = 'kmq.00420_12_88' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1279' WHERE ID = 'kmq.00420_12_88' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1280' WHERE ID = 'kmq.00440_4_22' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1281' WHERE ID = 'kmq.00440_4_22' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1282' WHERE ID = 'kmq.00470_12_90' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1283' WHERE ID = 'kmq.00470_12_90' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1284' WHERE ID = 'kmq.00480_4_27' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1285' WHERE ID = 'kmq.00480_4_27' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1286' WHERE ID = 'KMQ.Listener_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1287' WHERE ID = 'KMQ.Listener_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1288' WHERE ID = 'kmq.00540_15_160' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1289' WHERE ID = 'kmq.00540_15_160' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1290' WHERE ID = 'KMQ.MQICallDetail' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1291' WHERE ID = 'KMQ.MQICallDetail' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1292' WHERE ID = 'KMQ.MQIMsgDetail' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1293' WHERE ID = 'KMQ.MQIMsgDetail' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1294' WHERE ID = 'KMQ.01220_18_20' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1295' WHERE ID = 'KMQ.01220_18_20' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1296' WHERE ID = 'kmq.00595_2_7' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1297' WHERE ID = 'kmq.00595_2_7' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1298' WHERE ID = 'kmq.00550_10_64' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1299' WHERE ID = 'kmq.00550_10_64' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1300' WHERE ID = 'kmq.00570_10_63' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1301' WHERE ID = 'kmq.00570_10_63' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1302' WHERE ID = 'kmq.00590_16_165' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1303' WHERE ID = 'kmq.00590_16_165' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1304' WHERE ID = 'kmq.00610_1_5' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1305' WHERE ID = 'kmq.00610_1_5' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1306' WHERE ID = 'kmq.00640_14_146' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1307' WHERE ID = 'kmq.00640_14_146' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1308' WHERE ID = 'kmq.00660_17_170' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1309' WHERE ID = 'kmq.00660_17_170' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1310' WHERE ID = 'KMQ.QSG_CFBKUP_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1311' WHERE ID = 'KMQ.QSG_CFBKUP_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1312' WHERE ID = 'KMQ.QSG_CFCONN_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1313' WHERE ID = 'KMQ.QSG_CFCONN_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1314' WHERE ID = 'KMQ.QSG_CFSTR_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1315' WHERE ID = 'KMQ.QSG_CFSTR_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1316' WHERE ID = 'KMQ.QSG_CHANS_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1317' WHERE ID = 'KMQ.QSG_CHANS_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1318' WHERE ID = 'KMQ.QSG_COMMON_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1319' WHERE ID = 'KMQ.QSG_COMMON_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1320' WHERE ID = 'KMQ.QSG_QMGR_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1321' WHERE ID = 'KMQ.QSG_QMGR_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1322' WHERE ID = 'KMQ.QSG_QUEUES_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1323' WHERE ID = 'KMQ.QSG_QUEUES_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1324' WHERE ID = 'kmq.00670_12_91' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1325' WHERE ID = 'kmq.00670_12_91' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1326' WHERE ID = 'kmq.00680_12_81' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1327' WHERE ID = 'kmq.00680_12_81' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1328' WHERE ID = 'KMQ.QueueAccounting' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1329' WHERE ID = 'KMQ.QueueAccounting' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1330' WHERE ID = 'kmq.00700_6_39' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1331' WHERE ID = 'kmq.00700_6_39' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1332' WHERE ID = 'kmq.00710_6_37' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1333' WHERE ID = 'kmq.00710_6_37' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1334' WHERE ID = 'zKMQ.Queue_Handle_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1335' WHERE ID = 'zKMQ.Queue_Handle_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1336' WHERE ID = 'kmq.00720_1_4' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1337' WHERE ID = 'kmq.00720_1_4' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1338' WHERE ID = 'kmq.00730_1_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1339' WHERE ID = 'kmq.00730_1_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1340' WHERE ID = 'zKMQ.QMgr_SysLog_Arch_Parameters' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1341' WHERE ID = 'zKMQ.QMgr_SysLog_Arch_Parameters' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1342' WHERE ID = 'zKMQ.QMgr_System_Parameters' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1343' WHERE ID = 'zKMQ.QMgr_System_Parameters' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1344' WHERE ID = 'kmq.00600_11_70' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1345' WHERE ID = 'kmq.00600_11_70' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1346' WHERE ID = 'kmq.00740_4_23' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1347' WHERE ID = 'kmq.00740_4_23' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1348' WHERE ID = 'kmq.00780_4_19' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1349' WHERE ID = 'kmq.00780_4_19' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1350' WHERE ID = 'KMQ.QueueStatistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1351' WHERE ID = 'KMQ.QueueStatistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1352' WHERE ID = 'kmq.00810_4_17' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1353' WHERE ID = 'kmq.00810_4_17' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1354' WHERE ID = 'zKMQ.Queue_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1355' WHERE ID = 'zKMQ.Queue_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1356' WHERE ID = 'kmq.00840_12_99' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1357' WHERE ID = 'kmq.00840_12_99' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1358' WHERE ID = 'kmq.00850_12_111' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1359' WHERE ID = 'kmq.00850_12_111' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1360' WHERE ID = 'kmq.00860_14_144' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1361' WHERE ID = 'kmq.00860_14_144' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1362' WHERE ID = 'kmq.00870_5_33' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1363' WHERE ID = 'kmq.00870_5_33' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1364' WHERE ID = 'kmq.00880_15_162' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1365' WHERE ID = 'kmq.00880_15_162' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1366' WHERE ID = 'kmq.00890_16_167' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1367' WHERE ID = 'kmq.00890_16_167' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1368' WHERE ID = 'kmq.00900_14_148' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1369' WHERE ID = 'kmq.00900_14_148' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1370' WHERE ID = 'kmq.00920_12_97' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1371' WHERE ID = 'kmq.00920_12_97' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1372' WHERE ID = 'kmq.00930_12_87' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1373' WHERE ID = 'kmq.00930_12_87' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1374' WHERE ID = 'kmq.00950_4_21' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1375' WHERE ID = 'kmq.00950_4_21' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1376' WHERE ID = 'kmq.00980_12_89' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1377' WHERE ID = 'kmq.00980_12_89' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1378' WHERE ID = 'kmq.00990_4_26' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1379' WHERE ID = 'kmq.00990_4_26' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1380' WHERE ID = 'kmq.Listeners' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1381' WHERE ID = 'kmq.Listeners' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1382' WHERE ID = 'kmq.01050_13_118' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1383' WHERE ID = 'kmq.01050_13_118' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1384' WHERE ID = 'kmq.01100_12_79' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1385' WHERE ID = 'kmq.01100_12_79' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ1386' WHERE ID = 'kmq.01110_4_24' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ1387' WHERE ID = 'kmq.01110_4_24' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018263' WHERE ID = 'KMQ.Active_App_Conn' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018264' WHERE ID = 'KMQ.Active_App_Conn' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018265' WHERE ID = 'kmq.00110_12_78' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018266' WHERE ID = 'kmq.00110_12_78' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018267' WHERE ID = 'kmq.00110_12_79' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018268' WHERE ID = 'kmq.00110_12_79' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018269' WHERE ID = 'kmq.00110_12_80' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018270' WHERE ID = 'kmq.00110_12_80' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018271' WHERE ID = 'kmq.00110_12_81' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018272' WHERE ID = 'kmq.00110_12_81' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018273' WHERE ID = 'kmq.00160_7_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018274' WHERE ID = 'kmq.00160_7_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018275' WHERE ID = 'kmq.00160_7_53' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018276' WHERE ID = 'kmq.00160_7_53' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018277' WHERE ID = 'kmq.00160_7_54' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018278' WHERE ID = 'kmq.00160_7_54' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018279' WHERE ID = 'kmq.00160_7_49' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018280' WHERE ID = 'kmq.00160_7_49' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018281' WHERE ID = 'kmq.00160_7_50' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018282' WHERE ID = 'kmq.00160_7_50' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018283' WHERE ID = 'kmq.00160_7_47' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018284' WHERE ID = 'kmq.00160_7_47' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018285' WHERE ID = 'kmq.00160_7_52' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018286' WHERE ID = 'kmq.00160_7_52' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018287' WHERE ID = 'kmq.00160_7_48' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018288' WHERE ID = 'kmq.00160_7_48' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018289' WHERE ID = 'kmq.00220_5_34' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018290' WHERE ID = 'kmq.00220_5_34' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018291' WHERE ID = 'kmq.00220_5_32' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018292' WHERE ID = 'kmq.00220_5_32' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018293' WHERE ID = 'kmq.00220_5_35' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018294' WHERE ID = 'kmq.00220_5_35' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018295' WHERE ID = 'kmq.00220_5_33' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018296' WHERE ID = 'kmq.00220_5_33' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018297' WHERE ID = 'KMQ.ChannelStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018298' WHERE ID = 'KMQ.ChannelStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018299' WHERE ID = 'KMQ.Display_Usage' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018300' WHERE ID = 'KMQ.Display_Usage' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018301' WHERE ID = 'KMQ.MQActionLog' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018302' WHERE ID = 'KMQ.MQActionLog' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018303' WHERE ID = 'kmq.00700_6_49' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018304' WHERE ID = 'kmq.00700_6_49' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018305' WHERE ID = 'kmq.00700_6_48' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018306' WHERE ID = 'kmq.00700_6_48' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018307' WHERE ID = 'kmq.00700_6_42' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018308' WHERE ID = 'kmq.00700_6_42' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018309' WHERE ID = 'kmq.00700_6_44' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018310' WHERE ID = 'kmq.00700_6_44' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018311' WHERE ID = 'kmq.00700_6_40' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018312' WHERE ID = 'kmq.00700_6_40' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018313' WHERE ID = 'kmq.00700_6_41' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018314' WHERE ID = 'kmq.00700_6_41' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018315' WHERE ID = 'kmq.00700_6_46' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018316' WHERE ID = 'kmq.00700_6_46' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018317' WHERE ID = 'kmq.00700_6_45' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018318' WHERE ID = 'kmq.00700_6_45' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018319' WHERE ID = 'kmq.00700_6_43' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018320' WHERE ID = 'kmq.00700_6_43' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018321' WHERE ID = 'kmq.00700_6_47' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018322' WHERE ID = 'kmq.00700_6_47' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018323' WHERE ID = 'KMQ.QueueMessagesDLQHeader' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018324' WHERE ID = 'KMQ.QueueMessagesDLQHeader' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018325' WHERE ID = 'kmq.00780_4_21' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018326' WHERE ID = 'kmq.00780_4_21' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018327' WHERE ID = 'kmq.00780_4_23' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018328' WHERE ID = 'kmq.00780_4_23' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018329' WHERE ID = 'kmq.00780_4_22' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018330' WHERE ID = 'kmq.00780_4_22' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018331' WHERE ID = 'kmq.00780_4_20' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018332' WHERE ID = 'kmq.00780_4_20' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018333' WHERE ID = 'kmq.00780_4_24' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018334' WHERE ID = 'kmq.00780_4_24' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6018335' WHERE ID = 'kmq.00780_4_25' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6018336' WHERE ID = 'kmq.00780_4_25' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6021000' WHERE ID = 'kmq.00160_7_55' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6021001' WHERE ID = 'kmq.00160_7_55' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6021002' WHERE ID = 'kmq.00240_8_54' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6021003' WHERE ID = 'kmq.00240_8_54' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6021004' WHERE ID = 'kmq.00700_6_50' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6021005' WHERE ID = 'kmq.00700_6_50' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ6021006' WHERE ID = 'kmq.00700_6_51' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ6021007' WHERE ID = 'kmq.00700_6_51' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001014' WHERE ID = 'kmq.ApplicationTopology' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001015' WHERE ID = 'kmq.ApplicationTopology' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001016' WHERE ID = 'CLEAR_QUEUE' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001017' WHERE ID = 'CLEAR_QUEUE' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001018' WHERE ID = 'kmq.ObjectAttribute' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001019' WHERE ID = 'kmq.ObjectAttribute' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001020' WHERE ID = 'kmq.TopicStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001021' WHERE ID = 'kmq.TopicStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001022' WHERE ID = 'zKMQ.Queue_Handle_Status_Global' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001023' WHERE ID = 'zKMQ.Queue_Handle_Status_Global' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001024' WHERE ID = 'zKMQ.Queue_Status_Global' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001025' WHERE ID = 'zKMQ.Queue_Status_Global' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001026' WHERE ID = 'KMQ.Real-time_QMCurrent_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001027' WHERE ID = 'KMQ.Real-time_QMCurrent_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001028' WHERE ID = 'kmq.SubscriptionDefinitions' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001029' WHERE ID = 'kmq.SubscriptionDefinitions' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001030' WHERE ID = 'kmq.SubscriptionDefinitionsGlobal' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001031' WHERE ID = 'kmq.SubscriptionDefinitionsGlobal' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001032' WHERE ID = 'kmq.SubStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001033' WHERE ID = 'kmq.SubStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001034' WHERE ID = 'kmq.TopicDefinitions' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001035' WHERE ID = 'kmq.TopicDefinitions' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001036' WHERE ID = 'kmq.TopicPublishers' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001037' WHERE ID = 'kmq.TopicPublishers' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001038' WHERE ID = 'kmq.TopicSubscribers' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001039' WHERE ID = 'kmq.TopicSubscribers' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001458' WHERE ID = 'kmq.PublishSubscribeStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001459' WHERE ID = 'kmq.PublishSubscribeStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001460' WHERE ID = 'KMQ.WMQ7_ChannelStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001461' WHERE ID = 'KMQ.WMQ7_ChannelStatus' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7001462' WHERE ID = 'KMQ.WMQ7_Connection_Objects' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7001463' WHERE ID = 'KMQ.WMQ7_Connection_Objects' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101210' WHERE ID = 'kmq.00370_15_163_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101211' WHERE ID = 'kmq.00370_15_163_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101212' WHERE ID = 'kmq.00380_16_168_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101213' WHERE ID = 'kmq.00380_16_168_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101214' WHERE ID = 'kmq.HistoricalTopicManagerPerformance' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101215' WHERE ID = 'kmq.HistoricalTopicManagerPerformance' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101216' WHERE ID = 'kmq.00540_15_160:710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101217' WHERE ID = 'kmq.00540_15_160:710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101218' WHERE ID = 'kmq.00590_16_165:710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101219' WHERE ID = 'kmq.00590_16_165:710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101220' WHERE ID = 'kmq.00880_15_162_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101221' WHERE ID = 'kmq.00880_15_162_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101222' WHERE ID = 'kmq.00890_16_167_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101223' WHERE ID = 'kmq.00890_16_167_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101224' WHERE ID = 'kmq.RecentTopicManagerPerformance' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101225' WHERE ID = 'kmq.RecentTopicManagerPerformance' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101226' WHERE ID = 'kmq.00591_TopicManagerPerformance' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101227' WHERE ID = 'kmq.00591_TopicManagerPerformance' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101228' WHERE ID = 'zKMQ.WMQ7_Queue_Handle_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101229' WHERE ID = 'zKMQ.WMQ7_Queue_Handle_Status' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7011111' WHERE ID = 'kmq.00285_10_59:701' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7011112' WHERE ID = 'kmq.00285_10_59:701' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7011113' WHERE ID = 'kmq.00540_15_160:701' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7011114' WHERE ID = 'kmq.00540_15_160:701' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7011115' WHERE ID = 'kmq.00590_16_165:701' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7011116' WHERE ID = 'kmq.00590_16_165:701' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7011117' WHERE ID = 'KMQ.Real-time_QMCurrent_Status_1' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7011118' WHERE ID = 'KMQ.Real-time_QMCurrent_Status_1' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101396' WHERE ID = 'KMQ.ChannelSummary' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101397' WHERE ID = 'KMQ.ChannelSummary' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101398' WHERE ID = 'KMQ.MQEventArchive' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101399' WHERE ID = 'KMQ.MQEventArchive' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101400' WHERE ID = 'KMQ.MQIMsgDetail.V710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101401' WHERE ID = 'KMQ.MQIMsgDetail.V710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101402' WHERE ID = 'KMQ.QueueAccounting.V710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101403' WHERE ID = 'KMQ.QueueAccounting.V710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101404' WHERE ID = 'KMQ.QueueStatistics.V710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101405' WHERE ID = 'KMQ.QueueStatistics.V710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101406' WHERE ID = 'KMQ.Real-time_QMCurrent_Status_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101407' WHERE ID = 'KMQ.Real-time_QMCurrent_Status_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101531' WHERE ID = 'KMQ.MQIMsgDetail_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101532' WHERE ID = 'KMQ.MQIMsgDetail_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101533' WHERE ID = 'KMQ.QueueAccounting_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101534' WHERE ID = 'KMQ.QueueAccounting_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101535' WHERE ID = 'KMQ.QueueStatistics_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101536' WHERE ID = 'KMQ.QueueStatistics_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101748' WHERE ID = 'KMQ.01120_17_18:710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101749' WHERE ID = 'KMQ.01120_17_18:710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101750' WHERE ID = 'KMQ.ChannelStatistics_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101751' WHERE ID = 'KMQ.ChannelStatistics_2' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7101752' WHERE ID = 'KMQ.01220_18_20:710' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7101753' WHERE ID = 'KMQ.01220_18_20:710' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301501' WHERE ID = 'kmq.00220_5_31:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301502' WHERE ID = 'kmq.00220_5_31:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301503' WHERE ID = 'zKMQ.Chan_Perf_by_Type/Status:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301504' WHERE ID = 'zKMQ.Chan_Perf_by_Type/Status:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301505' WHERE ID = 'kmq.00220_5_34:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301506' WHERE ID = 'kmq.00220_5_34:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301507' WHERE ID = 'kmq.00220_5_32:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301508' WHERE ID = 'kmq.00220_5_32:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301509' WHERE ID = 'kmq.00220_5_35:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301510' WHERE ID = 'kmq.00220_5_35:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301511' WHERE ID = 'kmq.00220_5_33:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301512' WHERE ID = 'kmq.00220_5_33:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301513' WHERE ID = 'KMQ.ChannelStatus:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301514' WHERE ID = 'KMQ.ChannelStatus:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301515' WHERE ID = 'KMQ.ChannelSummary:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301516' WHERE ID = 'KMQ.ChannelSummary:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301517' WHERE ID = 'kmq.00290_3_13:730' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301518' WHERE ID = 'kmq.00290_3_13:730' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301519' WHERE ID = 'kmq.00360_5_34:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301520' WHERE ID = 'kmq.00360_5_34:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301521' WHERE ID = 'KMQ.Display_Usage_730' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301522' WHERE ID = 'KMQ.Display_Usage_730' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301523' WHERE ID = 'KMQ.MQEventArchive:730' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301524' WHERE ID = 'KMQ.MQEventArchive:730' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301525' WHERE ID = 'KMQ.Real-time_QMCurrent_Status:730' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301526' WHERE ID = 'KMQ.Real-time_QMCurrent_Status:730' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301527' WHERE ID = 'kmq.00870_5_33:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301528' WHERE ID = 'kmq.00870_5_33:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301529' WHERE ID = 'kmq.00160_7_56' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301530' WHERE ID = 'kmq.00160_7_56' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7301531' WHERE ID = 'KMQ.WMQ7_ChannelStatus:720' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7301532' WHERE ID = 'KMQ.WMQ7_ChannelStatus:720' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321022' WHERE ID = 'kmq.Channel_Performance_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321023' WHERE ID = 'kmq.Channel_Performance_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321024' WHERE ID = 'kmq.Chan_Perf_for_Chan_with_XmitQ_Depth_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321025' WHERE ID = 'kmq.Chan_Perf_for_Chan_with_XmitQ_Depth_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321026' WHERE ID = 'kmq.Chan_Perf_for_Current_Chan_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321027' WHERE ID = 'kmq.Chan_Perf_for_Current_Chan_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321028' WHERE ID = 'kmq.Chan_Perf_for_In-doubt_Chan_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321029' WHERE ID = 'kmq.Chan_Perf_for_In-doubt_Chan_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321030' WHERE ID = 'kmq.Chan_Perf_For_Transmitting_Chan_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321031' WHERE ID = 'kmq.Chan_Perf_For_Transmitting_Chan_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321032' WHERE ID = 'KMQ.Channel_Status_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321033' WHERE ID = 'KMQ.Channel_Status_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321034' WHERE ID = 'KMQ.Dead_Letter_Queue_Messages_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321035' WHERE ID = 'KMQ.Dead_Letter_Queue_Messages_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321036' WHERE ID = 'kmq.HistoricalChannelPerformanceV732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321037' WHERE ID = 'kmq.HistoricalChannelPerformanceV732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321038' WHERE ID = 'KMQ.Listener_Status_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321039' WHERE ID = 'KMQ.Listener_Status_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321040' WHERE ID = 'KMQ.QSG_CF_Structure_SMDS_Connection_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321041' WHERE ID = 'KMQ.QSG_CF_Structure_SMDS_Connection_Status' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321042' WHERE ID = 'KMQ.QSG_Coupling_Facility_SMDS' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321043' WHERE ID = 'KMQ.QSG_Coupling_Facility_SMDS' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321044' WHERE ID = 'KMQ.Queue_Messages_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321045' WHERE ID = 'KMQ.Queue_Messages_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321046' WHERE ID = 'KMQ.QueueMessagesDLQHeaderV732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321047' WHERE ID = 'KMQ.QueueMessagesDLQHeaderV732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321048' WHERE ID = 'KMQ.Real-time_QMCurrent_Status:732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321049' WHERE ID = 'KMQ.Real-time_QMCurrent_Status:732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321050' WHERE ID = 'kmq.Real_Time_Queue_Definitions_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321051' WHERE ID = 'kmq.Real_Time_Queue_Definitions_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321052' WHERE ID = 'KMQ.Recent_Channel_Performance_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321053' WHERE ID = 'KMQ.Recent_Channel_Performance_v732' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321054' WHERE ID = 'KMQ.SMDS_Long_Term_History' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321055' WHERE ID = 'KMQ.SMDS_Long_Term_History' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321056' WHERE ID = 'KMQ.SMDS_Short_Term_History' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321057' WHERE ID = 'KMQ.SMDS_Short_Term_History' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321058' WHERE ID = 'KMQ.SMDS_Statistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321059' WHERE ID = 'KMQ.SMDS_Statistics' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7321060' WHERE ID = 'KMQ.SMDS_Usage' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7321061' WHERE ID = 'KMQ.SMDS_Usage' AND APPL = 'KMQ';

UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501015' WHERE ID = 'kmq.00540_15_160:750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501016' WHERE ID = 'kmq.00540_15_160:750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501017' WHERE ID = 'KMQ.ProcessInformation' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501018' WHERE ID = 'KMQ.ProcessInformation' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501019' WHERE ID = 'kmq.PublishSubscribeStatus:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501020' WHERE ID = 'kmq.PublishSubscribeStatus:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501021' WHERE ID = 'kmq.RealTimeChannelDefinitions:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501022' WHERE ID = 'kmq.RealTimeChannelDefinitions:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501023' WHERE ID = 'kmq.RealTimeClusterQueueManager:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501024' WHERE ID = 'kmq.RealTimeClusterQueueManager:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501025' WHERE ID = 'KMQ.Real-time_QMCurrent_Status:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501026' WHERE ID = 'KMQ.Real-time_QMCurrent_Status:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501027' WHERE ID = 'kmq.RealTimeQueueDataforOpenQueues:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501028' WHERE ID = 'kmq.RealTimeQueueDataforOpenQueues:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501029' WHERE ID = 'kmq.RealTimeQueueDataforQueueswithMessages:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501030' WHERE ID = 'kmq.RealTimeQueueDataforQueueswithMessages:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501031' WHERE ID = 'kmq.RealTimeQueueDefinitions:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501032' WHERE ID = 'kmq.RealTimeQueueDefinitions:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501033' WHERE ID = 'kmq.RealTimeQueueDefinitionsforQueueswithMessages:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501034' WHERE ID = 'kmq.RealTimeQueueDefinitionsforQueueswithMessages:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501035' WHERE ID = 'kmq.RecentLogManagerPerformance:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501036' WHERE ID = 'kmq.RecentLogManagerPerformance:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501037' WHERE ID = 'kmq.HistoricalLogManagerPerformance:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501038' WHERE ID = 'kmq.HistoricalLogManagerPerformance:V750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7501255' WHERE ID = 'KMQ.QSG_CFSTR_1:750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7501256' WHERE ID = 'KMQ.QSG_CFSTR_1:750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7531757' WHERE ID = 'KMQ.Dead_Letter_Queue_Messages_v750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7531758' WHERE ID = 'KMQ.Dead_Letter_Queue_Messages_v750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7531759' WHERE ID = 'kmq.00290_3_13:750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7531760' WHERE ID = 'kmq.00290_3_13:750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7531761' WHERE ID = 'kmq.EventLogFirst100' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7531762' WHERE ID = 'kmq.EventLogFirst100' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7531763' WHERE ID = 'KMQ.Dead_Letter_Queue_Messages_First25' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7531764' WHERE ID = 'KMQ.Dead_Letter_Queue_Messages_First25' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7531765' WHERE ID = 'kmq.EventLogLast100' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7531766' WHERE ID = 'kmq.EventLogLast100' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7531767' WHERE ID = 'KMQ.Dead_Letter_Queue_Messages_Last25' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7531768' WHERE ID = 'KMQ.Dead_Letter_Queue_Messages_Last25' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7531769' WHERE ID = 'KMQ.Queue_Messages_v750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7531770' WHERE ID = 'KMQ.Queue_Messages_v750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET NAME = 'Kmq:KMQ7531771' WHERE ID = 'KMQ.QueueMessagesDLQHeader_v750' AND APPL = 'KMQ';
UPDATE KFWQUERY SET TEXT = 'Kmq:KMQ7531772' WHERE ID = 'KMQ.QueueMessagesDLQHeader_v750' AND APPL = 'KMQ';
